diff -pruN 2.122/Makefile 2.123/Makefile
--- 2.122/Makefile	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/Makefile	2024-05-28 07:11:38.000000000 +0000
@@ -7,12 +7,22 @@
 #======================================================================
 # base file name excluding file extension
 MANUAL	:=	debian-reference
-# languages translated with PO files
-# This can list more than debian/rules for translator to check the result
-# (unless enough translation (100 strings or more), don't include it here)
-LANGPO	:=	ja fr it pt de zh-cn zh-tw es id nb sv pt-br
-# ko fi are less than 10 strings
-#LANGPO	:=	ja fr it pt de zh-cn zh-tw es id nb sv pt-br ko fi
+# languages translated with PO files (Below are as of 2024-05-28)
+# ja  100 %       -- COMPLETED translation (must be more than 40%)
+# fr  100 %       -- COMPLETED translation (must be more than 40%)
+# it  100 %       -- COMPLETED translation (must be more than 40%)
+# es  100 %       -- COMPLETED translation (must be more than 40%)
+# zh-cn  100 %       -- COMPLETED translation (must be more than 40%)
+# id  96 %       -- COMPLETED translation (must be more than 40%)
+# de  94 %       -- COMPLETED translation (must be more than 40%)
+# pt-br  79 %       -- COMPLETED translation (must be more than 40%)
+# pt  78 %       -- COMPLETED translation (must be more than 40%)
+# zh-tw  74 %       -- COMPLETED translation (must be more than 40%)
+# nb  6 %       -- COMPLETED translation (must be more than 40%)
+# sv  11 %       -- COMPLETED translation (must be more than 40%)
+LANGPO	:=	ja fr it es zh-cn id de pt-br pt zh-tw nb sv
+# ko fi are less than 10 strings -- skipped even for make
+#LANGPO	:=	ja fr it es zh-cn id de pt-br pt zh-tw nb sv ko fi
 # languages to skip generation of PDF files (not used now)
 
 NOPDF	:=
diff -pruN 2.122/debian/changelog 2.123/debian/changelog
--- 2.122/debian/changelog	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/debian/changelog	2024-05-28 07:11:38.000000000 +0000
@@ -1,3 +1,20 @@
+debian-reference (2.123) unstable; urgency=medium
+
+  [ Andika Triwidada ]
+  * Translated using Weblate (Indonesian)
+
+  [ eulalio ]
+  * Translated using Weblate (Spanish)
+
+  [ houzhou-wu ]
+  * Translated using Weblate (Chinese (Simplified))
+
+  [ Osamu Aoki ]
+  * Update Makefile to not current status.
+  * Trivial update of fi and ko removing junks.
+
+ -- Osamu Aoki <osamu@debian.org>  Tue, 28 May 2024 16:11:38 +0900
+
 debian-reference (2.122) unstable; urgency=medium
 
   [ Osamu Aoki ]
diff -pruN 2.122/po/debian-reference.pot 2.123/po/debian-reference.pot
--- 2.122/po/debian-reference.pot	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/po/debian-reference.pot	2024-05-28 07:11:38.000000000 +0000
@@ -6,8 +6,8 @@
 #, fuzzy
 msgid ""
 msgstr ""
-"Project-Id-Version: Debian Reference 2.122\n"
-"POT-Creation-Date: 2024-04-10 23:10+0000\n"
+"Project-Id-Version: Debian Reference 2.123\n"
+"POT-Creation-Date: 2024-05-28 07:27+0000\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
diff -pruN 2.122/po/es.po 2.123/po/es.po
--- 2.122/po/es.po	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/po/es.po	2024-05-28 07:11:38.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: po 4a\n"
 "POT-Creation-Date: 2024-04-10 23:10+0000\n"
-"PO-Revision-Date: 2024-04-09 18:01+0000\n"
+"PO-Revision-Date: 2024-05-27 16:09+0000\n"
 "Last-Translator: eulalio <eulalio@disroot.org>\n"
 "Language-Team: Spanish <kde-i18n-doc@kde.org>\n"
 "Language: es\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Weblate 5.5-dev\n"
+"X-Generator: Weblate 5.6-dev\n"
 
 #. type: Content of the timesnewroman entity
 #: debian-reference.en.xmlt
@@ -31280,10 +31280,10 @@ msgid ""
 "url=\"&xdgdesktopportalsnap;\"> xdg-desktop-portal (snap) </ulink>."
 msgstr ""
 "El paquete <literal>xdg-desktop-portal</literal> proporciona una API "
-"estandarizada para funciones comunes de escritorio.  Consulta<ulink "
-"url=\"&xdgdesktopportalflatpak;\"> portal de escritorio xdg (flatpack) </"
-"ulink> y <ulink url=\"&xdgdesktopportalsnap;\"> portal de escritorio xdg "
-"(snap) </ulink>."
+"estandarizada para funciones comunes de escritorio.  Ver<ulink url=\""
+"&xdgdesktopportalflatpak;\"> portal de escritorio xdg (flatpack) </ulink> y "
+"<ulink url=\"&xdgdesktopportalsnap;\"> portal de escritorio xdg (snap) "
+"</ulink>."
 
 #. type: Content of: <book><chapter><section><table><title>
 #: debian-reference.en.xmlt
@@ -31756,8 +31756,8 @@ msgstr "Portapapeles"
 msgid ""
 "For clipping text to clipboard, see <xref linkend=\"_mouse_operations\"/>."
 msgstr ""
-"Para recortar el texto en el portapapeles, véase <xref "
-"linkend=\"_mouse_operations\"/>."
+"Para recortar el texto en el portapapeles, ver <xref linkend="
+"\"_mouse_operations\"/>."
 
 #. type: Content of: <book><chapter><section><para>
 #: debian-reference.en.xmlt
@@ -31765,8 +31765,8 @@ msgid ""
 "For clipping graphics to clipboard, see <xref "
 "linkend=\"_graphic_data_tools\"/>."
 msgstr ""
-"Para recortar gráficos al portapapeles, consulta <xref "
-"linkend=\"_graphic_data_tools\"/>."
+"Para recortar gráficos al portapapeles, ver <xref linkend="
+"\"_graphic_data_tools\"/>."
 
 #. type: Content of: <book><chapter><section><para>
 #: debian-reference.en.xmlt
@@ -31812,13 +31812,13 @@ msgstr ""
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "Linux console"
-msgstr "Consola de linux"
+msgstr "Consola de Linux"
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "a daemon that captures mouse events on Linux console"
 msgstr ""
-"Un servidor (Daemon) que captura eventos del mouse en la consola de Linux"
+"Un servidor (Daemon) que captura acciones del ratón en la consola de Linux"
 
 #. type: Content of: <book><chapter><title>
 #: debian-reference.en.xmlt
@@ -31862,9 +31862,9 @@ msgid ""
 "localization</ulink> for details."
 msgstr ""
 "Hay 17, 18 o 10 letras entre \"m\" y \"n\", \"i\" y \"n\", o \"l\" y \"n\" "
-"en multilingüización, internacionalización y localización que corresponden a "
-"M17N, I18N y L10N. Véase <ulink url=\"&internationalizanandlocalization;"
-"\">Internacionalización y localización</ulink> para más detalles."
+"en multilingüalización, internacionalización y localización que corresponden "
+"a M17N, I18N y L10N. Véase <ulink url=\"&internationalizanandlocalization;\""
+">Internacionalización y localización</ulink> para más detalles."
 
 #. type: Content of: <book><chapter><section><title>
 #: debian-reference.en.xmlt
@@ -32044,8 +32044,8 @@ msgid ""
 "UTF-8</literal>\" locale on Debian."
 msgstr ""
 "Tanto la nueva configuración \"<literal>en_US.UTF-8</literal>\" como la "
-"antigua configuración local estándar \"<literal>C</literal>\"/"
-"\"<literal>POSIX</literal>\" utilizan el menasje inglés estadounidense "
+"antigua configuración local estándar \"<literal>C</literal>\"/\""
+"<literal>POSIX</literal>\" utilizan el mensaje en inglés estadounidense "
 "estándar, tienen diferencias sutiles en el orden de clasificación, etc.  Si "
 "desea manejar no solo los caracteres ASCII, sino también todos los "
 "caracteres codificados en UTF-8 con elegancia mientras mantiene el antiguo "
@@ -32062,8 +32062,8 @@ msgid ""
 "nothing by deploying UTF-8 locale."
 msgstr ""
 "Algunos programas utilizan más memoria después de configurarlos con l18N. "
-"Esto es debido que han sido escritos para utilizar <ulink url=\"&utfdcucse;"
-"\">UTF-32(UCS4)</ulink> internamente para utilizar Unicode con el fin de "
+"Esto es debido a que se han escrito para utilizar <ulink url=\"&utfdcucse;\""
+">UTF-32(UCS4)</ulink> internamente para utilizar Unicode con el fin de "
 "optimizar la velocidad y utilizan 4 bytes por cada carácter ASCII con "
 "independencia de la configuración regional seleccionada. Nuevamente, no se "
 "pierde nada por utilizar como configuración regional UTF-8."
@@ -32124,7 +32124,7 @@ msgid ""
 "literal>\" may be overridden by the GUI configuration for GUI applications."
 msgstr ""
 "El valor de la configuración regional predeterminada para todo el sistema "
-"establecido en \"<literal>/etc/default/locale</literal>\" puede ser anulado "
+"establecido en \"<literal>/etc/default/locale</literal>\" se puede anular "
 "por la configuración GUI para aplicaciones GUI."
 
 #. type: Content of: <book><chapter><section><section><note><para>
@@ -32169,7 +32169,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Filename encoding"
-msgstr "Códificación del nombre del archivo"
+msgstr "Codificación del nombre de archivo"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -32182,14 +32182,14 @@ msgid ""
 "need to provide explicit mount option to use <ulink url=\"&utfi;\">UTF-8</"
 "ulink> or <ulink url=\"&cpjdc;\">CP932</ulink> for filenames."
 msgstr ""
-"Para el intercambio de datos entre plataformas (consulte <xref "
-"linkend=\"_removable_storage_device\"/>), puede necesitar montar un sistema "
-"de archivos con una codificación adecuada. Por ejemplo, <literal>mount</"
-"literal>(8) para el <ulink url=\"&vfatfilesystem;\">sistemas de archivos "
-"vfat </ulink> da por sentado <ulink url=\"&cpedh;\">CP437</ulink> si se "
-"utiliza sin opciones. Necesitará proporcionar al montar una opción explícita "
-"para utilizar <ulink url=\"&utfi;\">UTF-8</ulink> o <ulink url=\"&cpjdc;"
-"\">CP932</ulink> para los nombres de archivos."
+"Para el intercambio de datos entre plataformas (ver <xref linkend="
+"\"_removable_storage_device\"/>), puede necesitar montar un sistema de "
+"archivos con una codificación adecuada. Por ejemplo, "
+"<literal>mount</literal>(8) para el <ulink url=\"&vfatfilesystem;\">sistemas "
+"de archivos vfat </ulink> da por sentado <ulink url=\"&cpedh;\">CP437</"
+"ulink> si se utiliza sin opciones. Necesitará proporcionar al montar una "
+"opción explícita para utilizar <ulink url=\"&utfi;\">UTF-8</ulink> o <ulink "
+"url=\"&cpjdc;\">CP932</ulink> para los nombres de archivos."
 
 #. type: Content of: <book><chapter><section><section><note><para>
 #: debian-reference.en.xmlt
@@ -32200,12 +32200,12 @@ msgid ""
 "\"Setting\", and entering \"utf8\" to \"Mount options:\".  The next time "
 "this memory stick is mounted, mount with UTF-8 is enabled."
 msgstr ""
-"Cuanto el automontaje o la conexión en caliente de dispositivos de memoria "
-"USB en los entornos de escritorio modernos como GNOME, puede introducir esa "
+"En el automontaje o la conexión en caliente de dispositivos de memoria USB "
+"en los entornos de escritorio modernos como GNOME, puede introducir esa "
 "opción de montaje pulsando el botón derecho del ratón en el icono del "
 "escritorio, pulse en la pestaña «Unidad», pulse para expandir «Configurar» e "
 "introduzca «utf8» en las «Opciones de montaje:». La próxima vez que el "
-"dispositivo de memoria se monte UTF-8 estará activado."
+"dispositivo de memoria se monte UTF-8 se activará."
 
 #. type: Content of: <book><chapter><section><section><note><para>
 #: debian-reference.en.xmlt
@@ -32219,11 +32219,11 @@ msgid ""
 msgstr ""
 "Si esta actualizando su sistema o modificando los discos duros desde un "
 "sistema antiguo que no soporta UTF-8, los nombres de los archivos con "
-"caracteres que no son ASCII pueden ser códificados con la histórica y "
-"obsoleta <ulink url=\"&isoiifjb;\">ISO-8859-1</ulink> o <ulink url=\"&eucjp;"
-"\">eucJP</ulink>.  Por favor busque ayuda entre las herramientas de "
-"conversión de texto para convertirlas a <ulink url=\"&utfi;\">UTF-8</ulink>. "
-"Consulte <xref linkend=\"_text_data_conversion_tools\"/>."
+"caracteres que no son ASCII se pueden codificar con la histórica y obsoleta "
+"<ulink url=\"&isoiifjb;\">ISO-8859-1</ulink> o <ulink url=\"&eucjp;\">eucJP</"
+"ulink>.  Por favor busque ayuda entre las herramientas de conversión de "
+"texto para convertirlas a <ulink url=\"&utfi;\">UTF-8</ulink>. Ver <xref "
+"linkend=\"_text_data_conversion_tools\"/>."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -32259,10 +32259,10 @@ msgid ""
 msgstr ""
 "Existen traducciones para muchos de los mensajes de texto y documentos que "
 "el sistema Debian muestra, como los mensajes de error, salida estándar de "
-"los programas, menús y páginas de manual. <ulink "
-"url=\"&gnugettextbcommandtoolchain;\">El conjunto de herramientas de la "
-"orden GNU gettext(1)</ulink> se utiliza como motor para la mayoría de las "
-"actividades relacionadas con las traducciones."
+"los programas, menús y páginas de manual. <ulink url=\""
+"&gnugettextbcommandtoolchain;\">El conjunto de herramientas GNU gettext(1)</"
+"ulink> se usan como respaldo para la mayoría de las actividades relacionadas "
+"con la traducción."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -32337,8 +32337,8 @@ msgid ""
 "<xref linkend=\"_customized_display_of_time_and_date\"/>)."
 msgstr ""
 "El formato de fecha de la <literal>ls</literal>(1) se ve afectado por la "
-"configuración regional (véase <xref "
-"linkend=\"_customized_display_of_time_and_date\"/>)."
+"configuración regional (ver <xref linkend="
+"\"_customized_display_of_time_and_date\"/>)."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -32377,11 +32377,11 @@ msgstr ""
 "Cada detalle de la variable del entorno \"<literal>$LANG</literal>\" se "
 "puede anular configurando las variables \"<literal>$LC_*</literal>\". Estas "
 "variables del entorno se pueden volver a anular configurando la variable "
-"<literal>$LC_ALL</literal>\". Consulta la página del comando man "
-"<literal>locale</literal>(7) para obtener más detalles. A menos que tengas "
-"una razón de peso para crear configuraciones complejas , mantente alejado de "
-"ellas y simplemente usa la variable \"<literal>$LANG</literal>\" para "
-"establecer una configuración regional UTF-8."
+"<literal>$LC_ALL</literal>\". Ver la página man <literal>locale</literal>(7) "
+"para obtener más detalles. A menos que tengas una razón de peso para crear "
+"configuraciones complejas, mantente alejado de ellas y simplemente usa la "
+"variable \"<literal>$LANG</literal>\" para establecer una configuración "
+"regional UTF-8."
 
 #. type: Content of: <book><chapter><section><title>
 #: debian-reference.en.xmlt
@@ -32391,7 +32391,7 @@ msgstr "La entrada por teclado"
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "The keyboard input for Linux console and X Window"
-msgstr "Teclado de entrada para consola Linux y X Window"
+msgstr "Teclado de entrada para la consola Linux y X Window"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -32400,9 +32400,9 @@ msgid ""
 "arrangements using the <literal>keyboard-configuration</literal> and "
 "<literal>console-setup</literal> packages."
 msgstr ""
-"El sistema Debian peude ser configurado para trabajar con muchas "
-"disposiciones internacionales del teclado utilizando los paquetes  "
-"<literal>keyboard-configuration</literal> y <literal>console-setup</literal>."
+"El sistema Debian puede configurarse para trabajar con muchas disposiciones "
+"internacionales del teclado utilizando los paquetes  <literal>keyboard-"
+"configuration</literal> y <literal>console-setup</literal>."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -32550,7 +32550,7 @@ msgstr "Tailandés"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "Vietnamese"
-msgstr "Vitnamita"
+msgstr "vietnamita"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -32642,7 +32642,7 @@ msgstr "Puede elegir tantas fuentes de e
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "Relogin to user's account."
-msgstr "Vuelvase a acreditar con su cuenta de usuario."
+msgstr "Volver a entrar con su cuenta de usuario."
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -32756,8 +32756,8 @@ msgid ""
 msgstr ""
 "En las configuraciones regionales de Asia oriental, el área de dibujo de los "
 "caracteres griegos y cirílicos puede ser ampliada más allá de lo deseado "
-"causando que no se muestren alineados en la salida (consulte <ulink "
-"url=\"&unicodestandardannexbb;\">Anexo Estándar de Unicode #11</ulink>)."
+"causando que no se muestren alineados en la salida (ver <ulink url=\""
+"&unicodestandardannexbb;\">Anexo Estándar de Unicode #11</ulink>)."
 
 #. type: Content of: <book><chapter><section><para>
 #: debian-reference.en.xmlt
@@ -32870,10 +32870,10 @@ msgid ""
 "<literal>col</literal>(1) as the following."
 msgstr ""
 "La utilización para el registro de la actividad del intérprete de órdenes, "
-"sin más,  de <literal>script</literal>(1) (see <xref "
-"linkend=\"_recording_the_shell_activities\"/>) produce un archivo con "
-"caracteres de control. Esto se puede evitar con la utilización de "
-"<literal>col</literal>(1) como se muestra."
+"sin más,  de <literal>script</literal>(1) (ver <xref linkend="
+"\"_recording_the_shell_activities\"/>) produce un archivo con caracteres de "
+"control. Esto se puede evitar con la utilización de <literal>col</literal>(1)"
+" como se muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -32912,7 +32912,7 @@ msgid ""
 "Use <literal>screen</literal> with \"<literal>^A H</literal>\" (see <xref "
 "linkend=\"_the_screen_program\"/>) to perform recording of console."
 msgstr ""
-"Utilice <literal>pantalla</literal> con \"<literal>^A H</literal>\" (véase "
+"Utilice <literal>pantalla</literal> con \"<literal>^A H</literal>\" (ver "
 "<xref linkend=\"_the_screen_program\"/>) para realizar la grabación de la "
 "consola."
 
@@ -32937,9 +32937,9 @@ msgid ""
 "enter recording console.  Use \"<literal>C-x C-w</literal>\" to write the "
 "buffer to a file."
 msgstr ""
-"Usa <literal>emacs</literal> con \"<literal>Mx shell</literal>\", "
-"\"<literal>Mx eshell</literal>\" o \"<literal>Mx term</literal>\" para "
-"ingresar a la consola de grabación .  Utiliza \"<literal>Cx Cw</literal>\" "
+"Usa <literal>emacs</literal> con \"<literal>Mx shell</literal>\", \""
+"<literal>M-x eshell</literal>\" o \"<literal>M-x term</literal>\" para "
+"ingresar a la consola de grabación .  Utiliza \"<literal>C-x C-w</literal>\" "
 "para escribir en el búfer de un archivo."
 
 #. type: Content of: <book><chapter><section><section><title>
@@ -32964,12 +32964,12 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "You login to a remote machine."
-msgstr "Usted acceda a un equipo remoto."
+msgstr "Acceda a un equipo remoto."
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "You start <literal>screen</literal> on a single console."
-msgstr "Inici <literal>screen</literal> en una única consola."
+msgstr "Iniciar <literal>screen</literal> en una única consola."
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -32977,7 +32977,7 @@ msgid ""
 "You execute multiple programs in <literal>screen</literal> windows created "
 "with <literal>^A c</literal> (\"Control-A\" followed by \"c\")."
 msgstr ""
-"Ejecute múlitples programas en la ventana de <literal>screen</literal> con "
+"Ejecute múltiples programas en la ventana de <literal>screen</literal> con "
 "<literal>^A c</literal> («Control-A« seguido por «c«)."
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
@@ -33051,9 +33051,9 @@ msgid ""
 "emphasis> all previous <literal>screen</literal> windows with all actively "
 "running programs."
 msgstr ""
-"<literal>Screen</literal> magicamente <emphasis role=\"strong\">reconecta</"
+"<literal>Screen</literal> mágicamente <emphasis role=\"strong\">reconecta</"
 "emphasis> con todas las ventanas anteriores de <literal>screen</literal> con "
-"todos los programas activos ejecutandose."
+"todos los programas activos ejecutándose."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -33064,7 +33064,7 @@ msgid ""
 "connect again."
 msgstr ""
 "Puede guardar la entrada de la conexión con <literal>screen</literal> para "
-"la conexión de red amedida como de marcado y de paquete, ya que puede dejar "
+"la conexión de red a medida como de marcado y de paquete, ya que puede dejar "
 "el proceso activo mientras esta desconectado, y entonces recuperarlo más "
 "tarde cuando se conecte de nuevo."
 
@@ -33077,12 +33077,11 @@ msgid ""
 "(\"Control-A\") plus a single key [plus any parameters].  Here are important "
 "ones to remember."
 msgstr ""
-"En una sesión de <literal>screen</literal>, todas las entradas de teclado "
-"son enviadas a la ventana actual excepto las que son combinaciones de "
-"teclado de órdenes. Todas las combinaciones de teclas de órdenes "
-"<literal>screen</literal> se inician pulsando <literal>^A</literal> "
-"(«Control-A«) más otra tecla  [más algunos parámetros]. Aquí estan algunos "
-"importantes a recordar."
+"En una sesión de <literal>screen</literal>, todas las entradas de teclado se "
+"envían a la ventana actual excepto las que son combinaciones de teclado de "
+"órdenes. Todas las combinaciones de teclas de órdenes <literal>screen</"
+"literal> se inician pulsando <literal>^A</literal> («Control-A«) más otra "
+"tecla  [más algunos parámetros]. He aquí algunos importantes para recordar."
 
 #. type: Content of: <book><chapter><section><section><table><title>
 #: debian-reference.en.xmlt
@@ -33147,7 +33146,7 @@ msgstr "<literal>^A 1</literal>"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "go to window number 1"
-msgstr "va a la ventana número 1"
+msgstr "ir a la ventana número 1"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -33167,7 +33166,7 @@ msgstr "<literal>^A a</literal>"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "send a Ctrl-A to current window as keyboard input"
-msgstr "envia un Ctrl-A a la ventana actual como entrada de teclado"
+msgstr "envía un Ctrl-A a la ventana actual como entrada de teclado"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -33217,12 +33216,12 @@ msgstr "<literal>^A DD</literal>"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "detach screen session and log out"
-msgstr "separa la sesión de screen y sale"
+msgstr "separa la sesión de screen y sal"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "See <literal>screen</literal>(1) for details."
-msgstr "Para más detalles consulte <literal>screen</literal>(1)."
+msgstr "Para más detalles ver <literal>screen</literal>(1)."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -33230,8 +33229,8 @@ msgid ""
 "See <literal>tmux</literal>(1) for functionalities of the alternative "
 "command."
 msgstr ""
-"Consulta <literal>tmux</literal>(1) para conocer las funcionalidades del "
-"comando alternativo."
+"Ver <literal>tmux</literal>(1) para saber las funcionalidades del comando "
+"alternativo."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -33277,10 +33276,10 @@ msgid ""
 msgstr ""
 "Puedes saltar a un subdirectorio muy profundo con un mínimo esfuerzo.  "
 "Primero escribe \"<literal>cd **</literal>\" y pulsa <literal>Tab</"
-"literal>.  A continuación, se le pedirán las rutas candidatas.  Si escribe "
-"cadenas de rutas parciales, por ejemplo, <literal>s/d/b foo</literal>, se "
-"reducirán las rutas candidatas.  Seleccione la ruta que va a usar "
-"<literal>cd</literal> con las teclas de cursor y retorno."
+"literal>.  A continuación, pedirá las rutas candidatas.  Si escribe cadenas "
+"de rutas parciales, por ejemplo, <literal>s/d/b foo</literal>, se reducirán "
+"las rutas candidatas.  Seleccione la ruta que va a usar <literal>cd</"
+"literal> con las teclas de cursor y retorno."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -33348,7 +33347,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><title>
 #: debian-reference.en.xmlt
 msgid "Customizing vim"
-msgstr "Personalición de vim"
+msgstr "Personalización de vim"
 
 #. type: Content of: <book><chapter><section><para>
 #: debian-reference.en.xmlt
@@ -33360,8 +33359,8 @@ msgid ""
 "used."
 msgstr ""
 "Después de aprender los conceptos básicos de <literal>vim</literal>(1) a "
-"través de <xref linkend=\"_using_vim\"/>, lea \"<ulink "
-"url=\"&sevenhabitsofeffetexteditingcaaa;\">Siete hábitos de edición de texto "
+"través de <xref linkend=\"_using_vim\"/>, ver \"<ulink url=\""
+"&sevenhabitsofeffetexteditingcaaa;\">Siete hábitos de edición de texto "
 "efectiva (2000) </ulink>\"de Bram Moolenaar, para entender cómo se debe usar "
 "<literal>vim</literal>."
 
@@ -33485,8 +33484,7 @@ msgid ""
 "package can be enabled using user's vimrc file.  E.g.:"
 msgstr ""
 "Los paquetes del plugins en el paquete <ulink url=\"&vimscripts;\">vim-"
-"scripts</ulink> pueden ser habilitados usando el archivo vimrc del usuario.  "
-"Ej:"
+"scripts</ulink> se pueden habilitar usando el archivo vimrc del usuario.  Ej:"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -33688,10 +33686,9 @@ msgid ""
 "<literal>systemd-journald</literal>(8) Journal service under the \"<literal>/"
 "var/log/journal</literal>\" directory."
 msgstr ""
-"Usa <literal>emacs</literal> con \"<literal>Mx shell</literal>\", "
-"\"<literal>Mx eshell</literal>\" o \"<literal>Mx term</literal>\" para "
-"ingresar a la consola de grabación . Utiliza \"<literal>Cx Cw</literal>\" "
-"para escribir en el búfer en un archivo."
+"Muchos programas nuevos registran sus actividades en formato de archivo "
+"binario utilizando el servicio Journal<literal>systemd-journald </literal>(8)"
+" en el directorio \"<literal>/var/log/journal </literal>\"."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -33723,31 +33720,28 @@ msgid ""
 "Here are notable log analyzers (\"<literal>~Gsecurity::log-analyzer</"
 "literal>\" in <literal>aptitude</literal>(8))."
 msgstr ""
-"Aquí estan los analizadores de trazas más importantes («<literal>~Gsecurity::"
-"log-analyzer</literal>» en <literal>aptitude</literal>(8))."
+"Aquí están los analizadores de registro más importantes («<literal>~Gsecurity"
+"::log-analyzer</literal>» en <literal>aptitude</literal>(8))."
 
 #. type: Content of: <book><chapter><section><section><table><title>
 #: debian-reference.en.xmlt
 msgid "List of system log analyzers"
-msgstr "Relación de analizadores de trazas del sistema"
+msgstr "Relación de analizadores de registro del sistema"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "log analyzer with nice output written in Perl"
-msgstr ""
-"analizador de trazas con una buena generación de salida escrito en Perl"
+msgstr "analizador de registro con una buena salida escrito en Perl"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "web server log analyzer"
-msgstr "analizador de trazas para servidores web"
+msgstr "analizador de registro para servidores web"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "powerful and featureful web server log analyzer"
-msgstr ""
-"analizador de trazas para servidores web potente y con diversas "
-"funcionalidades"
+msgstr "analizador de registro de servidor web potente y funcional"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -33757,12 +33751,12 @@ msgstr "generador de informes de anális
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "Postfix log entry summarizer"
-msgstr "generador de resumenes de las trazas de postfix"
+msgstr "Resumidor de entradas de registro Postfix"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "firewall log analyzer"
-msgstr "analizador de trazas de cortafuegos"
+msgstr "analizador de registros de cortafuegos"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -33773,8 +33767,8 @@ msgstr "controla y analiza los archivos
 #: debian-reference.en.xmlt
 msgid "log file viewer with regexp matching, highlighting, and hooks"
 msgstr ""
-"visor de archivos de trazas con encaje de expresiones regulares, eventos "
-"relevantes y reglas"
+"visor de archivos de registros con combinación de expresiones regulares, "
+"hechos relevantes y reglas"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -33797,9 +33791,9 @@ msgid ""
 msgstr ""
 "<ulink url=\"&crmbbe;\">CRM114</ulink> tiene un lenguaje que permite "
 "escribir <emphasis role=\"strong\">borrosos</emphasis> filtros con la <ulink "
-"url=\"&treregexlibrary;\">biblioteca de expresines regulares TRE </ulink>.  "
-"Su uso más común es como filtro de correos no deseados pero puede ser "
-"utilizado también como analizador de trazas."
+"url=\"&treregexlibrary;\">biblioteca de expresiones regulares TRE </ulink>.  "
+"Su uso más común es como filtro de correos no deseados pero se puede "
+"utilizar también como analizador de registros."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -33817,12 +33811,12 @@ msgid ""
 ">) are most versatile and customizable."
 msgstr ""
 "Aunque las herramientas de paginación como <literal>more</literal>(1) y "
-"<literal>less</literal>(1) (consulte <xref linkend=\"_the_pager\"/>)  y "
-"herramientas personalizadas para marcar y dar formato (see <xref "
-"linkend=\"_highlighting_and_formatting_plain_text_data\"/>) pueden "
-"visualizar la información en formato texto de la forma correcta, los "
-"editores de propósito general (consulte <xref linkend=\"_the_text_editor\"/"
-">) son más versátiles y personalizables."
+"<literal>less</literal>(1) (ver <xref linkend=\"_the_pager\"/>)  y las "
+"herramientas personalizadas para marcar y dar formato (ver <xref linkend="
+"\"_highlighting_and_formatting_plain_text_data\"/>) pueden visualizar la "
+"información en formato texto de la forma correcta, los editores de propósito "
+"general (ver <xref linkend=\"_the_text_editor\"/>) son más versátiles y "
+"personalizables."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -33850,12 +33844,11 @@ msgid ""
 "literal>\" exported environment variables."
 msgstr ""
 "El formato predeterminado de visualización de la hora y la fecha mediante el "
-"comando \"<literal>ls -l</literal>\" depende de la <emphasis "
-"role=\"strong\">localidad</emphasis> (véase <xref linkend=\"_timestamps\"/> "
-"para conocer el valor).  La variable \"<literal>$LANG</literal>\" es la "
-"primera a la que se hace referencia y puede ser anulada por las variables de "
-"entorno exportadas \"<literal>$LC_TIME</literal>\" o \"<literal>$LC_ALL</"
-"literal>\"."
+"comando \"<literal>ls -l</literal>\" depende de la <emphasis role=\"strong\""
+">localidad</emphasis> (ver <xref linkend=\"_timestamps\"/> para conocer el "
+"valor).  La variable \"<literal>$LANG</literal>\" es la primera a la que se "
+"hace referencia y se puede anular con las variables de entorno exportadas \""
+"<literal>$LC_TIME</literal>\" o \"<literal>$LC_ALL</literal>\"."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -33868,7 +33861,7 @@ msgstr ""
 "El formato de visualización predeterminado real para cada configuración "
 "regional depende de la versión de la biblioteca C estándar (el paquete "
 "<literal>libc6</literal>) utilizada.  Es decir, diferentes versiones de "
-"Debian tienen diferentes valores por defecto.  Para los formatos iso, véase "
+"Debian tienen diferentes valores por defecto.  Para los formatos iso, ver "
 "<ulink url=\"&isoigab;\">ISO 8601</ulink>."
 
 #. type: Content of: <book><chapter><section><section><para>
@@ -33884,8 +33877,8 @@ msgstr ""
 "Si de verdad quiere personalizar el formato de visualización de la hora y la "
 "fecha independientemente de la <emphasis role=\"strong\">configuración "
 "regional</emphasis>, debería asignar el <emphasis role=\"strong\">valor de "
-"estilo de tiempo</emphasis> por el parámetro «<literal>--time-style</"
-"literal>» o por el valor de «<literal>$TIME_STYLE</literal>» (consulte "
+"estilo de tiempo</emphasis> por el parámetro «<literal>--time-"
+"style</literal>» o por el valor de «<literal>$TIME_STYLE</literal>» (ver "
 "<literal>ls</literal>(1), <literal>date</literal>(1), «<literal>info "
 "coreutils 'ls invocation'</literal>»)."
 
@@ -33936,7 +33929,7 @@ msgstr "<literal>long-iso</literal>"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "<literal>2009-01-19 00:15</literal>"
-msgstr "<literal>2009-01-19 00:15</literal>"
+msgstr "<literal>19 -01-2009 00:15</literal>"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -33946,7 +33939,7 @@ msgstr "<literal>full-iso</literal>"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "<literal>2009-01-19 00:15:16.000000000 +0900</literal>"
-msgstr "<literal>2009-01-19 00:15:16.000000000 +0900</literal>"
+msgstr "<literal>19-01-2009 00:15:16.000000000 +0900</literal>"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -33956,7 +33949,7 @@ msgstr "<literal> configuración regiona
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "<literal>Jan 19 00:15</literal>"
-msgstr "<literal>Jan 19 00:15</literal>"
+msgstr "<literal>enero 19 00:15</literal>"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -34015,8 +34008,8 @@ msgid ""
 "doc/xterm/ctlseqs.txt.gz</literal>\")."
 msgstr ""
 "En los terminales más modernos se pueden utilizar colores utilizando <ulink "
-"url=\"&ansiescapecode;\">secuencias de escape ANSI</ulink> (consulte "
-"«<literal>/usr/share/doc/xterm/ctlseqs.txt.gz</literal>»)."
+"url=\"&ansiescapecode;\">secuencias de escape ANSI</ulink> (ver «<literal>/"
+"usr/share/doc/xterm/ctlseqs.txt.gz</literal>»)."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -34029,9 +34022,9 @@ msgid ""
 "Colorized commands are handy for inspecting their output in the interactive "
 "environment.  I include the following in my \"<literal>~/.bashrc</literal>\"."
 msgstr ""
-"Órdenes de colores son útiles para la comprobación visual de la salida en "
-"entornos interactivos. Yo añado lo siguiente en mi «<literal>~/.bashrc</"
-"literal>»."
+"Las ordenes de colores son útiles para la comprobación visual de la salida "
+"en entornos interactivos. Yo añado lo siguiente en mi «<literal>~/."
+"bashrc</literal>»."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34044,12 +34037,12 @@ msgid ""
 "instead in the above example for \"<literal>~/.bashrc</literal>\"."
 msgstr ""
 "La utilización de alias limita los efectos del color en el uso de órdenes "
-"interactivas. Tiene ventajas sobre las variables de entorno exportadas "
-"«<literal>export GREP_OPTIONS='--color=auto'</literal>» ya que el color "
-"pueder verse en los programas de paginación como <literal>less</"
-"literal>(1).  Si quiere eliminar el color cuando usa tuberías con otros "
-"programas, utilice «<literal>--color=auto</literal>» en su lugar en los "
-"ejemplos anteriores «<literal>~/.bashrc</literal>»."
+"interactivas. Tiene ventajas sobre las variables de entorno exportadas «"
+"<literal>export GREP_OPTIONS='--color=auto'</literal>» ya que el color puede "
+"verse en los programas de paginación como <literal>less</literal>(1).  Si "
+"quiere eliminar el color cuando usa tuberías con otros programas, utilice "
+"«<literal>--color=auto</literal>» en su lugar en los ejemplos anteriores "
+"«<literal>~/.bashrc</literal>»."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -34068,7 +34061,7 @@ msgstr "Grabación de las actividades de
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "You can record the editor activities for complex repeats."
-msgstr "Puede guardar las actividades del editor con repeticones complejas."
+msgstr "Puede guardar las actividades del editor con repeticiones complejas."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34127,7 +34120,7 @@ msgstr "«<literal>C-x e</literal>»: ej
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Recording the graphics image of an X application"
-msgstr "Captura una imagen gráfica en un aplicación X"
+msgstr "Capturar una imagen gráfica en un aplicación X"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34365,8 +34358,8 @@ msgstr ""
 #: debian-reference.en.xmlt
 msgid "cron-like command scheduler for systems that don't run 24 hours a day"
 msgstr ""
-"planficador de tareas similar a cron para los sistemas que no están activos "
-"24 horas al dia"
+"planificador de tareas similar a cron para los sistemas que no están activos "
+"24 horas al día"
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -34374,8 +34367,8 @@ msgid ""
 "<literal>at</literal>(1) or <literal>batch</literal>(1): run a job at a "
 "specified time or below certain load level"
 msgstr ""
-"<literal>at</literal>(1) or <literal>batch</literal>(1): ejecuta un trabajo "
-"at en un momento determinado o por debajo de cierto nivel de carga"
+"<literal>at</literal>(1) o <literal>batch</literal>(1): ejecuta un trabajo "
+"en un momento determinado o debajo de cierto nivel de carga"
 
 #. type: Content of: <book><chapter><section><tip><para>
 #: debian-reference.en.xmlt
@@ -34384,8 +34377,8 @@ msgid ""
 "controlling, and starting program activities.  You should learn all of them."
 msgstr ""
 "El paquete <literal>procps</literal> provee lo fundamental para la "
-"monitorización, control e inicio de las actividades de los programas. Usted "
-"podría aprender acerca de todo ello."
+"monitorización, control e inicio de las actividades de los programas. Podría "
+"aprender sobre todo ello."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -34395,7 +34388,7 @@ msgstr "Temporización de un proceso"
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "Display time used by the process invoked by the command."
-msgstr "Muestra el tiempo utilizado por un proceso invocado por la orden."
+msgstr "Muestra el tiempo utilizado por un proceso llamado por una orden."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -34407,18 +34400,18 @@ msgstr "La prioridad de planificación"
 msgid ""
 "A nice value is used to control the scheduling priority for the process."
 msgstr ""
-"Un valor de «nice« se utiliza para determinar la prioridad de planificación "
-"de los procesos."
+"Se usa un buen valor para determinar la prioridad de planificación de los "
+"procesos."
 
 #. type: Content of: <book><chapter><section><section><table><title>
 #: debian-reference.en.xmlt
 msgid "List of nice values for the scheduling priority"
-msgstr "Relación de valores de nice para la prioridad de planificación"
+msgstr "Relación de buenos valores para la prioridad de planificación"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
 #: debian-reference.en.xmlt
 msgid "nice value"
-msgstr "Valor de nice"
+msgstr "buen valor"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
 #: debian-reference.en.xmlt
@@ -34433,7 +34426,7 @@ msgstr "19"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "lowest priority process (nice)"
-msgstr "proceso de menor prioridad (nice)"
+msgstr "proceso de menor prioridad (buen)"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -34448,7 +34441,7 @@ msgstr "-20"
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "very high priority process for root (not-nice)"
-msgstr "proceso de superusuario (no nice) de muy alta prioridad"
+msgstr "proceso de superusuario (no bueno) de muy alta prioridad"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34456,7 +34449,7 @@ msgid ""
 "Sometimes an extreme nice value does more harm than good to the system.  Use "
 "this command carefully."
 msgstr ""
-"Algunas veces un valor extremo de nice produce más mal que bien al sistema. "
+"Algunas veces un buen valor extremo produce más mal que bien al sistema. "
 "Utilice esta orden con cuidado."
 
 #. type: Content of: <book><chapter><section><section><title>
@@ -34551,7 +34544,7 @@ msgid ""
 "to identify what process is acting funny dynamically."
 msgstr ""
 "<literal>top</literal>(1) en el sistema Debian es rico desde el punto de "
-"vista funcional y ayuda a identificar que procesos actuan de forma extraña "
+"vista funcional y ayuda a identificar que procesos actúan de forma extraña "
 "puntualmente."
 
 #. type: Content of: <book><chapter><section><section><para>
@@ -34595,10 +34588,10 @@ msgid ""
 "calls and signals, library calls, or communication between X11 client and "
 "server."
 msgstr ""
-"Puede trazar la actividad de un programa, invocaciones al sistema, señales, "
-"invocaciones a bibliotecas o comunicaciones entre el cliente y servidor X11, "
-"con <literal>strace</literal>(1), <literal>ltrace</literal>(1), o "
-"<literal>xtrace</literal>(1)."
+"Puede trazar la actividad de un programa con <literal>strace</literal>(1), "
+"<literal>ltrace</literal>(1), o <literal>xtrace</literal>(1) para llamadas y "
+"señales del sistema, llamadas a bibliotecas o comunicación entre el cliente "
+"X11 y el servidor.."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34607,7 +34600,7 @@ msgid ""
 "following."
 msgstr ""
 "Puede seguir las invocaciones del sistema de la orden <literal>ls</literal> "
-"con se muestra."
+"como se muestra."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -34623,7 +34616,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Identification of processes using files or sockets"
-msgstr "Identificación de procesos utlizando archivos o conexiones (sockets)"
+msgstr "Identificación de procesos utilizando archivos o conexiones (sockets)"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34652,7 +34645,7 @@ msgid ""
 msgstr ""
 "También puede identificar un proceso por la utilización de sus conexiones "
 "(sockets) mediante <literal>fuser</literal>(1), p. ej. para «<literal>smtp/"
-"tcp</literal>» como se muestra."
+"tcp</literal>» como sigue."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34661,9 +34654,9 @@ msgid ""
 "url=\"&tcp;\">TCP</ulink> connections to <ulink url=\"&smtp;\">SMTP</ulink> "
 "port (25)."
 msgstr ""
-"Ahora sabe que su sistema ejecuta <literal>exim4</literal>(8) con el fin de "
-"gestionar las conexiones <ulink url=\"&tcp;\">TCP</ulink> del puerto <ulink "
-"url=\"&smtp;\">SMTP</ulink> (25)."
+"Ahora sabe que su sistema ejecuta <literal>exim4</literal>(8) para gestionar "
+"las conexiones <ulink url=\"&tcp;\">TCP</ulink> del puerto <ulink url=\""
+"&smtp;\">SMTP</ulink> (25)."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -34705,8 +34698,8 @@ msgstr ""
 #: debian-reference.en.xmlt
 msgid "Shell for-loop method (see <xref linkend=\"_shell_loops\"/>):"
 msgstr ""
-"Método del bucle for del intérprete de órdenes (consulte <xref "
-"linkend=\"_shell_loops\"/>):"
+"Método del bucle for del intérprete de órdenes (ver <xref linkend="
+"\"_shell_loops\"/>):"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -34742,8 +34735,8 @@ msgid ""
 msgstr ""
 "Los ejemplos anteriores están escritos para asegurar el correcto tratamiento "
 "de los nombres de archivos que contienen caracteres raros como los espacios. "
-"Para usos avanzados de <literal>find</literal>(1) consulte <xref "
-"linkend=\"_idioms_for_the_selection_of_files\"/>."
+"Para usos avanzados de <literal>find</literal>(1) ver <xref linkend="
+"\"_idioms_for_the_selection_of_files\"/>."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -34760,9 +34753,9 @@ msgid ""
 msgstr ""
 "Para el <ulink url=\"&commandlineinterfacecli;\">interfaz de órdenes en "
 "línea (CLI)</ulink>, el programa ejecutado será el primero que encaja el "
-"nombre en el directorio especificdo por la variable de entorno "
-"<literal>$PATH</literal>. Consulte <xref "
-"linkend=\"_the_literal_path_literal_variable\"/>."
+"nombre en el directorio especificado por la variable de entorno "
+"<literal>$PATH</literal>. Ver <xref linkend="
+"\"_the_literal_path_literal_variable\"/>."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34812,8 +34805,8 @@ msgid ""
 "This is an oversimplified description. The <literal>*.desktop</literal> "
 "files are scanned as follows."
 msgstr ""
-"Esta es una descripción muy simplificadao. Los archivos <literal>*.desktop</"
-"literal> son revisados como sigue."
+"Esta es una descripción muy simplificada. Los archivos <literal>*.desktop</"
+"literal> se revisan como sigue."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -34823,7 +34816,7 @@ msgid ""
 "the GNOME 3:"
 msgstr ""
 "El entorno de escritorio asigna las variables del entorno "
-"<literal>$XDG_DATA_HOME</literal> and <literal>$XDG_DATA_DIR</literal>. Por "
+"<literal>$XDG_DATA_HOME</literal> y <literal>$XDG_DATA_DIR</literal>. Por "
 "ejemplo, en GNOME 3:"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
@@ -34851,10 +34844,9 @@ msgid ""
 "\">XDG Base Directory Specification</ulink>) and the <literal>applications</"
 "literal> directories are as follows."
 msgstr ""
-"Así los directorios base (consulte <ulink "
-"url=\"&xdgbasedirectoryspecification;\">XDG Base Directory Specification</"
-"ulink>) y los directorios de <literal>aplicaciones</literal> quedan como "
-"sigue."
+"Así los directorios base (ver <ulink url=\"&xdgbasedirectoryspecification;\""
+">XDG Base Directory Specification</ulink>) y los directorios de "
+"<literal>aplicaciones</literal> quedan como sigue."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -34934,7 +34926,7 @@ msgstr ""
 "directorio <literal>autostart</literal> por debajo de estos directorios "
 "base, el programa que se especifique en el archivo <literal>*.desktop</"
 "literal> se ejecuta automáticamente cuando el entorno de escritorio se "
-"inicia. Consulte <ulink url=\"&desktopapplicatiartspecification;\"> "
+"inicia. Ver <ulink url=\"&desktopapplicatiartspecification;\"> "
 "Especificación de Inicio Automático de Aplicaciones de Escritorio</ulink>."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
@@ -34966,8 +34958,8 @@ msgid ""
 "Some programs start another program automatically.  Here are check points "
 "for customizing this process."
 msgstr ""
-"Algunos programas inician otros programa de forma automática. Aquí estan los "
-"puntos a  compribar para la personalización de este proceso."
+"Algunos programas inician otros programa de forma automática. Aquí están los "
+"puntos a  comprobar para la personalización de este proceso."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -35024,9 +35016,8 @@ msgid ""
 msgstr ""
 "El sistema <literal>update-alternatives</literal>(1) para los programas como "
 "«<literal>editor</literal>», «<literal>view</literal>», «<literal>x-www-"
-"browser</literal>», «<literal>gnome-www-browser</literal>», and "
-"«<literal>www-browser</literal>» (consulte <xref "
-"linkend=\"_setting_a_default_text_editor\"/>)"
+"browser</literal>», «<literal>gnome-www-browser</literal>», y «<literal>www-"
+"browser</literal>» (ver <xref linkend=\"_setting_a_default_text_editor\"/>)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -35037,7 +35028,7 @@ msgid ""
 msgstr ""
 "El contenido de los archivos «<literal>~/.mailcap</literal>» y «<literal>/"
 "etc/mailcap</literal>» que asocia los tipos<ulink url=\"&mime;\">MIME</"
-"ulink> con los programas (consulte <literal>mailcap</literal>(5))"
+"ulink> con los programas (ver <literal>mailcap</literal>(5))"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -35048,8 +35039,8 @@ msgid ""
 msgstr ""
 "El contenido de los archivos «<literal>~/.mime.types</literal>» y «<literal>/"
 "etc/mime.types</literal>» el cual se asocia con la extensión del nombre del "
-"archivo con los tipos <ulink url=\"&mime;\">MIME</ulink> (consulte "
-"<literal>run-mailcap</literal>(1))"
+"archivo con los tipos <ulink url=\"&mime;\">MIME</ulink> (ver <literal>run-"
+"mailcap</literal>(1))"
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -35059,8 +35050,8 @@ msgid ""
 "<literal>mailcap.order</literal>(5))."
 msgstr ""
 "<literal>update-mime</literal>(8) actualiza el archivo «<literal>/etc/"
-"mailcap</literal>» utilizando el archivo «<literal>/etc/mailcap.order</"
-"literal>»  (consulte <literal>mailcap.order</literal>(5))."
+"mailcap</literal>» utilizando el archivo «<literal>/etc/mailcap."
+"order</literal>»  (ver <literal>mailcap.order</literal>(5))."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -35231,7 +35222,7 @@ msgid ""
 "following."
 msgstr ""
 "Ejecute al orden <literal>at</literal>(1) para planificar una única "
-"ejecución de un trabajo mediente lo siguiente."
+"ejecución de un trabajo mediante lo siguiente."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -35245,8 +35236,7 @@ msgid ""
 "<literal>crontab</literal>(1) and <literal>crontab</literal>(5)."
 msgstr ""
 "Utilice <literal>cron</literal>(8) para planificar las tareas de forma "
-"regular. Consulte <literal>crontab</literal>(1) y <literal>crontab</"
-"literal>(5)."
+"regular. Ver <literal>crontab</literal>(1) y <literal>crontab</literal>(5)."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -35264,7 +35254,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "Here is an example of a <literal>crontab</literal>(5) file."
-msgstr "Aquí esta un ejemplo de  un archivo <literal>crontab</literal>(5)."
+msgstr "He aquí un ejemplo de  un archivo <literal>crontab</literal>(5)."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -35276,7 +35266,7 @@ msgid ""
 msgstr ""
 "En los sistemas que no están en funcionamiento ininterrumpido, instale el "
 "paquete <literal>anacron</literal> para planificar órdenes periódicas en los "
-"intervales deseados tan pronto como el equipo activo lo permita. Consulte "
+"intervalos deseados tan pronto como el equipo activo lo permita. Ver "
 "<literal>anacron</literal>(8) y <literal>anacrontab</literal>(5)."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
@@ -35316,7 +35306,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Scheduling tasks on event"
-msgstr "Programación de tareas en un evento"
+msgstr "Programación de tareas en un suceso"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -35327,9 +35317,9 @@ msgid ""
 "linkend=\"_mount_event_triggered_backup\"/> for examples."
 msgstr ""
 "<ulink url=\"&systemd;\">Systemd</ulink> puede programar el programa no sólo "
-"en el evento timer sino también en el evento mount.  Ver <xref "
-"linkend=\"_timer_event_triggered_backup\"/> y <xref "
-"linkend=\"_mount_event_triggered_backup\"/> para ejemplos."
+"en timer sino también en mount.  Como ejemplos ver <xref linkend="
+"\"_timer_event_triggered_backup\"/> y <xref linkend="
+"\"_mount_event_triggered_backup\"/>."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -35372,9 +35362,9 @@ msgid ""
 "role=\"strong\">current virtual console</emphasis> (<ulink url=\"&sak;"
 "\">SAK</ulink>)"
 msgstr ""
-"<emphasis role=\"strong\">k</emphasis>ill todos los procesos de la <emphasis "
-"role=\"strong\">consola virtual actual</emphasis> (<ulink url=\"&sak;\">SAK</"
-"ulink>)"
+"<emphasis role=\"strong\">k</emphasis>ill (mata) todos los procesos de la "
+"<emphasis role=\"strong\">consola virtual actual</emphasis> (<ulink url=\""
+"&sak;\">SAK</ulink>)"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -35405,8 +35395,8 @@ msgid ""
 "restore the keyboard from <emphasis role=\"strong\">r</emphasis>aw mode "
 "after X crashes"
 msgstr ""
-"recupera el teclado del modo c<emphasis role=\"strong\">r</emphasis>udo "
-"después de que las X fallen"
+"recupera el teclado del modo <emphasis role=\"strong\">r</emphasis>udo "
+"después de que X falle"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -35415,9 +35405,9 @@ msgid ""
 "user’s and administrator’s guide » Linux Magic System Request Key Hacks</"
 "ulink>"
 msgstr ""
-"Obtén más información en <ulink url=\"&linuxkernelusersmrequestkeyhacks;"
-"\">Guía del administrador y del usuario del kernel de Linux » Linux Magic "
-"System Request Key Hacks</ulink>"
+"Más información en <ulink url=\"&linuxkernelusersmrequestkeyhacks;\">Guía "
+"del administrador y del usuario del kernel de Linux » Linux Magic System "
+"Request Key Hacks</ulink>"
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -35429,11 +35419,11 @@ msgid ""
 "<emphasis role=\"strong\">u</emphasis>mounts all mounted filesystems."
 msgstr ""
 "Desde terminales SSH etc., puede utilizar la funcionalidad Alt-SysRq "
-"resribiendo «<literal>/proc/sysrq-trigger</literal>». Por ejemplo, "
-"«<literal>echo s &gt; /proc/sysrq-trigger; echo u &gt; /proc/sysrq-trigger</"
-"literal>» desde el cursor del intérprete de órdenes del superusuario "
-"<emphasis role=\"strong\">s</emphasis>incroniza y <emphasis "
-"role=\"strong\">monta</emphasis> todos los sistemas de archivos."
+"resribiendo «<literal>/proc/sysrq-trigger</literal>». Por ejemplo, «"
+"<literal>echo s &gt; /proc/sysrq-trigger; echo u &gt; /proc/sysrq-"
+"trigger</literal>» desde el cursor del intérprete de órdenes del "
+"superusuario <emphasis role=\"strong\">s</emphasis>yncs y <emphasis role="
+"\"strong\">u</emphasis>mount todos los sistemas de archivos."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -35447,44 +35437,43 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "2 = 0x2 - enable control of console logging level (ON)"
-msgstr ""
-"2 = 0x2: habilitar el control del nivel del registro de la consola (ON)"
+msgstr "2 = 0x2: habilita el control del nivel del registro de la consola (ON)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "4 = 0x4 - enable control of keyboard (SAK, unraw) (ON)"
-msgstr "4 = 0x4 - permitir el control del teclado (SAK, unraw) (ON)"
+msgstr "4 = 0x4 - permiti el control del teclado (SAK, unraw) (ON)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "8 = 0x8 - enable debugging dumps of processes etc. (OFF)"
-msgstr "8 = 0x8 - habilitar dumps de depuración de procesos etc. (OFF)"
+msgstr "8 = 0x8 - habilita dumps de depuración de procesos etc. (OFF)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "16 = 0x10 - enable sync command (ON)"
-msgstr "16 = 0x10 - habilitar sync command (ON)"
+msgstr "16 = 0x10 - habilita sync command (ON)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "32 = 0x20 - enable remount read-only (ON)"
-msgstr "32 = 0x20 - habilitar volver a montar solo lectura (ON)"
+msgstr "32 = 0x20 - habilita volver a montar solo lectura (ON)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "64 = 0x40 - enable signaling of processes (term, kill, oom-kill) (OFF)"
 msgstr ""
-"64 = 0x40 - permitir la señalización de procesos (term, kill, oom-kill) (OFF)"
+"64 = 0x40 - permite la señalización de procesos (term, kill, oom-kill) (OFF)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "128 = 0x80 - allow reboot/poweroff (ON)"
-msgstr "128 = 0x80 - permitir reboot/poweroff (ON)"
+msgstr "128 = 0x80 - permite reboot/poweroff (ON)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
 msgid "256 = 0x100 - allow nicing of all RT tasks (ON)"
-msgstr "256 = 0x100 - permitir el inicio de todas las tareas RT (ON)"
+msgstr "256 = 0x100 - permite el inicio de todas las tareas RT (ON)"
 
 #. type: Content of: <book><chapter><section><title>
 #: debian-reference.en.xmlt
@@ -35499,7 +35488,7 @@ msgstr "¿Quién está en el sistema?"
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "You can check who is on the system by the following."
-msgstr "Puede comprobar quién esta en el sistema como se muestra."
+msgstr "Puede comprobar quién esta en el sistema así."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -35533,7 +35522,7 @@ msgid ""
 "<literal>utmp</literal>(5)."
 msgstr ""
 "«<literal>/var/run/utmp</literal>» y «<literal>/var/log/wtmp</literal>» "
-"mantiene esa información de usuario. Consulte <literal>login</literal>(1) y "
+"mantiene esa información de usuario. Ver <literal>login</literal>(1) y "
 "<literal>utmp</literal>(5)."
 
 #. type: Content of: <book><chapter><section><section><title>
@@ -35548,7 +35537,7 @@ msgid ""
 "<literal>wall</literal>(1) by the following."
 msgstr ""
 "Puede enviar mensajes a cualquiera que esté acreditado en el sistema con "
-"<literal>wall</literal>(1) como se muestra."
+"<literal>wall</literal>(1) así."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -35581,7 +35570,7 @@ msgid ""
 msgstr ""
 "Otra forma en la que puede identificar el hardware es leyendo el contenido "
 "de «<literal>/proc/bus/pci/devices</literal>» o navegando por el árbol de "
-"directorios que cuelga de «<literal>/sys/bus/pci</literal>» (consulte <xref "
+"directorios que cuelga de «<literal>/sys/bus/pci</literal>» (ver <xref "
 "linkend=\"_procfs_and_sysfs\"/>)."
 
 #. type: Content of: <book><chapter><section><section><table><title>
@@ -35680,8 +35669,8 @@ msgid ""
 "daemon to manage events delivered by the Advanced Configuration and Power "
 "Interface (ACPI)"
 msgstr ""
-"demonio que gestiona los eventos que llegan del Interfaz de Fuerza y "
-"Configuración Avanzada (Advanced Configuration and Power Interface, ACPI)"
+"demonio que gestiona lo que llegan del Interfaz de Potencia y Configuración "
+"Avanzada (Advanced Configuration and Power Interface, ACPI)"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -35699,8 +35688,8 @@ msgid ""
 "hard disk access optimization (see <xref "
 "linkend=\"_optimization_of_hard_disk\"/>)"
 msgstr ""
-"optimización de acceso al disco duro (consulte <xref "
-"linkend=\"_optimization_of_hard_disk\"/>)"
+"optimización de acceso al disco duro (ver <xref linkend="
+"\"_optimization_of_hard_disk\"/>)"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -35816,13 +35805,13 @@ msgid ""
 "<literal>systemd-timesyncd</literal>(8)."
 msgstr ""
 "En <ulink url=\"&systemd;\">systemd</ulink> para la sincronización de la "
-"hora a través de la red utilice <literal>systemd-timesyncd</literal>. "
-"Consulte <literal>systemd-timesyncd</literal>(8)."
+"hora a través de la red utilice <literal>systemd-timesyncd</literal>. Ver "
+"<literal>systemd-timesyncd</literal>(8)."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "See the following."
-msgstr "Consulte lo siguiente."
+msgstr "Ver lo siguiente."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -35858,7 +35847,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "The terminal configuration"
-msgstr "La configuración del terminal"
+msgstr "La configuración de la terminal"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -35909,12 +35898,12 @@ msgid ""
 msgstr ""
 "Si la entrada <literal>terminfo</literal> de <literal>xterm</literal> no "
 "funciona con una <literal>xterm</literal> que no es de Debian, cambie el "
-"tipo de terminal  cambiando «<literal>$TERM</literal>» de «<literal>xterm</"
-"literal>» a una versión con funcionalidades limitadas como «<literal>xterm-"
-"r6</literal>» al autenticarse en el sistema Debian de forma remota. Para "
-"mayor información consulte «<literal>/usr/share/doc/libncurses5/FAQ</"
-"literal>».  «<literal>dumb</literal>» es el mínimo común denominador para "
-"«<literal>$TERM</literal>»."
+"tipo de terminal  cambiando «<literal>$TERM</literal>» de "
+"«<literal>xterm</literal>» a una versión con funcionalidades limitadas como "
+"«<literal>xterm-r6</literal>» al autenticarse en el sistema Debian de forma "
+"remota. Para mayor información ver «<literal>/usr/share/doc/libncurses5/"
+"FAQ</literal>».  «<literal>dumb</literal>» es el mínimo común denominador "
+"para «<literal>$TERM</literal>»."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -35945,12 +35934,12 @@ msgid ""
 "See <ulink url=\"&debianwikipageonsound;\">Debian wiki page on Sound</ulink> "
 "for the latest situation."
 msgstr ""
-"Los software de aplicación pueden configurarse no solo para acceder "
+"El software de aplicación se puede configurar no solo para acceder "
 "directamente a los dispositivos de sonido, sino también para acceder a ellos "
 "a través de algún sistema de servidor de sonido estandarizado.  Actualmente, "
 "PulseAudio, JACK y PipeWire se utilizan como sistema de servidor de sonido.  "
-"Consulte la <ulink url=\"&debianwikipageonsound;\">Página Wiki de Debian "
-"sobre sonido</ulink> para conocer la situación más reciente."
+"Ver la <ulink url=\"&debianwikipageonsound;\">Página Wiki de Debian sobre "
+"sonido</ulink> para estar actualizado."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -35959,7 +35948,7 @@ msgid ""
 "Each sound engine used by the application can choose to connect to different "
 "sound servers."
 msgstr ""
-"Generalmente existe un motot de sonido común para los entorno de escritorio "
+"Generalmente existe un motor de sonido común para los entorno de escritorio "
 "más populares. Cada motor de sonido utilizado por la aplicación puede elegir "
 "conectarse a diferentes servidores de sonido."
 
@@ -36011,7 +36000,7 @@ msgid ""
 "engine multimedia server</ulink> - metapackage"
 msgstr ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">servidor multimedia del "
-"motor de procesamiento de audio y video</ulink> - metapaquete"
+"motor de procesamiento de audio y vídeo</ulink> - metapaquete"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -36020,7 +36009,7 @@ msgid ""
 "engine multimedia server</ulink> - audio server and CLI programs"
 msgstr ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">servidor multimedia del "
-"motor de procesamiento del audio y video</ulink> - servidor de audio y "
+"motor de procesamiento del audio y vídeo</ulink> - servidor de audio y "
 "programas CLI"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
@@ -36030,7 +36019,7 @@ msgid ""
 "engine multimedia server</ulink> - audio server to replace ALSA"
 msgstr ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">servidor multimedia del "
-"motor de procesamiento del audio y video</ulink> - servidor de audio para "
+"motor de procesamiento del audio y vídeo</ulink> - servidor de audio para "
 "reemplazar ALSA"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
@@ -36040,7 +36029,7 @@ msgid ""
 "engine multimedia server</ulink> - audio server to replace PulseAudio"
 msgstr ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">servidor multimedia del "
-"motor de procesamiento del audio y video</ulink> - servidor de audio para "
+"motor de procesamiento del audio y vídeo</ulink> - servidor de audio para "
 "reemplazar PulseAudio"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
@@ -36203,7 +36192,7 @@ msgid ""
 "You may be wondering \"dmesg tells me a free of 990 MB, and free -k says 320 "
 "MB is free. More than 600 MB missing …\"."
 msgstr ""
-"Se puede sorprender que «dmesg le diga que existen 990 MB libres y  free -k "
+"Te puede sorprender que «dmesg diga que existen 990 MB libres y  free -k "
 "dice que solo hay 320 MB libres. Más de 600 MB de diferencia  …«."
 
 #. type: Content of: <book><chapter><section><section><para>
@@ -36216,8 +36205,8 @@ msgid ""
 msgstr ""
 "No se preocupe por el gran tamaño de memoria «<literal>utilizada</literal>» "
 "y el pequeño tamaño de memoria «<literal>libre</literal>» en la línea "
-"«<literal>Mem:</literal>», pero leea lo que hay debajo (675404 y 321780 en "
-"el ejemplo anterior) y relajese."
+"«<literal>Mem:</literal>», pero lea lo que hay debajo (675404 y 321780 en el "
+"ejemplo anterior) y relájese."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -36225,8 +36214,8 @@ msgid ""
 "For my MacBook with 1GB=1048576k DRAM (video system steals some of this), I "
 "see the following."
 msgstr ""
-"Para mi MacBook con 1GB=1048576k DRAM (el sistema de video usa algo de "
-"esto), tengo lo siguiente."
+"Para mi MacBook con 1GB=1048576k DRAM (el sistema de vídeo usa algo de esto)"
+", tengo lo siguiente."
 
 #. type: Content of: <book><chapter><section><section><table><title>
 #: debian-reference.en.xmlt
@@ -36288,15 +36277,15 @@ msgstr "Sistema de seguridad y de compro
 msgid ""
 "Poor system maintenance may expose your system to external exploitation."
 msgstr ""
-"Un mantenimiento inadecuado de su sistema puede exponerlo a ser atacado "
-"desde el exterior."
+"Un mantenimiento inadecuado del sistema puede exponerlo a sufrir un ataque "
+"del exterior."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid ""
 "For system security and integrity check, you should start with the following."
 msgstr ""
-"Para la seguridad y las comprobaciones de intergridad, debe comenzar con lo "
+"Para la seguridad y las comprobaciones de integridad, debe comenzar con lo "
 "que se muestra."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
@@ -36305,8 +36294,8 @@ msgid ""
 "The <literal>debsums</literal> package, see <literal>debsums</literal>(1) "
 "and <xref linkend=\"_top_level_release_file_and_authenticity\"/>."
 msgstr ""
-"Para el paquete <literal>debsums</literal>, consulte <literal>debsums</"
-"literal>(1) y <xref linkend=\"_top_level_release_file_and_authenticity\"/>."
+"Para el paquete <literal>debsums</literal>, ver <literal>debsums</literal>(1)"
+" y <xref linkend=\"_top_level_release_file_and_authenticity\"/>."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -36314,8 +36303,8 @@ msgid ""
 "The <literal>chkrootkit</literal> package, see <literal>chkrootkit</"
 "literal>(1)."
 msgstr ""
-"Para el paquete <literal>chkrootkit</literal> consulte <literal>chkrootkit</"
-"literal>(1)."
+"Para el paquete <literal>chkrootkit</literal> ver "
+"<literal>chkrootkit</literal>(1)."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -36323,7 +36312,7 @@ msgid ""
 "The <literal>clamav</literal> package family, see <literal>clamscan</"
 "literal>(1) and <literal>freshclam</literal>(1)."
 msgstr ""
-"Para la familia de paquetes <literal>clamav</literal> consulte "
+"Para la familia de paquetes <literal>clamav</literal> ver "
 "<literal>clamscan</literal>(1) y <literal>freshclam</literal>(1)."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
@@ -36404,7 +36393,7 @@ msgid ""
 "Here is a simple script to check for typical world writable incorrect file "
 "permissions."
 msgstr ""
-"Aquí esta un archivo de órdenes para comprobar el permiso de escritura "
+"He aquí un archivo de órdenes para comprobar el permiso de escritura "
 "incorrecto para todos."
 
 #. type: Content of: <book><chapter><section><section><caution><para>
@@ -36414,9 +36403,10 @@ msgid ""
 "ulink> checksums stored locally, it can not be fully trusted as the system "
 "security audit tool against malicious attacks."
 msgstr ""
-"Ya que el paquete <literal>debsums</literal> utliza la comprobación mediante "
-"<ulink url=\"&mdf;\">MD5</ulink> almacenados en local, no debe usarse como "
-"una herramienta de auditoria del sistema para ataques maliciosos."
+"Ya que el paquete <literal>debsums</literal> utiliza la comprobación "
+"mediante <ulink url=\"&mdf;\">MD5</ulink> almacenado en local, no se puede "
+"confiar plenamente en él como herramienta de auditoría de seguridad del "
+"sistema contra ataques maliciosos."
 
 #. type: Content of: <book><chapter><section><title>
 #: debian-reference.en.xmlt
@@ -36430,9 +36420,9 @@ msgid ""
 "<ulink url=\"&debianinstallercds;\">debian-installer CDs</ulink> in rescue "
 "mode makes it easy for you to reconfigure data storage on your boot device."
 msgstr ""
-"El arranque de su sistema Linux con «<ulink url=\"&livecds;\">live CDs</"
-"ulink>« o <ulink url=\"&debianinstallercds;\">CDs de instalación de debian </"
-"ulink> en modo rescate hace que sea fácil reconfigurar la información de "
+"El arranque del sistema Linux con «<ulink url=\"&livecds;\">live CDs</ulink>«"
+" o <ulink url=\"&debianinstallercds;\">CDs de instalación de debian </ulink> "
+"en modo rescate hace que sea fácil reconfigurar la información de "
 "almacenamiento en su dispositivo de arranque."
 
 #. type: Content of: <book><chapter><section><para>
@@ -36458,9 +36448,9 @@ msgid ""
 "<literal>mount</literal>, <literal>coreutils</literal>, and <literal>xdu</"
 "literal> packages:"
 msgstr ""
-"El uso de espacio en disco puede ser evaluado por los programas "
-"proporcionados por los paquetes  <literal>mount</literal>, "
-"<literal>coreutils</literal> y <literal>xdu</literal>:"
+"El uso de espacio en disco lo pueden evaluar los programas proporcionados "
+"por los paquetes  <literal>mount</literal>, <literal>coreutils</literal> y "
+"<literal>xdu</literal>:"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -36542,12 +36532,12 @@ msgid ""
 "ulink> scheme to hold <ulink url=\"&diskpartitioning;\">disk partitioning</"
 "ulink> data not in the first sector."
 msgstr ""
-"Algunos ordenadores modernos con <ulink "
-"url=\"&unifiedextensiblareinterfaceuefi;\">Interfaz de firmware extensible "
-"unificada (UEFI)</ulink>, incluidas las Mac basadas en Intel, usan <ulink "
+"Algunos ordenadores modernos con <ulink url=\""
+"&unifiedextensiblareinterfaceuefi;\">Interfaz de firmware extensible "
+"unificada (UEFI)</ulink>, incluidas los Mac basados en Intel, usan <ulink "
 "url=\"&guidpartitiontablegpt;\">Identificar la tabla de particiones única "
-"globalmente (partición GUID Table, GPT)</ulink> esquema, <ulink "
-"url=\"&diskpartitioning;\">partición del disco duro</ulink> los datos no se "
+"globalmente (partición GUID Table, GPT)</ulink> esquema, <ulink url=\""
+"&diskpartitioning;\">partición del disco duro</ulink> los datos no se "
 "guardan en el primer sector."
 
 #. type: Content of: <book><chapter><section><section><para>
@@ -36557,7 +36547,7 @@ msgid ""
 "partitioning tool, <literal>parted</literal>(8) is replacing it."
 msgstr ""
 "Aunque <literal>fdisk</literal>(8) fue la herramienta estándar para el "
-"particionado del disco, ha sido sustituida por <literal>parted</literal>(8)."
+"particionado del disco, se ha sustituido por <literal>parted</literal>(8)."
 
 #. type: Content of: <book><chapter><section><section><table><title>
 #: debian-reference.en.xmlt
@@ -36621,13 +36611,13 @@ msgid ""
 "sdx mklabel msdos</literal>\" to set it.  Please note \"<literal>msdos</"
 "literal>\" is use here for <ulink url=\"&mbr;\">MBR</ulink>."
 msgstr ""
-"Para realizar el cambio entre <ulink url=\"&gpt;\">GPT</ulink> y <ulink "
-"url=\"&mbr;\">MBR</ulink>, necesita eliminar el contenido de unos cuantos "
-"bloques ubicados al principio (consulte <xref "
-"linkend=\"_clearing_file_contents\"/>) y utilice «<literal>parted /dev/sdx "
-"mklabel gpt</literal>» o «<literal>parted /dev/sdx mklabel msdos</literal>» "
-"para asignarlo. Tenga en cuenta que «<literal>msdos</literal>» se utiliza "
-"para <ulink url=\"&mbr;\">MBR</ulink>."
+"Para realizar el cambio entre <ulink url=\"&gpt;\">GPT</ulink> y <ulink url="
+"\"&mbr;\">MBR</ulink>, necesita eliminar el contenido de unos cuantos "
+"bloques ubicados al principio (ver <xref linkend=\"_clearing_file_contents\""
+"/>) y utilice «<literal>parted /dev/sdx mklabel gpt</literal>» o «"
+"<literal>parted /dev/sdx mklabel msdos</literal>» para asignarlo. Tenga en "
+"cuenta que «<literal>msdos</literal>» se utiliza para <ulink url=\"&mbr;\""
+">MBR</ulink>."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -36655,7 +36645,7 @@ msgid ""
 "a block device using <ulink url=\"&uuid;\">UUID</ulink>, instead of using "
 "its file name such as \"<literal>/dev/sda3</literal>\"."
 msgstr ""
-"<literal>Mount</literal>(8) con la opción «<literal>-U</literal>» permite "
+"<literal>mount</literal>(8) con la opción «<literal>-U</literal>» permite "
 "montar dispositivos de bloque utilizando <ulink url=\"&uuid;\">UUID</ulink>, "
 "en lugar de sus nombres de archivo como «<literal>/dev/sda3</literal>»."
 
@@ -36665,7 +36655,7 @@ msgid ""
 "\"<literal>/etc/fstab</literal>\" (see <literal>fstab</literal>(5)) can use "
 "<ulink url=\"&uuid;\">UUID</ulink>."
 msgstr ""
-"«<literal>/etc/fstab</literal>» (consulte <literal>fstab</literal>(5)) puede "
+"«<literal>/etc/fstab</literal>» (ver <literal>fstab</literal>(5)) puede "
 "utilizar <ulink url=\"&uuid;\">UUID</ulink>."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
@@ -36707,9 +36697,9 @@ msgid ""
 "ulink> for the Linux kernel.  With LVM2, disk partitions can be created on "
 "logical volumes instead of the physical harddisks."
 msgstr ""
-"LVM2 es un <ulink url=\"&logicalvolumemanager;\">gestor de volumenes "
+"LVM2 es un <ulink url=\"&logicalvolumemanager;\">gestor de volúmenes "
 "lógicos</ulink> del núcleo de Linux. Con LVM2 las particiones de disco se "
-"pueden crear en volumenes lógicos en vez de discos duros físicos."
+"pueden crear en volúmenes lógicos en vez de discos duros físicos."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -36741,8 +36731,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "Please start learning LVM2 from the following manpages."
-msgstr ""
-"Por favor, para comenzar a aprender LVM2 lea las siguiente páginas de manual."
+msgstr "Por favor, para saber sobre LVM2 lea las siguiente páginas de manual."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -36767,7 +36756,7 @@ msgstr "<literal>lvs</literal>(8): crea
 #: debian-reference.en.xmlt
 msgid "<literal>vgs</literal>(8): Report information about volume groups"
 msgstr ""
-"<literal>vgs</literal>(8): crea un informe sobre los grupos de volúmentes"
+"<literal>vgs</literal>(8): crea un informe sobre los grupos de volúmenes"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -36839,11 +36828,11 @@ msgid ""
 msgstr ""
 "Las órdenes <literal>mkfs</literal>(8) y <literal>fsck</literal>(8) esta en "
 "el paquete  <literal>e2fsprogs</literal> como interfaz de varios programas "
-"especificos del sistema de archivos (<literal>mkfs.fstype</literal> y "
-"<literal>fsck.fstype</literal>). Para el sistema de archivos <ulink "
-"url=\"&exte;\">ext4</ulink> existen <literal>mkfs.ext4</literal>(8) y "
-"<literal>fsck.ext4</literal>(8) (esta enlazado a <literal>mke2fs</"
-"literal>(8) y <literal>e2fsck</literal>(8))."
+"específicos del sistema de archivos (<literal>mkfs.fstype</literal> y "
+"<literal>fsck.fstype</literal>). Para el sistema de archivos <ulink url=\""
+"&exte;\">ext4</ulink> existen <literal>mkfs.ext4</literal>(8) y <literal>fsck"
+".ext4</literal>(8) (esta enlazado a <literal>mke2fs</literal>(8) y "
+"<literal>e2fsck</literal>(8))."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37001,8 +36990,8 @@ msgid ""
 "<xref linkend=\"_manipulating_files_without_mounting_disk\"/>)."
 msgstr ""
 "Algunas herramientas permiten el acceso al sistema de archivos sin soporte "
-"del núcleo de Linux (consulte <xref "
-"linkend=\"_manipulating_files_without_mounting_disk\"/>)."
+"del núcleo de Linux (ver <xref linkend="
+"\"_manipulating_files_without_mounting_disk\"/>)."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -37052,10 +37041,10 @@ msgstr ""
 "Puede ejecutar la orden <literal>fsck</literal>(8) de forma segura en todos "
 "los sistemas de archivos incluido el sistema de archivos raíz  en el "
 "arranque activando «<literal>enable_periodic_fsck</literal>» en «<literal>/"
-"etc/mke2fs.conf</literal>» y el contador de montajes máximo a 0 utilizando  "
-"«<literal>tune2fs -c0 /dev/<emphasis>nombre_de_la_partición</emphasis></"
-"literal>». Consulte <literal>mke2fs.conf</literal>(5) y <literal>tune2fs</"
-"literal>(8)."
+"etc/mke2fs.conf</literal>» y el contador de montajes máximo a 0 utilizando  «"
+"<literal>tune2fs -c0 /dev/"
+"<emphasis>nombre_de_la_partición</emphasis></literal>». Ver <literal>mke2fs."
+"conf</literal>(5) y <literal>tune2fs</literal>(8)."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -37090,11 +37079,10 @@ msgid ""
 "block device instead of normal block device names such as \"<literal>/dev/"
 "sda1</literal>\", \"<literal>/dev/sda2</literal>\", …"
 msgstr ""
-"<ulink url=\"&uuid;\">UUID</ulink> (consulte <xref "
-"linkend=\"_accessing_partition_using_uuid\"/>) puede utilizarse para "
-"identificar los dispositovos de bloque en lugar de los nombres de los "
-"dispositivos de bloque como «<literal>/dev/sda1</literal>», «<literal>/dev/"
-"sda2</literal>», …"
+"<ulink url=\"&uuid;\">UUID</ulink> (ver <xref linkend="
+"\"_accessing_partition_using_uuid\"/>) puede utilizarse para identificar los "
+"dispositivos de bloque en lugar de los nombres de los dispositivos de bloque "
+"como «<literal>/dev/sda1</literal>», «<literal>/dev/sda2</literal>», …"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37121,8 +37109,8 @@ msgid ""
 "Characteristics of a filesystem can be optimized via its superblock using "
 "the <literal>tune2fs</literal>(8) command."
 msgstr ""
-"La caracterización del sistema de archivos puede ser optimizado a través de "
-"su superbloque utilizando la orden <literal>tune2fs</literal>(8)."
+"La caracterización del sistema de archivos se puede optimizar a través de su "
+"superbloque utilizando la orden <literal>tune2fs</literal>(8)."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -37326,7 +37314,7 @@ msgstr ""
 #: debian-reference.en.xmlt
 msgid "If not, enable it by \"<literal>smartctl -s on -a /dev/hda</literal>\"."
 msgstr ""
-"Si no es así, activelo con «<literal>smartctl -s on -a /dev/hda</literal>»."
+"Si no es así, actívelo con «<literal>smartctl -s on -a /dev/hda</literal>»."
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -37358,9 +37346,9 @@ msgid ""
 "The <literal>smartd</literal>(8) daemon can be customized with the <literal>/"
 "etc/smartd.conf</literal> file including how to be notified of warnings."
 msgstr ""
-"El demonio <literal>smartd</literal>(8) daemon se puede personalizar "
-"mediante el archivo <literal>/etc/smartd.conf</literal> que incluye el modo "
-"de notificación de las alertas."
+"El demonio <literal>smartd</literal>(8) se puede personalizar mediante el "
+"archivo <literal>/etc/smartd.conf</literal> que incluye el modo de "
+"notificación de las alertas."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -37396,18 +37384,18 @@ msgid ""
 "resized easily by concatenating extents onto them or truncating extents from "
 "them over multiple storage devices without major system reconfiguration."
 msgstr ""
-"Las particiones creadas mediante el <ulink url=\"&logicalvolumemanagerlvm;"
-"\">Gertor de Volumenes Lógicos (Logical Volume Manager, LVM)</ulink> "
-"(funcionalidad de Linux) en el momento de la instalación, pueden ser "
-"redimensionadas de forma sencilla mediante la concatenación o la extensión "
-"de estas sobre varios dispositivos de almacenamiento sin necesitar otras "
+"Las particiones creadas mediante el <ulink url=\"&logicalvolumemanagerlvm;\""
+">Gestor de Volúmenes Lógicos (Logical Volume Manager, LVM)</ulink> ("
+"funcionalidad de Linux) en el momento de la instalación, se pueden "
+"redimensionar de forma sencilla mediante la concatenación o la extensión de "
+"estas sobre varios dispositivos de almacenamiento sin necesitar otras "
 "reconfiguraciones del sistema."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by mounting another partition"
 msgstr ""
-"Expansión del espacio de almacenamiento útil mendiante el montaje de otra "
+"Expansión del espacio de almacenamiento útil mediante el montaje de otra "
 "partición"
 
 #. type: Content of: <book><chapter><section><section><para>
@@ -37418,10 +37406,10 @@ msgid ""
 "literal>(8) it to a directory where you need more space. (You need to copy "
 "original data contents.)"
 msgstr ""
-"Si tiene una partición vacia (p. ej. «<literal>/dev/sdx</literal>»), puede "
-"darle formato con <literal>mkfs.ext4</literal>(1) y <literal>montarlo</"
-"literal>(8) en un directorio donde necesite más espacio. (Necesitará copiar "
-"el contenido de los datos originales.)"
+"Si tiene una partición vacía (p. ej. «<literal>/dev/sdx</literal>»), puede "
+"darle formato con <literal>mkfs.ext4</literal>(1) y "
+"<literal>montarlo</literal>(8) en un directorio donde necesite más espacio. ("
+"Necesitará copiar el contenido de los datos originales.)"
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -37431,16 +37419,16 @@ msgid ""
 "linkend=\"_mounting_the_disk_image_file\"/>).  The actual disk usage grows "
 "with the actual data stored."
 msgstr ""
-"También puede montar un archivo de imagen de disco vacio (consulte <xref "
-"linkend=\"_making_the_empty_disk_image_file\"/>) como un dispositivo "
-"«loop« (consulte <xref linkend=\"_mounting_the_disk_image_file\"/>). La "
-"utilización de disco real crece con el almacenamiento de datos."
+"También puede montar un archivo de imagen de disco vacío (ver <xref linkend="
+"\"_making_the_empty_disk_image_file\"/>) como un dispositivo «loop« (ver "
+"<xref linkend=\"_mounting_the_disk_image_file\"/>). El uso actual del disco "
+"crece con los datos reales almacenados."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by bind-mounting another directory"
 msgstr ""
-"Expansión del espacio de almacenamient por el enlace mediante el montaje en "
+"Expansión del espacio de almacenamiento por el enlace mediante el montaje en "
 "otro directorio"
 
 #. type: Content of: <book><chapter><section><section><para>
@@ -37451,10 +37439,10 @@ msgid ""
 "\"<literal>--bind</literal>\" option to a directory (e.g., \"<literal>work-"
 "dir</literal>\") where you need more space."
 msgstr ""
-"Si tiene un directorio vacio (p. ej. «<literal>/path/to/emp-dir</literal>») "
+"Si tiene un directorio vacío (p. ej. «<literal>/path/to/emp-dir</literal>») "
 "en otra partición con espacio utilizable, puede montar(8)lo con la opción "
-"«<literal>--bind</literal>» a un directorio (p. ej., «<literal>work-dir</"
-"literal>») donde necesite más espacio."
+"«<literal>--bind</literal>» a un directorio (p. ej., «<literal>work-"
+"dir</literal>») donde necesite más espacio."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -37473,12 +37461,12 @@ msgid ""
 "url=\"&overlayfs;\">OverlayFS</ulink> for Linux kernel 3.18 or newer (Debian "
 "Stretch 9.0 or newer)."
 msgstr ""
-"Si tiene espacio útil en otras particiones (p. ej. «<literal>/path/to/empty</"
-"literal>» y «<literal>/path/to/work</literal>»), puede crear un directorio "
-"en él y juntarlo con el antiguo directorio (p. ej., «<literal>/path/to/old</"
-"literal>») donde necesita espacio usando el <ulink url=\"&overlayfs;"
-"\">OverlayFS</ulink> para el kernel de Linux 3.18 o posterior (Debian "
-"Stretch 9.0 or newer)."
+"Si tiene espacio útil en otras particiones (p. ej. «<literal>/path/to/"
+"empty</literal>» y «<literal>/path/to/work</literal>»), puede crear un "
+"directorio en él y juntarlo con el antiguo directorio (p. ej., «<literal>/"
+"path/to/old</literal>») donde necesita espacio usando el <ulink url=\""
+"&overlayfs;\">OverlayFS</ulink> para el kernel de Linux 3.18 o posterior ("
+"Debian Stretch 9.0 o nuevas)."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37487,10 +37475,9 @@ msgid ""
 "literal>\" should be on the RW-enabled partition to write on \"<literal>/"
 "path/to/old</literal>\"."
 msgstr ""
-"Aquí, «<literal>/ruta/al/directorio_vacio</literal>» y «<literal>/ruta/al/"
-"directorio_de_trabajo</literal>» deben ser una partición con permisos de "
-"lectura y escritura para escribir en «<literal>/ruta/al/directorio_antiguo</"
-"literal>»."
+"Aquí, «<literal>/path/to/empty</literal>» y «<literal>/path/to/"
+"work</literal>» deben ser una partición con permiso RW para escribir en \""
+"<literal>/path/to/old</literal>\".."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -37516,8 +37503,8 @@ msgid ""
 "literal>\") in another partition with usable space, you can create a symlink "
 "to the directory with <literal>ln</literal>(8)."
 msgstr ""
-"Si tiene un directorio vacio (p. ej., «<literal>/path/to/emp-dir</literal>») "
-"en otra partición con espacio utilzable, puede crear un enlace simbólico a "
+"Si tiene un directorio vacío (p. ej., «<literal>/path/to/emp-dir</literal>») "
+"en otra partición con espacio utilizable, puede crear un enlace simbólico a "
 "el directorio con <literal>ln</literal>(8)."
 
 #. type: Content of: <book><chapter><section><section><warning><para>
@@ -37527,9 +37514,9 @@ msgid ""
 "such as \"<literal>/opt</literal>\".  Such a symlink may be overwritten when "
 "the system is upgraded."
 msgstr ""
-"No utilice «enlaces simbólicos a directorios« que son gestionados por el "
-"sistema como «<literal>/opt</literal>».  Como enlace simbólico puede ser "
-"sobreescrito cuando se actualice el sistema."
+"No utilice «enlaces simbólicos a directorios« que gestionen el sistema como "
+"«<literal>/opt</literal>».  Como enlace simbólico se puede sobreescribir "
+"cuando se actualice el sistema."
 
 #. type: Content of: <book><chapter><section><title>
 #: debian-reference.en.xmlt
@@ -37568,11 +37555,10 @@ msgid ""
 "sector on the primary IDE disk can be made by using <literal>dd</literal>(1) "
 "by the following."
 msgstr ""
-"La imagen de disco de un PC tradicional <ulink url=\"&masterbootrecordmbr;"
-"\">Registro de Arranque Maestro(MBR)</ulink> (consulte <xref "
-"linkend=\"_disk_partition_configuration\"/>) el cual está en el primer "
-"sector del disco primario IDE puede hacerse mediante <literal>dd</"
-"literal>(1) lo siguiente."
+"La imagen de disco de un PC tradicional <ulink url=\"&masterbootrecordmbr;\""
+">Registro de Arranque Maestro(MBR)</ulink> (ver <xref linkend="
+"\"_disk_partition_configuration\"/>) que está en el primer sector del disco "
+"primario IDE puede hacerse mediante <literal>dd</literal>(1) lo siguiente."
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -37590,7 +37576,7 @@ msgstr "«<literal>mbr-nopart.img</liter
 msgid ""
 "\"<literal>mbr-part.img</literal>\": The partition table of the MBR only"
 msgstr ""
-"«<literal>mbr-part.img</literal>»: Unicamente la tabla de particiones MBR"
+"«<literal>mbr-part.img</literal>»: Únicamente la tabla de particiones MBR"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37623,10 +37609,9 @@ msgid ""
 "unmounted device, e.g., the second SCSI drive \"<literal>/dev/sdb</"
 "literal>\" with matching size, by the following."
 msgstr ""
-"El archivo de la imagen del disco  «<literal>disk.img</literal>» puede ser "
-"escrito como un dispositivo sin montar, p. ej., el dispositivo SCSI "
-"secundario «<literal>/dev/sdb</literal>» con el tamaño adecuado como se "
-"muestra."
+"El archivo imagen del disco  «<literal>disk.img</literal>» se puede escribir "
+"como un dispositivo sin montar, p. ej., el dispositivo SCSI secundario "
+"«<literal>/dev/sdb</literal>» con el tamaño adecuado como se muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37636,15 +37621,15 @@ msgid ""
 "partition of the second SCSI drive \"<literal>/dev/sdb1</literal>\" with "
 "matching size, by the following."
 msgstr ""
-"De forma parecida, el archivo de la imagen de la partición del disco, "
-"«<literal>partition.img</literal>» puede ser escrito a una partición "
+"De forma parecida, el archivo imagen de la partición del disco, "
+"«<literal>partition.img</literal>» se puede escribir a una partición "
 "desmontada, p. ej., la primera partición del segundo dispositivo SCSI "
 "«<literal>/dev/sdb1</literal>» con el tamaño correcto, como se muestra."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Mounting the disk image file"
-msgstr "Montaje del archivo de la imagen del disco"
+msgstr "Montaje del archivo imagen del disco"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37654,8 +37639,8 @@ msgid ""
 "url=\"&loopdevice;\">loop device</ulink> as follows."
 msgstr ""
 "La imagen del disco «<literal>partition.img</literal>» que contiene la "
-"imagen de una única partición puede ser montada y desmontada utilizandolo "
-"como <ulink url=\"&loopdevice;\">dispositivo «loop«</ulink> como se muestra."
+"imagen de una única partición se puede montar y desmontar utilizándolo como "
+"<ulink url=\"&loopdevice;\">dispositivo «loop«</ulink> como aparece."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37670,8 +37655,8 @@ msgid ""
 "\">loop device</ulink>."
 msgstr ""
 "Cada partición de una imagen de disco «<literal>disk.img</literal>» que "
-"contiene varias particiones pueden ser montadas utilizando los <ulink "
-"url=\"&loopdevice;\">dispositivos «loop«</ulink>."
+"contiene varias particiones se pueden montar utilizando los <ulink url=\""
+"&loopdevice;\">dispositivos «loop«</ulink>."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37681,10 +37666,10 @@ msgid ""
 "<literal>kpartx</literal>(8) from the <literal>kpartx</literal> package as "
 "follows."
 msgstr ""
-"De forma, los mismos efectos pueden conseguirse utilizando el <ulink "
-"url=\"&devicemapper;\">mapeo de dispositivos</ulink> de los dispositivos "
-"creados por  <literal>kpartx</literal>(8) del paquete <literal>kpartx</"
-"literal> como se muestra."
+"De forma alternativa, se pueden conseguir los mismos efectos utilizando el "
+"<ulink url=\"&devicemapper;\">mapeo de dispositivos</ulink> de los "
+"dispositivos creados por  <literal>kpartx</literal>(8) del paquete "
+"<literal>kpartx</literal> como sigue."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -37698,9 +37683,9 @@ msgid ""
 "removed files into clean sparse image \"<literal>new.img</literal>\" by the "
 "following."
 msgstr ""
-"Un archivo de imagen de disco, «<literal>disk.img</literal>» puede ser "
-"limpiado de archivos borrados en una imagen dispersa limpia «<literal>new."
-"img</literal>» como se muestra."
+"Un archivo de imagen de disco, «<literal>disk.img</literal>» se puede "
+"limpiar de archivos borrados en una imagen dispersa limpia «<literal>new."
+"img</literal>» así."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37709,14 +37694,14 @@ msgid ""
 "use <literal>zerofree</literal>(8) from the <literal>zerofree</literal> "
 "package as follows."
 msgstr ""
-"Si «<literal>disk.img</literal>» es ext2, ext3 or ext4, también puede "
+"Si «<literal>disk.img</literal>» es ext2, ext3 o ext4, también puede "
 "utilizar <literal>zerofree</literal>(8) del paquete <literal>zerofree</"
 "literal> como se muestra."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Making the empty disk image file"
-msgstr "Haciendo un archivo de imagen de disco vacio"
+msgstr "Haciendo un archivo de imagen de disco vacío"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37724,7 +37709,7 @@ msgid ""
 "The empty disk image \"<literal>disk.img</literal>\" which can grow up to "
 "5GiB can be made using <literal>dd</literal>(1) as follows."
 msgstr ""
-"La imagen de disco vacio «<literal>disk.img</literal>» el cual puede crecer "
+"La imagen de disco vacío «<literal>disk.img</literal>» el cual puede crecer "
 "hasta 5GiB, pude hacerse mediante <literal>dd</literal>(1) como se muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
@@ -37780,14 +37765,14 @@ msgid ""
 "filesystem on it using <literal>mkfs.ext4</literal>(8), <literal>mkswap</"
 "literal>(8), etc."
 msgstr ""
-"Utilizando la misma operación en dispositivos creados por el <ulink "
-"url=\"&loopdevice;\">dispositivo «loop«</ulink> o el dispositivo <ulink "
-"url=\"&devicemapper;\">mapeador de dispositivos</ulink> como <xref "
-"linkend=\"_mounting_the_disk_image_file\"/>, puede particionar esta imagen "
-"de disco «<literal>disk.img</literal>» utilizando <literal>parted</"
-"literal>(8) o <literal>fdisk</literal>(8) y puede crear el archivo de "
-"sistemas en el utilizando <literal>mkfs.ext4</literal>(8), <literal>mkswap</"
-"literal>(8), etc."
+"Utilizando la misma operación en dispositivos creados por el <ulink url=\""
+"&loopdevice;\">dispositivo «loop«</ulink> o el <ulink url=\"&devicemapper;\""
+">mapeador de dispositivos</ulink> como <xref linkend="
+"\"_mounting_the_disk_image_file\"/>, puede particionar esta imagen de disco "
+"«<literal>disk.img</literal>» utilizando <literal>parted</literal>(8) o "
+"<literal>fdisk</literal>(8) y puede crear el archivo de sistemas en el "
+"utilizando <literal>mkfs.ext4</literal>(8), <literal>mkswap</literal>(8), "
+"etc."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -37804,9 +37789,9 @@ msgid ""
 msgstr ""
 "El archivo de imagen <ulink url=\"&isojgga;\">ISO9660</ulink>, «<literal>cd."
 "iso</literal>», utilizando como origen el árbol de directorios de "
-"«<literal>directorio_origen</literal>» se puede hacer utilizando "
-"<literal>genisoimage</literal>(1) aportado por <ulink url=\"&cdrkit;"
-"\">cdrkit</ulink> como se muestra."
+"«<literal>source_directory</literal>» se puede hacer utilizando "
+"<literal>genisoimage</literal>(1) aportado por <ulink url=\"&cdrkit;\""
+">cdrkit</ulink> como se muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37815,10 +37800,10 @@ msgid ""
 "literal>\", can be made from <literal>debian-installer</literal> like "
 "directory tree at \"<literal>source_directory</literal>\" by the following."
 msgstr ""
-"De igual manera, el archivo imagen ISO9660 arrancable, «<literal>cdboot.iso</"
-"literal>», se puede realizar desde el <literal>instalador debian</literal> "
-"como el árbol de directorios del «<literal>directorio_origen</literal>» como "
-"se muestra."
+"De igual manera, el archivo imagen ISO9660 arrancable, «<literal>cdboot."
+"iso</literal>», se puede realizar desde el <literal>debian-installer</"
+"literal> como el árbol de directorios del "
+"«<literal>source_directory</literal>» como se muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37827,8 +37812,8 @@ msgid ""
 "<xref linkend=\"_stage_2_the_boot_loader\"/>) is used for booting."
 msgstr ""
 "Aquí el <ulink url=\"&isolinuxbootloader;\">cargador de arranque Isolinux</"
-"ulink> (consulte <xref linkend=\"_stage_2_the_boot_loader\"/>) se utiliza "
-"para el arranque."
+"ulink> (ver <xref linkend=\"_stage_2_the_boot_loader\"/>) se utiliza para el "
+"arranque."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37859,8 +37844,9 @@ msgid ""
 "DVD is only a large CD to <literal>wodim</literal>(1) provided by <ulink "
 "url=\"&cdrkit;\">cdrkit</ulink>."
 msgstr ""
-"DVD es unicamente un CD de mayor tamaño que utiliza <literal>wodim</"
-"literal>(1) que es proporcionado por <ulink url=\"&cdrkit;\">cdrkit</ulink>."
+"DVD es únicamente un CD de mayor tamaño que utiliza "
+"<literal>wodim</literal>(1) suministrado por <ulink url=\"&cdrkit;\""
+">cdrkit</ulink>."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -37874,7 +37860,7 @@ msgid ""
 "\"<literal>cd.iso</literal>\" is written to this device, e.g., \"<literal>/"
 "dev/hda</literal>\", using <literal>wodim</literal>(1) by the following."
 msgstr ""
-"Entonces se inserta el CD-R vacio en el dispositivo CD,y el archivo de "
+"Entonces se inserta el CD-R vacío en el dispositivo CD, y el archivo de "
 "imagen ISO9660 , «<literal>cd.iso</literal>» se escribe en el dispositivo, "
 "p. ej. «<literal>/dev/hda</literal>», utilizando <literal>wodim</literal>(1) "
 "como se muestra."
@@ -37883,7 +37869,7 @@ msgstr ""
 #: debian-reference.en.xmlt
 msgid "If CD-RW is used instead of CD-R, do this instead by the following."
 msgstr ""
-"Si se utiliza un CR-RW enlugar de un CD-R, hago lo siguiente en su lugar."
+"Si se utiliza un CR-RW en lugar de un CD-R, hago lo siguiente en su lugar."
 
 #. type: Content of: <book><chapter><section><section><tip><para>
 #: debian-reference.en.xmlt
@@ -37892,8 +37878,8 @@ msgid ""
 "\"<literal>sudo umount /dev/hda</literal>\" from console before using "
 "<literal>wodim</literal>(1)."
 msgstr ""
-"Si su sistema de escritorio monta automaticamente los CD, desmontelo con "
-"«<literal>sudo umount /dev/hda</literal>» desde la consola antes de utilizar "
+"Si su sistema de escritorio monta automáticamente los CD, desmóntalo con «"
+"<literal>sudo umount /dev/hda</literal>» desde la consola antes de utilizar "
 "<literal>wodim</literal>(1)."
 
 #. type: Content of: <book><chapter><section><section><title>
@@ -37916,9 +37902,9 @@ msgid ""
 "Modern desktop system may mount removable media such as ISO9660 formatted CD "
 "automatically (see <xref linkend=\"_removable_storage_device\"/>)."
 msgstr ""
-"Los sistemas de escritorio modernos pueden montar los medios extraibles como "
-"un CD con formato ISO9660 de forma automática (consulte <xref "
-"linkend=\"_removable_storage_device\"/>)."
+"Los sistemas de escritorio modernos pueden montar los medios extraíbles como "
+"un CD con formato ISO9660 de forma automática (ver <xref linkend="
+"\"_removable_storage_device\"/>)."
 
 #. type: Content of: <book><chapter><section><title>
 #: debian-reference.en.xmlt
@@ -38208,8 +38194,8 @@ msgid ""
 "content after splitting it into, e.g. 2000MiB chunks and merge those chunks "
 "back into the original file later."
 msgstr ""
-"Cuando los datos son demasiado grandes para guardalos en un único archivo, "
-"puede obtener una copia de seguridad de su contenido dividiendolo en, p. ej. "
+"Cuando los datos son demasiado grandes para guardarlos en un único archivo, "
+"puede obtener una copia de seguridad de su contenido dividiéndolo en, p. ej. "
 "trozos de 2000MiB y juntarlos más tarde para obtener el archivo original."
 
 #. type: Content of: <book><chapter><section><section><caution><para>
@@ -38218,7 +38204,7 @@ msgid ""
 "Please make sure you do not have any files starting with \"<literal>x</"
 "literal>\" to avoid name crashes."
 msgstr ""
-"Por favor, aseguresé que no tiene ningún archivo que comienza por "
+"Por favor, asegúrese que no tiene ningún archivo que comience por "
 "«<literal>x</literal>» para evitar fallos de nombrado."
 
 #. type: Content of: <book><chapter><section><section><title>
@@ -38235,7 +38221,7 @@ msgid ""
 "commands.  The following is the safe way to clear the contents of the file."
 msgstr ""
 "Para limpiar el contenido de los archivos como los archivos de registro, no "
-"utilice <literal>rm</literal>(1) para borrarlo y crear uno nuevo vacio, ya "
+"utilice <literal>rm</literal>(1) para borrarlo y crear uno nuevo vacío, ya "
 "que puede intentar ser accedido entre ambas operaciones. La forma segura de "
 "limpiar el contenido de un archivo es la que se muestra."
 
@@ -38317,21 +38303,21 @@ msgstr ""
 #: debian-reference.en.xmlt
 msgid "Erase all the disk content by resetting data to 0 with the following."
 msgstr ""
-"Borre todo el contenido del disco poiendo a 0 toda la información como se "
+"Borre todo el contenido del disco poniendo a 0 toda la información como se "
 "muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid "Erase everything by overwriting with random data as follows."
-msgstr "Borrelo todo escribiendo datos aleatorios como sigue."
+msgstr "Bórrelo todo escribiendo datos aleatorios como sigue."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
 msgid ""
 "Erase everything by overwriting with random data very efficiently as follows."
 msgstr ""
-"Borrelo todo sobreescribiendolo con datos aleatorios de forma eficiente como "
-"se muestra."
+"Bórrelo todo sobrescribiendo datos aleatorios de forma eficiente como se "
+"muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -38369,10 +38355,10 @@ msgid ""
 "sdb1</literal>\" may still contain erased data themselves since they are "
 "only unlinked from the filesystem.  These can be cleaned by overwriting them."
 msgstr ""
-"Las áreas en deshuso del disco duro (o de la memoria USB), p. ej. «<literal>/"
-"dev/sdb1</literal>» todavái pueden contener datos borrados ya que solo han "
-"sido desligados del sistema de archivos. Estos pueden ser limpiados "
-"sobreescribiendolos."
+"Las áreas en desuso del disco duro (o de la memoria USB), p. ej. «<literal>/"
+"dev/sdb1</literal>» todavía pueden contener datos borrados ya que solo han "
+"sido desligados del sistema de archivos. Estos se pueden limpiar "
+"sobrescribiendo."
 
 #. type: Content of: <book><chapter><section><section><warning><para>
 #: debian-reference.en.xmlt
@@ -38433,12 +38419,12 @@ msgid ""
 "hardlinked files by chance, you can search it by the <ulink url=\"&inode;"
 "\">inode</ulink>, e.g., \"2738404\" as the following."
 msgstr ""
-"Tanto «<literal>baz</literal>» y «<literal>foo</literal>» tiene una cuenta "
-"de «2« (&gt;1) de forma que tiene enlaces duros. Sus números de <ulink "
-"url=\"&inode;\">inodos</ulink> son comunes «2738404«. Esto significa que son "
-"el mismo archivo mediante un archivo duro. Si no quiere encontrar todos los "
-"enlaces duros mediante la suerte, puede buscarlos mediante el <ulink "
-"url=\"&inode;\">inodo</ulink>, p. ej. «2738404« como se muestra."
+"Tanto «<literal>baz</literal>» como «<literal>foo</literal>» tiene una "
+"cuenta de «2« (&gt;1) de forma que tiene enlaces duros. Sus números de "
+"<ulink url=\"&inode;\">inodos</ulink> son comunes «2738404«. Esto significa "
+"que son el mismo archivo mediante un archivo duro. Si no se encuentra todos "
+"los enlaces duros por casualidad, puede buscarlos mediante el <ulink url=\""
+"&inode;\">inodo</ulink>, p. ej. «2738404« como sigue."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -38474,14 +38460,13 @@ msgid ""
 "some user efforts."
 msgstr ""
 "Con acceso físico a su PC, cualquiera puede acceder como superusuario y "
-"acceder a todos los archivos en él  (consulte <xref "
-"linkend=\"_securing_the_root_password\"/>).  Esto significa que el sistema "
-"de acceso por contraseña puede no securizar sus datos delicados y privados "
-"contra posibles ladrones de su PC. Para hacerlo debe desplegar  alguna "
-"tecnología de cifrado de información.  Aunque <ulink url=\"&gnuprivacyguard;"
-"\">GNU privacy guard</ulink> (consulte <xref "
-"linkend=\"_data_security_infrastructure\"/>) puede cifrar archivos , "
-"necesita de los esfuerzos del usuario."
+"acceder a todos los archivos en él  (ver <xref linkend="
+"\"_securing_the_root_password\"/>).  Esto significa que el sistema de acceso "
+"por contraseña puede no asegurar sus datos delicados y privados contra "
+"posibles ladrones de su PC. Para hacerlo debe desplegar  alguna tecnología "
+"de cifrado de información.  Aunque <ulink url=\"&gnuprivacyguard;\">GNU "
+"privacy guard</ulink> (ver <xref linkend=\"_data_security_infrastructure\"/>)"
+" puede cifrar archivos , necesita de los esfuerzos del usuario."
 
 #. type: Content of: <book><chapter><section><para>
 #: debian-reference.en.xmlt
@@ -38492,8 +38477,8 @@ msgid ""
 msgstr ""
 "<ulink url=\"&dmcrypt;\">Dm-crypt</ulink> ayuda al cifrado automático de la "
 "información de forma nativa por medio de módulos del núcleo Linux con el "
-"mínimo esfuezo por parte del usuario usando <ulink url=\"&devicemapper;"
-"\">device-mapper</ulink>."
+"mínimo esfuerzo por parte del usuario usando <ulink url=\"&devicemapper"
+";\">device-mapper</ulink>."
 
 #. type: Content of: <book><chapter><section><table><title>
 #: debian-reference.en.xmlt
@@ -38568,9 +38553,9 @@ msgid ""
 "encryption utility: <ulink url=\"&gnuprivacyguard;\">GNU Privacy Guard</"
 "ulink>."
 msgstr ""
-"Consulte <xref linkend=\"_data_security_infrastructure\"/> para la "
-"utilización del cifrado del espacio de usuario: <ulink "
-"url=\"&gnuprivacyguard;\">GNU Privacy Guard</ulink>."
+"Ver <xref linkend=\"_data_security_infrastructure\"/> para la utilización "
+"del cifrado del espacio de usuario: <ulink url=\"&gnuprivacyguard;\">GNU "
+"Privacy Guard</ulink>."
 
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
@@ -38585,10 +38570,10 @@ msgid ""
 "ulink>/<ulink url=\"&luks;\">LUKS</ulink>.  You simply format it as the "
 "following."
 msgstr ""
-"Puede cifrar el contenido de los dispositivos masivos extraibles, p. ej. "
-"memoria USB en «<literal>/dev/sdx</literal>», utilizando <ulink "
-"url=\"&dmcrypt;\">dm-crypt</ulink>/<ulink url=\"&luks;\">LUKS</ulink>.  "
-"Simplemente formateelo como se muestra."
+"Puede cifrar el contenido de los dispositivos masivos extraíbles, p. ej. "
+"memoria USB en «<literal>/dev/sdx</literal>», utilizando <ulink url=\""
+"&dmcrypt;\">dm-crypt</ulink>/<ulink url=\"&luks;\">LUKS</ulink>.  "
+"Simplemente formatéelo como se muestra."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -38666,7 +38651,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><title>
 #: debian-reference.en.xmlt
 msgid "Kernel parameters"
-msgstr "Parametros del núcleo"
+msgstr "Parámetros del núcleo"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -38681,8 +38666,8 @@ msgid ""
 "Kernel parameters initialized by the bootloader (see <xref "
 "linkend=\"_stage_2_the_boot_loader\"/>)"
 msgstr ""
-"Los parámetros del núcleo son inicializados por el cargador de arranque "
-"(consulte <xref linkend=\"_stage_2_the_boot_loader\"/>)"
+"Los parámetros del núcleo las inicializa el cargador de arranque (ver <xref "
+"linkend=\"_stage_2_the_boot_loader\"/>)"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
@@ -38701,8 +38686,8 @@ msgid ""
 "module is activated (see <xref linkend=\"_mounting_the_disk_image_file\"/>)"
 msgstr ""
 "Los parámetros de <literal>modprobe</literal>(8) se asignan como parámetros "
-"del módulo cuando se activa el módulo (consulte <xref "
-"linkend=\"_mounting_the_disk_image_file\"/>)"
+"del módulo cuando se activa el módulo (ver <xref linkend="
+"\"_mounting_the_disk_image_file\"/>)"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -38734,7 +38719,7 @@ msgid ""
 msgstr ""
 "La mayor parte de los  <emphasis role=\"strong\">programas normales</"
 "emphasis> no necesitan las cabeceras del núcleo y de hecho puede producir "
-"errores si se utiliza directamente para compilar. Estos deben ser compilados "
+"errores si se utiliza directamente para compilar. Estos se deben compilar "
 "con las cabeceras en «<literal>/usr/include/linux</literal>» y «<literal>/"
 "usr/include/asm</literal>» que están en el paquete <literal>libc6-dev</"
 "literal> (creado por el paquete fuente <literal>glibc</literal>) en el "
@@ -38787,12 +38772,12 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "compress and decompress utilities for bz2 files"
-msgstr "utilidades de compresión y decompresión de archivos bz2"
+msgstr "utilidades de compresión y descompresión de archivos bz2"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "developer's libraries and docs for ncurses"
-msgstr "bibliotecas de desaroollo y documentación de ncurses"
+msgstr "bibliotecas de desarrollo y documentación de ncurses"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -38810,7 +38795,7 @@ msgstr ""
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
 msgid "tool to build an initramfs (Debian specific)"
-msgstr "herramienta para contruir initramfs (propio de Debian)"
+msgstr "herramienta para construir initramfs (propio de Debian)"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -38844,9 +38829,9 @@ msgid ""
 "initramfs</literal>(8), <literal>mkinitramfs</literal>(8) and "
 "<literal>initramfs.conf</literal>(5)."
 msgstr ""
-"Si utiliza <literal>initrd</literal> in <xref "
-"linkend=\"_stage_2_the_boot_loader\"/>, asegurese de leer la documentación "
-"asociada en <literal>initramfs-tools</literal>(8), <literal>update-"
+"Si utiliza <literal>initrd</literal> en <xref linkend="
+"\"_stage_2_the_boot_loader\"/>, asegurese de leer la documentación asociada "
+"en <literal>initramfs-tools</literal>(8), <literal>update-"
 "initramfs</literal>(8), <literal>mkinitramfs</literal>(8) y "
 "<literal>initramfs.conf</literal>(5)."
 
@@ -38894,7 +38879,7 @@ msgid ""
 "kernel. This is used for the maintenance of out-of-tree modules.  This also "
 "makes it very easy to rebuild modules as you upgrade kernels."
 msgstr ""
-"El <ulink url=\"&dynamickernelmodulesupportdkms;\">soporte del núcelo a "
+"El <ulink url=\"&dynamickernelmodulesupportdkms;\">soporte del núcleo a "
 "módulos dinámicos (dynamic kernel module support, DKMS)</ulink> es un marco "
 "nuevo de distribución independiente diseñado para permitir la actualización "
 "de módulos sueltos sin cambiar el núcleo completo. Esto es utilizado para "
@@ -38925,9 +38910,9 @@ msgid ""
 "kernel source with Debian patches as \"<literal>/usr/src/linux-"
 "<emphasis>version</emphasis>.tar.bz2</literal>\"."
 msgstr ""
-"El paquete linux-source-<emphasis>version</emphasis> package contiene el "
-"código fuente del núcleo de Linux con los parches de Debian como «<literal>/"
-"usr/src/linux-<emphasis>version</emphasis>.tar.bz2</literal>»."
+"El paquete linux-source-<emphasis>version</emphasis> contiene el código "
+"fuente del núcleo de Linux con los parches de Debian como «<literal>/usr/src/"
+"linux-<emphasis>version</emphasis>.tar.bz2</literal>»."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -38937,11 +38922,11 @@ msgid ""
 "emphasis>_<emphasis>featureset</emphasis>_<emphasis>flavour</emphasis></"
 "literal>\" targets in \"<literal>debian/rules.gen</literal>\"."
 msgstr ""
-"Para la contrucción de paquetes binarios concretos desde el paquete de "
-"código fuente del núcleo de Debian, puede utilizar los objetivos "
-"«<literal>binary-arch_<emphasis>architecture</"
-"emphasis>_<emphasis>featureset</emphasis>_<emphasis>flavour</emphasis></"
-"literal>» en «<literal>debian/rules.gen</literal>»."
+"Para la construcción de paquetes binarios concretos desde el paquete de "
+"código fuente del núcleo de Debian, puede utilizar los objetivos «<literal"
+">binary-arch_<emphasis>architecture</emphasis>_<emphasis>featureset</emphasis"
+">_<emphasis>flavour</emphasis></literal>» en «<literal>debian/rules."
+"gen</literal>»."
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -39010,7 +38995,7 @@ msgid ""
 msgstr ""
 "Controlador NVIDIA GPU (<literal>main</literal> para el controlador <ulink "
 "url=\"&nouveau;\">nouveau</ulink> y <literal>non-free</literal> para los "
-"controladores binarios aportador por el vendedor.)"
+"controladores binarios aportado por el vendedor.)"
 
 #. type: Content of: <book><chapter><section><section><para>
 #: debian-reference.en.xmlt
@@ -39114,8 +39099,8 @@ msgid ""
 "linkend=\"_debian_archive_basics\"/>."
 msgstr ""
 "Ten en cuenta que el acceso a los paquetes de <literal>non-free-firmware</"
-"literal> es proporcionado por los medios de instalación oficiales para "
-"ofrecer una experiencia de instalación funcional al usuario desde Debian 12 "
+"literal> lo proporcionan los medios de instalación oficiales para ofrecer "
+"una experiencia de instalación funcional al usuario desde Debian 12 "
 "Bookworm.  El área de <literal>firmware no libre</literal> se describe en "
 "<xref linkend=\"_debian_archive_basics\"/>."
 
@@ -39177,8 +39162,8 @@ msgid ""
 "emulator</ulink> metapackage"
 msgstr ""
 "Completa los paquetes del <ulink url=\"&hardwareemulation;\">hardware de "
-"emulation</ulink> como los instalados por el metapaquete <ulink "
-"url=\"&gamesemulator;\">games-emulator</ulink>"
+"emulación</ulink> como los instalados por el metapaquete <ulink url=\""
+"&gamesemulator;\">games-emulator</ulink>"
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
 #: debian-reference.en.xmlt
diff -pruN 2.122/po/fi.po 2.123/po/fi.po
--- 2.122/po/fi.po	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/po/fi.po	2024-05-28 07:11:38.000000000 +0000
@@ -5,7 +5,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: Debian Reference 2\n"
-"POT-Creation-Date: 2023-08-17 05:30+0000\n"
+"POT-Creation-Date: 2024-05-28 07:27+0000\n"
 "PO-Revision-Date: 2022-02-06 13:57+0000\n"
 "Last-Translator: Petri Niemelä <petrinm@gmail.com>\n"
 "Language-Team: Finnish <https://hosted.weblate.org/projects/debian-reference/"
@@ -18,5669 +18,3008 @@ msgstr ""
 "X-Generator: Weblate 4.11-dev\n"
 
 #. type: Content of the timesnewroman entity
-#: debian-reference.en.xmlt:10 debian-reference.en.xmlt:791
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
 msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the abi entity
-#: debian-reference.en.xmlt:17
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Application_binary_interface"
 msgstr "https://fi.wikipedia.org/wiki/ABI"
 
 #. type: Content of the accesscookie entity
-#: debian-reference.en.xmlt:19
+#: debian-reference.en.xmlt
 #, fuzzy
 #| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
 msgid ""
 "https://en.wikipedia.org/wiki/X_Window_authorization#Cookie-based_access"
 msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
+#. type: Content of the acpi entity
+#: debian-reference.en.xmlt
+msgid ""
+"https://en.wikipedia.org/wiki/Advanced_Configuration_and_Power_Interface"
+msgstr ""
+
 #. type: Content of the adobe entity
-#: debian-reference.en.xmlt:21
+#: debian-reference.en.xmlt
 #, fuzzy
 #| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
 msgid "https://en.wikipedia.org/wiki/PostScript_fonts"
 msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
+#. type: Content of the advancedlinuxsouarchitecturealsa entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Advanced_Linux_Sound_Architecture"
+msgstr ""
+
 #. type: Content of the advancedpackagingtoolapt entity
-#: debian-reference.en.xmlt:23
+#: debian-reference.en.xmlt
 #, fuzzy
 #| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
 msgid "https://en.wikipedia.org/wiki/APT_(software)"
 msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the afireresistantsafe entity
-#: debian-reference.en.xmlt:24
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Safe"
 msgstr "https://fi.wikipedia.org/wiki/Kassakaappi"
 
 #. type: Content of the agp entity
-#: debian-reference.en.xmlt:25
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Accelerated_Graphics_Port"
 msgstr "https://fi.wikipedia.org/wiki/AGP"
 
 #. type: Content of the almquistshell entity
-#: debian-reference.en.xmlt:26
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Almquist_shell"
 msgstr "https://fi.wikipedia.org/wiki/Almquist_shell"
 
-#. type: Content of the ascii entity
-#: debian-reference.en.xmlt:29 debian-reference.en.xmlt:43
-msgid "https://en.wikipedia.org/wiki/ASCII"
-msgstr "https://fi.wikipedia.org/wiki/ASCII"
-
-#. type: Content of the amigaos entity
-#: debian-reference.en.xmlt:30
-msgid "https://en.wikipedia.org/wiki/AmigaOS"
-msgstr "https://fi.wikipedia.org/wiki/AmigaOS"
-
-#. type: Content of the apparmor entity
-#: debian-reference.en.xmlt:36
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/AppArmor"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the appimage entity
-#: debian-reference.en.xmlt:37
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/AppImage"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the audioandvideopromultimediaserver entity
-#: debian-reference.en.xmlt:49
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/PipeWire"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the automake entity
-#: debian-reference.en.xmlt:51
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Automake"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the autotools entity
-#: debian-reference.en.xmlt:52
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/GNU_Autotools"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the basicaccessauthentication entity
-#: debian-reference.en.xmlt:63
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Basic_access_authentication"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the bitstreamvera entity
-#: debian-reference.en.xmlt:71
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Bitstream_Vera"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the browserextension entity
-#: debian-reference.en.xmlt:78
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Browser_extension"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the bziercurves entity
-#: debian-reference.en.xmlt:90
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Bézier_curve"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the calibri entity
-#: debian-reference.en.xmlt:92
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Calibri"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the cambria entity
-#: debian-reference.en.xmlt:93
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Cambria_(typeface)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the cantarell entity
-#: debian-reference.en.xmlt:94
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Cantarell_(typeface)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the cgroups entity
-#: debian-reference.en.xmlt:99
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/cgroups"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the cgroups entity
-#: debian-reference.en.xmlt:100
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Cgroups"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the charissil entity
-#: debian-reference.en.xmlt:103
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Charis_SIL"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the chromeoscarlito entity
-#: debian-reference.en.xmlt:105 debian-reference.en.xmlt:106
-#: debian-reference.en.xmlt:107
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Croscore_fonts"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the chroot entity
-#: debian-reference.en.xmlt:109
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/chroot"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the cinnamon entity
-#: debian-reference.en.xmlt:112
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Cinnamon_(desktop_environment)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the cmake entity
-#: debian-reference.en.xmlt:115
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Cmake"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the dumpcore entity
-#: debian-reference.en.xmlt:129 debian-reference.en.xmlt:221
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Core_dump"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the corefontsfortheweb entity
-#: debian-reference.en.xmlt:130
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Core_fonts_for_the_Web"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the ctags entity
-#: debian-reference.en.xmlt:147
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Ctags"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the dejavu entity
-#: debian-reference.en.xmlt:194
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/DejaVu_fonts"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the desktoppublishing entity
-#: debian-reference.en.xmlt:199
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Desktop_publishing"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the docker entity
-#: debian-reference.en.xmlt:212
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Docker_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the domainbasedmessaconformancedmarc entity
-#: debian-reference.en.xmlt:214
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/DMARC"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the efisystempartitionesp entity
-#: debian-reference.en.xmlt:224
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/EFI_system_partition"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the exfat entity
-#: debian-reference.en.xmlt:241
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/ExFAT"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the extendedattributes entity
-#: debian-reference.en.xmlt:248
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Extended_file_attributes"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the fakeroot entity
-#: debian-reference.en.xmlt:253
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the fastlexicalanalyzergenerator entity
-#: debian-reference.en.xmlt:254
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Flex_(lexical_analyser_generator)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the firefoxesr entity
-#: debian-reference.en.xmlt:267
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Firefox#Extended_Support_Release"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the firefox entity
-#: debian-reference.en.xmlt:268
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Firefox"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the flatpak entity
-#: debian-reference.en.xmlt:272
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Flatpak"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the freetype entity
-#: debian-reference.en.xmlt:284
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/FreeType"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the ftpmasterdebianorg entity
-#: debian-reference.en.xmlt:287
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://ftp-master.debian.org"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the fwupd entity
-#: debian-reference.en.xmlt:290
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Fwupd"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the gentium entity
-#: debian-reference.en.xmlt:297
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Gentium"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the gnomeflashback entity
-#: debian-reference.en.xmlt:303
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/GNOME#GNOME_Flashback"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the gnufreefont entity
-#: debian-reference.en.xmlt:308
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/GNU_FreeFont"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the gpgerrorinvalidbadsig entity
-#: debian-reference.en.xmlt:317
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "http://bugs.debian.org/1003865"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the hardwareemulation entity
-#: debian-reference.en.xmlt:334
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Hardware_emulation"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the haskell entity
-#: debian-reference.en.xmlt:335
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Haskell_(programming_language)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the wikipedia entity
-#: debian-reference.en.xmlt:363 debian-reference.en.xmlt:869
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://www.wikipedia.org/"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the indent entity
-#: debian-reference.en.xmlt:382
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Indent_(Unix)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the initramfs entity
-#: debian-reference.en.xmlt:385
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://wiki.debian.org/initramfs"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the ipvgaddress entity
-#: debian-reference.en.xmlt:398
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/IPv6_address"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the isodbggcountrycodes entity
-#: debian-reference.en.xmlt:403
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/ISO_3166-1"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the isogdjlanguagecodes entity
-#: debian-reference.en.xmlt:405
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/ISO_639-1"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the kdeplasma entity
-#: debian-reference.en.xmlt:426
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/KDE_Plasma_5"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the keyman entity
-#: debian-reference.en.xmlt:430
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://keyman.com/"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the kisskeepitsimplestupid entity
-#: debian-reference.en.xmlt:432
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/KISS_principle"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the languageserverprotocol entity
-#: debian-reference.en.xmlt:440
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Language_Server_Protocol"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the lex entity
-#: debian-reference.en.xmlt:446
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Lex_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the libtool entity
-#: debian-reference.en.xmlt:453
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/GNU_Libtool"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the libvirt entity
-#: debian-reference.en.xmlt:455
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://libvirt.org/"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the linuxcontainers entity
-#: debian-reference.en.xmlt:464
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/List_of_Linux_containers"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the linuxsecuritymodulelsmframework entity
-#: debian-reference.en.xmlt:471
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Linux_Security_Modules"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the lxclinuxcontainers entity
-#: debian-reference.en.xmlt:488 debian-reference.en.xmlt:489
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/LXC"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the lxqt entity
-#: debian-reference.en.xmlt:491
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/LXQt"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the mate entity
-#: debian-reference.en.xmlt:507
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/MATE_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the meson entity
-#: debian-reference.en.xmlt:516
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Meson_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the mono entity
-#: debian-reference.en.xmlt:525
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Monospaced_font"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the monol entity
-#: debian-reference.en.xmlt:526
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Nimbus_Mono_L"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the mutter entity
-#: debian-reference.en.xmlt:539
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Mutter_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the namespaces entity
-#: debian-reference.en.xmlt:544
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Linux_namespaces"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the ninja entity
-#: debian-reference.en.xmlt:557
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Ninja_(build_system)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the notdfsgcompliantlationexperience entity
-#: debian-reference.en.xmlt:564
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://www.debian.org/vote/2022/vote_003"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the notofonts entity
-#: debian-reference.en.xmlt:565
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Noto_fonts"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the oauthca entity
-#: debian-reference.en.xmlt:573
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/OAuth"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the openzfs entity
-#: debian-reference.en.xmlt:585
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/OpenZFS"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the parsergenerator entity
-#: debian-reference.en.xmlt:592
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/GNU_Bison"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the portabledocumentformatpdf entity
-#: debian-reference.en.xmlt:597 debian-reference.en.xmlt:610
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/PDF"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the rdp entity
-#: debian-reference.en.xmlt:635
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Remote_Desktop_Protocol"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the remminagtkremotedesktopclient entity
-#: debian-reference.en.xmlt:641
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Remmina"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the replreadevalprintloop entity
-#: debian-reference.en.xmlt:642
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Read–eval–print_loop"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the rfbvnc entity
-#: debian-reference.en.xmlt:643
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/RFB_protocol"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the romannojl entity
-#: debian-reference.en.xmlt:661
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Nimbus_Roman_No._9_L"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the rtfmreadthefinemanual entity
-#: debian-reference.en.xmlt:664
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/RTFM"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sandboxenvironment entity
-#: debian-reference.en.xmlt:669
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Sandbox_(computer_security)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sandboxenvironment entity
-#: debian-reference.en.xmlt:670
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Sandbox_(software_development)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sans entity
-#: debian-reference.en.xmlt:671
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Nimbus_Sans"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sans entity
-#: debian-reference.en.xmlt:672
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Sans-serif"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the securitydebianarchives entity
-#: debian-reference.en.xmlt:686
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "http://security.debian.org/debian-security/dists/"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the serif entity
-#: debian-reference.en.xmlt:691
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Serif"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sh entity
-#: debian-reference.en.xmlt:698
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Unix_shell"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sighup entity
-#: debian-reference.en.xmlt:702
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/SIGHUP"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sigint entity
-#: debian-reference.en.xmlt:703
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Signals_intelligence"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sigkill entity
-#: debian-reference.en.xmlt:704
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGKILL"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sigquit entity
-#: debian-reference.en.xmlt:705
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGQUIT"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the sigterm entity
-#: debian-reference.en.xmlt:706
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGTERM"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the smacksimplifiedmesscontrolkernel entity
-#: debian-reference.en.xmlt:707
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Smack_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the snap entity
-#: debian-reference.en.xmlt:714
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Snap_(package_manager)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the snap entity
-#: debian-reference.en.xmlt:715
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Snap_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the spicethesimpleprtingenvironments entity
-#: debian-reference.en.xmlt:720 debian-reference.en.xmlt:721
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid ""
-"https://en.wikipedia.org/wiki/"
-"Simple_Protocol_for_Independent_Computing_Environments"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the ssh entity
-#: debian-reference.en.xmlt:724
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Secure_Shell_Protocol"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the stableupdates entity
-#: debian-reference.en.xmlt:728
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://wiki.debian.org/StableUpdates"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the systemdnspawn entity
-#: debian-reference.en.xmlt:745
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://wiki.debian.org/nspawn"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the tk entity
-#: debian-reference.en.xmlt:792
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Tk_(software)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the tomoyolinux entity
-#: debian-reference.en.xmlt:795
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Tomoyo_Linux"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the typebpostscriptfonts entity
-#: debian-reference.en.xmlt:803
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/PostScript_fonts#Type_1"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the ubuntufonts entity
-#: debian-reference.en.xmlt:804
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Ubuntu_(typeface)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the unifiedextensiblareinterfaceuefi entity
-#: debian-reference.en.xmlt:811
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Unified_Extensible_Firmware_Interface"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the urwnimbus entity
-#: debian-reference.en.xmlt:819
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/URW_Type_Foundry"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the useragent entity
-#: debian-reference.en.xmlt:823
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/User_agent"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the userbasedaccess entity
-#: debian-reference.en.xmlt:824
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/X_Window_authorization#User-based_access"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the verdana entity
-#: debian-reference.en.xmlt:833
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Verdana"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the vimpathogen entity
-#: debian-reference.en.xmlt:840
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://packages.debian.org/unstable/vim-pathogen"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the vimrecommendations entity
-#: debian-reference.en.xmlt:841
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://www.vi-improved.org/recommendations/"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the vimscripts entity
-#: debian-reference.en.xmlt:842
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://packages.debian.org/unstable/vim-scripts"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the vimtheubiquitoustexteditor entity
-#: debian-reference.en.xmlt:843
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://www.vim.org/"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the vinagregnomeremotedesktopclient entity
-#: debian-reference.en.xmlt:844
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Vinagre"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the vnc entity
-#: debian-reference.en.xmlt:853
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Virtual_Network_Computing"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the wayland entity
-#: debian-reference.en.xmlt:859 debian-reference.en.xmlt:860
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Wayland_(display_server_protocol)"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the wine entity
-#: debian-reference.en.xmlt:871
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Wine"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the xlib entity
-#: debian-reference.en.xmlt:888
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Xlib"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the xwindowsystemcoreprotocol entity
-#: debian-reference.en.xmlt:890
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/X_Window_System_core_protocol"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the zfs entity
-#: debian-reference.en.xmlt:895
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/ZFS"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the zstandard entity
-#: debian-reference.en.xmlt:897
-#, fuzzy
-#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
-msgid "https://en.wikipedia.org/wiki/Zstandard"
-msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
-
-#. type: Content of the abriefhistoryofdebian entity
-#: debian-reference.en.xmlt:18
-msgid "https://www.debian.org/doc/manuals/project-history/"
-msgstr ""
-
-#. type: Content of the acpi entity
-#: debian-reference.en.xmlt:20
-msgid ""
-"https://en.wikipedia.org/wiki/Advanced_Configuration_and_Power_Interface"
-msgstr ""
-
-#. type: Content of the advancedlinuxsouarchitecturealsa entity
-#: debian-reference.en.xmlt:22
-msgid "https://en.wikipedia.org/wiki/Advanced_Linux_Sound_Architecture"
-msgstr ""
-
 #. type: Content of the altgrkey entity
-#: debian-reference.en.xmlt:27
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AltGr_key"
 msgstr ""
 
 #. type: Content of the amanda entity
-#: debian-reference.en.xmlt:28
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/"
 "Advanced_Maryland_Automatic_Network_Disk_Archiver"
 msgstr ""
 
+#. type: Content of the ascii entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/ASCII"
+msgstr "https://fi.wikipedia.org/wiki/ASCII"
+
+#. type: Content of the amigaos entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/AmigaOS"
+msgstr "https://fi.wikipedia.org/wiki/AmigaOS"
+
 #. type: Content of the ansiescapecode entity
-#: debian-reference.en.xmlt:31
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ANSI_escape_code"
 msgstr ""
 
 #. type: Content of the antispamtechniques entity
-#: debian-reference.en.xmlt:32
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Anti-spam_techniques"
 msgstr ""
 
-#. type: Content of the apacheguacamolecktopgatewayhtmlf entity
-#: debian-reference.en.xmlt:33
-msgid "https://guacamole.apache.org/"
-msgstr ""
-
 #. type: Content of the theapachesoftwarefoundation entity
-#: debian-reference.en.xmlt:34 debian-reference.en.xmlt:758
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Apache_Software_Foundation"
 msgstr ""
 
 #. type: Content of the apm entity
-#: debian-reference.en.xmlt:35
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Advanced_Power_Management"
 msgstr ""
 
-#. type: Content of the appimagelinuxappsthatrunanywhere entity
-#: debian-reference.en.xmlt:38
-msgid "https://appimage.org/"
-msgstr ""
+#. type: Content of the apparmor entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/AppArmor"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the appimage entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/AppImage"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the applebonjourapplerendezvous entity
-#: debian-reference.en.xmlt:39
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bonjour_(software)"
 msgstr ""
 
 #. type: Content of the arial entity
-#: debian-reference.en.xmlt:40
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Arial"
 msgstr ""
 
 #. type: Content of the arp entity
-#: debian-reference.en.xmlt:41
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Address_Resolution_Protocol"
 msgstr ""
 
-#. type: Content of the articlesondebianwiki entity
-#: debian-reference.en.xmlt:42
-msgid "https://wiki.debian.org/DebugPackage"
-msgstr ""
-
-#. type: Content of the asimpleguidetolatexlyx entity
-#: debian-reference.en.xmlt:44
-msgid "http://www.stat.rice.edu/~helpdesk/howto/lyxguide.html"
-msgstr ""
-
 #. type: Content of the atp entity
-#: debian-reference.en.xmlt:45
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AppleTalk"
 msgstr ""
 
 #. type: Content of the planj entity
-#: debian-reference.en.xmlt:46 debian-reference.en.xmlt:605
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Plan_9_from_Bell_Labs"
 msgstr ""
 
-#. type: Content of the atutorialintroductiontogit entity
-#: debian-reference.en.xmlt:47
-msgid "http://www.kernel.org/pub/software/scm/git/docs/gittutorial.html"
-msgstr ""
-
-#. type: Content of the atutorialintrodutiontogitparttwo entity
-#: debian-reference.en.xmlt:48
-msgid "http://www.kernel.org/pub/software/scm/git/docs/gittutorial-2.html"
-msgstr ""
+#. type: Content of the audioandvideopromultimediaserver entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/PipeWire"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the autoconf entity
-#: debian-reference.en.xmlt:50
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Autoconf"
 msgstr ""
 
+#. type: Content of the automake entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Automake"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the autotools entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/GNU_Autotools"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the avahi entity
-#: debian-reference.en.xmlt:53
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Avahi_(software)"
 msgstr ""
 
 #. type: Content of the awk entity
-#: debian-reference.en.xmlt:54
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AWK"
 msgstr ""
 
-#. type: Content of the background entity
-#: debian-reference.en.xmlt:55
-msgid "https://wayland.freedesktop.org/faq.html"
-msgstr ""
-
-#. type: Content of the httpbackportsdebianorg entity
-#: debian-reference.en.xmlt:56 debian-reference.en.xmlt:348
-msgid "http://backports.debian.org"
-msgstr ""
-
 #. type: Content of the backuppc entity
-#: debian-reference.en.xmlt:57
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Backuppc"
 msgstr ""
 
 #. type: Content of the bacula entity
-#: debian-reference.en.xmlt:58
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bacula"
 msgstr ""
 
-#. type: Content of the badsideeffectswithjava entity
-#: debian-reference.en.xmlt:59
-msgid "https://bugzilla.mozilla.org/show_bug.cgi?id=83376"
-msgstr ""
-
 #. type: Content of the basege entity
-#: debian-reference.en.xmlt:60
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Base64"
 msgstr ""
 
-#. type: Content of the basesystem entity
-#: debian-reference.en.xmlt:61
-msgid "https://www.debian.org/doc/debian-policy/ch-binary#s3.7"
-msgstr ""
-
 #. type: Content of the bash entity
-#: debian-reference.en.xmlt:62
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bash_(Unix_shell)"
 msgstr ""
 
-#. type: Content of the bazaar entity
-#: debian-reference.en.xmlt:64
-msgid "https://en.wikipedia.org/wiki/Bazaar_(software)"
-msgstr ""
+#. type: Content of the basicaccessauthentication entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Basic_access_authentication"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the berkeleycsh entity
-#: debian-reference.en.xmlt:65
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/C_shell"
 msgstr ""
 
 #. type: Content of the berkeleydb entity
-#: debian-reference.en.xmlt:66
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Berkeley_DB"
 msgstr ""
 
 #. type: Content of the bigf entity
-#: debian-reference.en.xmlt:67
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Big5"
 msgstr ""
 
 #. type: Content of the bind entity
-#: debian-reference.en.xmlt:68
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BIND"
 msgstr ""
 
 #. type: Content of the binhex entity
-#: debian-reference.en.xmlt:69
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BinHex"
 msgstr ""
 
 #. type: Content of the bios entity
-#: debian-reference.en.xmlt:70
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BIOS"
 msgstr ""
 
+#. type: Content of the bitstreamvera entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Bitstream_Vera"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the bittorrent entity
-#: debian-reference.en.xmlt:72
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BitTorrent_(protocol)"
 msgstr ""
 
 #. type: Content of the bochs entity
-#: debian-reference.en.xmlt:73
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bochs"
 msgstr ""
 
 #. type: Content of the bootloader entity
-#: debian-reference.en.xmlt:74
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Boot_loader"
 msgstr ""
 
 #. type: Content of the bootstrapprocesses entity
-#: debian-reference.en.xmlt:75
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Booting"
 msgstr ""
 
+#. type: Content of the borg entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Borg_(backup_software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the bounceaddress entity
-#: debian-reference.en.xmlt:76
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bounce_address"
 msgstr ""
 
-#. type: Content of the browseraccessiblterminalemulator entity
-#: debian-reference.en.xmlt:77
-msgid "https://github.com/shellinabox/shellinabox"
-msgstr ""
+#. type: Content of the browserextension entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Browser_extension"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the bsdlike entity
-#: debian-reference.en.xmlt:79 debian-reference.en.xmlt:80
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Berkeley_Software_Distribution"
 msgstr ""
 
 #. type: Content of the lineprinterdaemonlpd entity
-#: debian-reference.en.xmlt:81 debian-reference.en.xmlt:457
-#: debian-reference.en.xmlt:458
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Line_Printer_Daemon_protocol"
 msgstr ""
 
-#. type: Content of the bss entity
-#: debian-reference.en.xmlt:82
-msgid "https://github.com/osamuaoki/bss"
-msgstr ""
-
 #. type: Content of the btrfs entity
-#: debian-reference.en.xmlt:83
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Btrfs"
 msgstr ""
 
-#. type: Content of the bugebbbcd entity
-#: debian-reference.en.xmlt:84
-msgid "https://bugs.debian.org/411123"
+#. type: Content of the burrowswheelerblrtingcompression entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Burrows-Wheeler_transform"
 msgstr ""
 
-#. type: Content of the bugebbcia entity
-#: debian-reference.en.xmlt:85
-msgid "https://bugs.debian.org/411280"
-msgstr ""
+#. type: Content of the bziercurves entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Bézier_curve"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the bugfbejda entity
-#: debian-reference.en.xmlt:86
-msgid "https://bugs.debian.org/514930"
+#. type: Content of the cprogramminglanguage entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/C_(programming_language)"
 msgstr ""
 
-#. type: Content of the bugfhadhh entity
-#: debian-reference.en.xmlt:87
-msgid "https://bugs.debian.org/570377"
+#. type: Content of the cachingdata entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Cache"
 msgstr ""
 
-#. type: Content of the bughbjgcb entity
-#: debian-reference.en.xmlt:88
-msgid "http://bugs.debian.org/719621"
-msgstr ""
+#. type: Content of the calibri entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Calibri"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the burrowswheelerblrtingcompression entity
-#: debian-reference.en.xmlt:89
-msgid "https://en.wikipedia.org/wiki/Burrows-Wheeler_transform"
-msgstr ""
+#. type: Content of the cambria entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Cambria_(typeface)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the cachingdata entity
-#: debian-reference.en.xmlt:91
-msgid "https://en.wikipedia.org/wiki/Cache"
-msgstr ""
+#. type: Content of the cantarell entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Cantarell_(typeface)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the cardbus entity
-#: debian-reference.en.xmlt:95
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PC_Card#CardBus"
 msgstr ""
 
 #. type: Content of the cdrkit entity
-#: debian-reference.en.xmlt:96
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cdrkit"
 msgstr ""
 
-#. type: Content of the cdromdvd entity
-#: debian-reference.en.xmlt:97
-msgid "https://www.debian.org/CD/"
-msgstr ""
-
 #. type: Content of the commongatewayinterface entity
-#: debian-reference.en.xmlt:98 debian-reference.en.xmlt:122
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Common_Gateway_Interface"
 msgstr ""
 
-#. type: Content of the linuxcontrolgroups entity
-#: debian-reference.en.xmlt:101 debian-reference.en.xmlt:465
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/cgroup-v2.html"
-msgstr ""
+#. type: Content of the cgroups entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Cgroups"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the characterencoding entity
-#: debian-reference.en.xmlt:102
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Character_encoding"
 msgstr ""
 
-#. type: Content of the chromedeveloperseuseragentstring entity
-#: debian-reference.en.xmlt:104
-msgid ""
-"https://developer.chrome.com/docs/devtools/device-mode/override-user-agent/"
-msgstr ""
+#. type: Content of the charissil entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Charis_SIL"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the chromeoscarlito entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Croscore_fonts"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the chromium entity
-#: debian-reference.en.xmlt:108
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Chromium_(web_browser)"
 msgstr ""
 
 #. type: Content of the chroot entity
-#: debian-reference.en.xmlt:110
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Chroot"
 msgstr ""
 
-#. type: Content of the cprogramminglanguage entity
-#: debian-reference.en.xmlt:111 debian-reference.en.xmlt:142
-msgid "https://en.wikipedia.org/wiki/C_(programming_language)"
-msgstr ""
+#. type: Content of the cinnamon entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Cinnamon_(desktop_environment)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the cjk entity
-#: debian-reference.en.xmlt:113
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/CJK_characters"
 msgstr ""
 
 #. type: Content of the cloop entity
-#: debian-reference.en.xmlt:114
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cloop"
 msgstr ""
 
-#. type: Content of the codeexamplesofcrgjjbottlesofbeer entity
-#: debian-reference.en.xmlt:116
-msgid "http://www.99-bottles-of-beer.net/"
-msgstr ""
-
-#. type: Content of the codename entity
-#: debian-reference.en.xmlt:117
-msgid ""
-"https://www.debian.org/doc/manuals/developers-reference/resources."
-"html#codenames"
-msgstr ""
+#. type: Content of the cmake entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Cmake"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the codepage entity
-#: debian-reference.en.xmlt:118
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page"
 msgstr ""
 
 #. type: Content of the codesetalwayssettoutfi entity
-#: debian-reference.en.xmlt:119
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Codeset"
 msgstr ""
 
 #. type: Content of the commandlineinterfacecli entity
-#: debian-reference.en.xmlt:120
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Command-line_interface"
 msgstr ""
 
-#. type: Content of the commandlineprintingandoptions entity
-#: debian-reference.en.xmlt:121
-msgid "http://localhost:631/help/options.html"
-msgstr ""
-
-#. type: Content of the commonunixprintingsystem entity
-#: debian-reference.en.xmlt:123 debian-reference.en.xmlt:124
+#. type: Content of the commonunixprintingsystemcups entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Common_Unix_Printing_System"
 msgstr ""
 
 #. type: Content of the comparisonofplatmvirtualmachines entity
-#: debian-reference.en.xmlt:125
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Comparison_of_platform_virtual_machines"
 msgstr ""
 
 #. type: Content of the composekey entity
-#: debian-reference.en.xmlt:126
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Compose_key"
 msgstr ""
 
 #. type: Content of the computerdatastoragemedia entity
-#: debian-reference.en.xmlt:127
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Computer_data_storage"
 msgstr ""
 
-#. type: Content of the coolretroterminalfonts entity
-#: debian-reference.en.xmlt:128
-msgid "https://github.com/Swordfish90/cool-retro-term"
-msgstr ""
+#. type: Content of the dumpcore entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Core_dump"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the corefontsfortheweb entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Core_fonts_for_the_Web"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the couriernew entity
-#: debian-reference.en.xmlt:131
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Courier_(typeface)"
 msgstr ""
 
 #. type: Content of the cpbcfb entity
-#: debian-reference.en.xmlt:132
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows-1251"
 msgstr ""
 
 #. type: Content of the cpbcfc entity
-#: debian-reference.en.xmlt:133
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows-1252"
 msgstr ""
 
 #. type: Content of the cpedh entity
-#: debian-reference.en.xmlt:134
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_437"
 msgstr ""
 
 #. type: Content of the cpifa entity
-#: debian-reference.en.xmlt:135
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_850"
 msgstr ""
 
 #. type: Content of the cpjdc entity
-#: debian-reference.en.xmlt:136
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_932"
 msgstr ""
 
 #. type: Content of the cpjdg entity
-#: debian-reference.en.xmlt:137
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_936"
 msgstr ""
 
 #. type: Content of the cpjej entity
-#: debian-reference.en.xmlt:138
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_949"
 msgstr ""
 
 #. type: Content of the cpjfa entity
-#: debian-reference.en.xmlt:139
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_950"
 msgstr ""
 
 #. type: Content of the cpld entity
-#: debian-reference.en.xmlt:140
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Complex_programmable_logic_device"
 msgstr ""
 
 #. type: Content of the cpm entity
-#: debian-reference.en.xmlt:141
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/CP/M"
 msgstr ""
 
-#. type: Content of the creatingdolphinservicemenus entity
-#: debian-reference.en.xmlt:143
-msgid "https://develop.kde.org/docs/dolphin/service-menus/"
-msgstr ""
-
 #. type: Content of the crmbbe entity
-#: debian-reference.en.xmlt:144
-msgid "http://crm114.sourceforge.net/"
-msgstr ""
-
-#. type: Content of the cssc entity
-#: debian-reference.en.xmlt:145
-msgid "http://cssc.sourceforge.net/"
-msgstr ""
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/CRM114_(program)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the cstandardlibrary entity
-#: debian-reference.en.xmlt:146
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/C_standard_library"
 msgstr ""
 
-#. type: Content of the customactions entity
-#: debian-reference.en.xmlt:148
-msgid ""
-"https://manual.lubuntu.me/stable/2/2.4/2.4.4/pcmanfm-qt.html#custom-actions"
-msgstr ""
+#. type: Content of the ctags entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Ctags"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the cvs entity
-#: debian-reference.en.xmlt:149
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Concurrent_Versions_System"
 msgstr ""
 
 #. type: Content of the daemon entity
-#: debian-reference.en.xmlt:150
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Daemon_(computer_software)"
 msgstr ""
 
 #. type: Content of the darcs entity
-#: debian-reference.en.xmlt:151
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Darcs"
 msgstr ""
 
 #. type: Content of the dbus entity
-#: debian-reference.en.xmlt:152
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/D-Bus"
 msgstr ""
 
-#. type: Content of the ddnspageonthedebianwiki entity
-#: debian-reference.en.xmlt:153
-msgid "http://wiki.debian.org/DDNS"
-msgstr ""
-
 #. type: Content of the deadkey entity
-#: debian-reference.en.xmlt:154
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dead_key"
 msgstr ""
 
-#. type: Content of the debianbugtrackingsystembts entity
-#: debian-reference.en.xmlt:155
-msgid "https://www.debian.org/Bugs/"
-msgstr ""
-
-#. type: Content of the debiancontinuousintegration entity
-#: debian-reference.en.xmlt:156
-msgid "https://ci.debian.net/"
-msgstr ""
-
-#. type: Content of the debiandebug entity
-#: debian-reference.en.xmlt:157
-msgid "http://debug.mirrors.debian.org/debian-debug"
-msgstr ""
-
-#. type: Content of the debiandevelopersreference entity
-#: debian-reference.en.xmlt:158
-msgid "https://www.debian.org/doc/manuals/developers-reference/"
-msgstr ""
-
-#. type: Content of the debiandevelopersthedebianarchive entity
-#: debian-reference.en.xmlt:159
-msgid ""
-"https://www.debian.org/doc/manuals/developers-reference/resources."
-"html#archive"
-msgstr ""
-
-#. type: Content of the debiandocumentationprojectddp entity
-#: debian-reference.en.xmlt:160
-msgid "https://www.debian.org/doc/ddp"
-msgstr ""
-
-#. type: Content of the debianfaqgcbwhiceenusedinthepast entity
-#: debian-reference.en.xmlt:161
-msgid "https://www.debian.org/doc/manuals/debian-faq/ftparchives#oldcodenames"
-msgstr ""
-
-#. type: Content of the debianfaq entity
-#: debian-reference.en.xmlt:162
-msgid "https://www.debian.org/doc/manuals/debian-faq/"
-msgstr ""
-
-#. type: Content of the dfsg entity
-#: debian-reference.en.xmlt:163 debian-reference.en.xmlt:202
-msgid "https://www.debian.org/social_contract#guidelines"
-msgstr ""
-
-#. type: Content of the debiangnulinuxguallationandusage entity
-#: debian-reference.en.xmlt:164
-msgid "http://archive.debian.net/woody/debian-guide"
-msgstr ""
-
-#. type: Content of the debiangnulinuxinenttestingsystem entity
-#: debian-reference.en.xmlt:165
-msgid "https://www.debian.org/releases/testing/installmanual"
-msgstr ""
-
-#. type: Content of the debiangnulinuxinrentstablesystem entity
-#: debian-reference.en.xmlt:166
-msgid "https://www.debian.org/releases/stable/installmanual"
-msgstr ""
-
-#. type: Content of the httpswwwdebianorg entity
-#: debian-reference.en.xmlt:167 debian-reference.en.xmlt:177
-#: debian-reference.en.xmlt:362
-msgid "https://www.debian.org"
-msgstr ""
-
-#. type: Content of the debianinstallercds entity
-#: debian-reference.en.xmlt:168
-msgid "https://www.debian.org/releases/stable/debian-installer/"
-msgstr ""
-
-#. type: Content of the debianinstaller entity
-#: debian-reference.en.xmlt:169
-msgid "https://en.wikipedia.org/wiki/Debian-Installer"
-msgstr ""
-
-#. type: Content of the thedebianinstaller entity
-#: debian-reference.en.xmlt:170 debian-reference.en.xmlt:766
-#: debian-reference.en.xmlt:767
-msgid "https://www.debian.org/devel/debian-installer/"
-msgstr ""
-
-#. type: Content of the debianinstallersmallcds entity
-#: debian-reference.en.xmlt:171
-msgid "https://www.debian.org/distrib/netinst"
-msgstr ""
-
-#. type: Content of the debiankernel entity
-#: debian-reference.en.xmlt:172
-msgid "http://wiki.debian.org/DebianKernel"
-msgstr ""
-
-#. type: Content of the debianleadershiphistory entity
-#: debian-reference.en.xmlt:173
-msgid "https://www.debian.org/doc/manuals/project-history/ch-leaders"
-msgstr ""
-
-#. type: Content of the debianlinuxkernelhandbook entity
-#: debian-reference.en.xmlt:174
-msgid "https://kernel-team.pages.debian.net/kernel-handbook/index.html"
-msgstr ""
-
-#. type: Content of the debianpolicymanual entity
-#: debian-reference.en.xmlt:175
-msgid "https://www.debian.org/doc/debian-policy/"
-msgstr ""
-
-#. type: Content of the debianpolicymanuthedebianarchive entity
-#: debian-reference.en.xmlt:176
-msgid "https://www.debian.org/doc/debian-policy/ch-archive"
-msgstr ""
-
-#. type: Content of the debianreference entity
-#: debian-reference.en.xmlt:178
-msgid ""
-"http://packages.debian.org/search?keywords=debian-reference&amp;"
-"searchon=sourcenames&amp;exact=1&amp;suite=all&amp;section=all"
-msgstr ""
-
-#. type: Content of the debianreferenceversiondrversion entity
-#: debian-reference.en.xmlt:179
-msgid "https://www.debian.org/doc/manuals/debian-reference/"
-msgstr ""
-
-#. type: Content of the debiansalsaservice entity
-#: debian-reference.en.xmlt:180
-msgid "https://salsa.debian.org/"
-msgstr ""
-
-#. type: Content of the debiansecurityfaq entity
-#: debian-reference.en.xmlt:181
-msgid "https://www.debian.org/security/faq"
-msgstr ""
-
-#. type: Content of the debiansocialcontreguidelinesdfsg entity
-#: debian-reference.en.xmlt:182 debian-reference.en.xmlt:183
-msgid "https://www.debian.org/social_contract"
-msgstr ""
-
-#. type: Content of the several entity
-#: debian-reference.en.xmlt:184 debian-reference.en.xmlt:694
-msgid ""
-"http://lists.debian.org/debian-testing-security-announce/2008/12/msg00019."
-"html"
-msgstr ""
-
-#. type: Content of the debiantutorial entity
-#: debian-reference.en.xmlt:185
-msgid "https://www.debian.org/doc/manuals/debian-tutorial/"
-msgstr ""
-
-#. type: Content of the debianwikibootprocessspeedup entity
-#: debian-reference.en.xmlt:186
-msgid "https://wiki.debian.org/BootProcessSpeedup"
-msgstr ""
-
-#. type: Content of the debianwikicontentsonbacktrace entity
-#: debian-reference.en.xmlt:187
-msgid "http://wiki.debian.org/HowToGetABacktrace"
-msgstr ""
-
-#. type: Content of the debianwikionbtrfs entity
-#: debian-reference.en.xmlt:188
-msgid "https://wiki.debian.org/Btrfs"
-msgstr ""
-
-#. type: Content of the debianwikionkeyboard entity
-#: debian-reference.en.xmlt:189
-msgid "https://wiki.debian.org/Keyboard"
-msgstr ""
-
-#. type: Content of the debianwikipageonsound entity
-#: debian-reference.en.xmlt:190
-msgid "https://wiki.debian.org/Sound"
-msgstr ""
-
-#. type: Content of the httpwikidebianoremvirtualization entity
-#: debian-reference.en.xmlt:191 debian-reference.en.xmlt:366
-msgid "http://wiki.debian.org/SystemVirtualization"
-msgstr ""
-
-#. type: Content of the debtags entity
-#: debian-reference.en.xmlt:192
-msgid "https://debtags.debian.org/"
-msgstr ""
-
 #. type: Content of the debugger entity
-#: debian-reference.en.xmlt:193
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Debugger"
 msgstr ""
 
+#. type: Content of the dejavu entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/DejaVu_fonts"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the designruleforcamerafilesystem entity
-#: debian-reference.en.xmlt:195
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Design_rule_for_Camera_File_system"
 msgstr ""
 
-#. type: Content of the desktopapplicatiartspecification entity
-#: debian-reference.en.xmlt:196
-msgid ""
-"https://specifications.freedesktop.org/autostart-spec/autostart-spec-latest."
-"html"
-msgstr ""
-
-#. type: Content of the desktopapplicatiartspecification entity
-#: debian-reference.en.xmlt:197
-msgid ""
-"http://standards.freedesktop.org/autostart-spec/autostart-spec-latest.html"
-msgstr ""
-
-#. type: Content of the desktopentryspecification entity
-#: debian-reference.en.xmlt:198
-msgid ""
-"http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-"
-"latest.html"
-msgstr ""
+#. type: Content of the desktoppublishing entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Desktop_publishing"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the devicefiles entity
-#: debian-reference.en.xmlt:200
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Device_file"
 msgstr ""
 
 #. type: Content of the devicemapper entity
-#: debian-reference.en.xmlt:201
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Device_mapper"
 msgstr ""
 
 #. type: Content of the dhcp entity
-#: debian-reference.en.xmlt:203
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dynamic_Host_Configuration_Protocol"
 msgstr ""
 
 #. type: Content of the dillo entity
-#: debian-reference.en.xmlt:204
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dillo"
 msgstr ""
 
 #. type: Content of the directories entity
-#: debian-reference.en.xmlt:205
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Directory_(file_systems)"
 msgstr ""
 
 #. type: Content of the diskpartitioning entity
-#: debian-reference.en.xmlt:206 debian-reference.en.xmlt:207
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Disk_partitioning"
 msgstr ""
 
 #. type: Content of the dmcrypt entity
-#: debian-reference.en.xmlt:208
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dm-crypt"
 msgstr ""
 
 #. type: Content of the dmg entity
-#: debian-reference.en.xmlt:209
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Apple_Disk_Image"
 msgstr ""
 
 #. type: Content of the internetdomainnamesystemdns entity
-#: debian-reference.en.xmlt:210 debian-reference.en.xmlt:217
-#: debian-reference.en.xmlt:218 debian-reference.en.xmlt:390
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Domain_Name_System"
 msgstr ""
 
 #. type: Content of the docbook entity
-#: debian-reference.en.xmlt:211
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DocBook"
 msgstr ""
 
+#. type: Content of the docker entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Docker_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the documentstylesemionlanguagedsssl entity
-#: debian-reference.en.xmlt:213
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/"
 "Document_Style_Semantics_and_Specification_Language"
 msgstr ""
 
-#. type: Content of the domainkeysidentifiedmail entity
-#: debian-reference.en.xmlt:215 debian-reference.en.xmlt:216
+#. type: Content of the domainbasedmessaconformancedmarc entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/DMARC"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the domainkeysidentifiedmaildkim entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DomainKeys_Identified_Mail"
 msgstr ""
 
 #. type: Content of the dosbox entity
-#: debian-reference.en.xmlt:219
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DOSBox"
 msgstr ""
 
 #. type: Content of the drm entity
-#: debian-reference.en.xmlt:220
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Direct_Rendering_Manager"
 msgstr ""
 
+#. type: Content of the duplicity entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Duplicity_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the dynamicdns entity
-#: debian-reference.en.xmlt:222
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dynamic_DNS"
 msgstr ""
 
 #. type: Content of the dynamickernelmodulesupportdkms entity
-#: debian-reference.en.xmlt:223
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dynamic_Kernel_Module_Support"
 msgstr ""
 
+#. type: Content of the efisystempartitionesp entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/EFI_system_partition"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the elinks entity
-#: debian-reference.en.xmlt:225
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ELinks"
 msgstr ""
 
 #. type: Content of the emacs entity
-#: debian-reference.en.xmlt:226
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Emacs"
 msgstr ""
 
+#. type: Content of the email entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Email"
+msgstr ""
+
 #. type: Content of the emailclients entity
-#: debian-reference.en.xmlt:227 debian-reference.en.xmlt:228
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Email_client"
 msgstr ""
 
 #. type: Content of the emailfiltering entity
-#: debian-reference.en.xmlt:229
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Email_filtering"
 msgstr ""
 
-#. type: Content of the email entity
-#: debian-reference.en.xmlt:230
-msgid "https://en.wikipedia.org/wiki/Email"
-msgstr ""
-
 #. type: Content of the enlightenment entity
-#: debian-reference.en.xmlt:231
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bodhi"
 msgstr ""
 
 #. type: Content of the environmentvariables entity
-#: debian-reference.en.xmlt:232
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Environment_variable"
 msgstr ""
 
 #. type: Content of the epiphany entity
-#: debian-reference.en.xmlt:233
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Epiphany_(browser)"
 msgstr ""
 
-#. type: Content of the epwing entity
-#: debian-reference.en.xmlt:234
-msgid "https://ja.wikipedia.org/wiki/EPWING"
-msgstr ""
-
-#. type: Content of the essentialpackages entity
-#: debian-reference.en.xmlt:235
-msgid "https://www.debian.org/doc/debian-policy/ch-binary#s3.8"
-msgstr ""
-
 #. type: Content of the eucjp entity
-#: debian-reference.en.xmlt:236 debian-reference.en.xmlt:237
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Extended_Unix_Code"
 msgstr ""
 
 #. type: Content of the euckr entity
-#: debian-reference.en.xmlt:238
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Extended_Unix_Code#EUC-KR"
 msgstr ""
 
-#. type: Content of the everydaygitwithcacommandsorso entity
-#: debian-reference.en.xmlt:239
-msgid "http://www.kernel.org/pub/software/scm/git/docs/giteveryday.html"
-msgstr ""
+#. type: Content of the evince entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Evince"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the exchangeableimagefileformat entity
-#: debian-reference.en.xmlt:240
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Exchangeable_image_file_format"
 msgstr ""
 
+#. type: Content of the exfat entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/ExFAT"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the exim entity
-#: debian-reference.en.xmlt:242
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Exim"
 msgstr ""
 
-#. type: Content of the expansionofgenerleveldomainsgtld entity
-#: debian-reference.en.xmlt:243
-msgid "http://newgtlds.icann.org/en/program-status/delegated-strings"
-msgstr ""
-
 #. type: Content of the expresscard entity
-#: debian-reference.en.xmlt:244
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ExpressCard"
 msgstr ""
 
 #. type: Content of the extc entity
-#: debian-reference.en.xmlt:245
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ext2"
 msgstr ""
 
 #. type: Content of the extd entity
-#: debian-reference.en.xmlt:246
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ext3"
 msgstr ""
 
 #. type: Content of the exte entity
-#: debian-reference.en.xmlt:247
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ext4"
 msgstr ""
 
+#. type: Content of the extendedattributes entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Extended_file_attributes"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the extendedbinarycolinterchangecode entity
-#: debian-reference.en.xmlt:249
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/Extended_Binary_Coded_Decimal_Interchange_Code"
 msgstr ""
 
 #. type: Content of the extensiblestylesnsformationsxslt entity
-#: debian-reference.en.xmlt:250
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XSL_Transformations"
 msgstr ""
 
 #. type: Content of the extensiblestylestingobjectsxslfo entity
-#: debian-reference.en.xmlt:251
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XSL_Formatting_Objects"
 msgstr ""
 
 #. type: Content of the fairuse entity
-#: debian-reference.en.xmlt:252
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Fair_use"
 msgstr ""
 
+#. type: Content of the fakeroot entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the flex entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Flex_(lexical_analyser_generator)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the vfatfilesystem entity
-#: debian-reference.en.xmlt:255 debian-reference.en.xmlt:256
-#: debian-reference.en.xmlt:257 debian-reference.en.xmlt:258
-#: debian-reference.en.xmlt:530 debian-reference.en.xmlt:836
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_Allocation_Table"
 msgstr ""
 
 #. type: Content of the faviconico entity
-#: debian-reference.en.xmlt:259
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Favicon"
 msgstr ""
 
-#. type: Content of the fedora entity
-#: debian-reference.en.xmlt:260
-msgid "http://fedoraproject.org/"
-msgstr ""
-
 #. type: Content of the filelocking entity
-#: debian-reference.en.xmlt:261
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_locking"
 msgstr ""
 
 #. type: Content of the files entity
-#: debian-reference.en.xmlt:262
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Computer_file"
 msgstr ""
 
-#. type: Content of the filesystemhierarchystandard entity
-#: debian-reference.en.xmlt:263
-msgid "https://en.wikipedia.org/wiki/Filesystem_Hierarchy_Standard"
-msgstr ""
-
 #. type: Content of the filesystem entity
-#: debian-reference.en.xmlt:264
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_system"
 msgstr ""
 
-#. type: Content of the filesystempermissions entity
-#: debian-reference.en.xmlt:265
-msgid "https://en.wikipedia.org/wiki/File_system_permissions"
+#. type: Content of the filesystemhierarchystandard entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Filesystem_Hierarchy_Standard"
 msgstr ""
 
-#. type: Content of the filesystemshowto entity
-#: debian-reference.en.xmlt:266
-msgid "http://tldp.org/HOWTO/Filesystems-HOWTO.html"
+#. type: Content of the filesystempermissions entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/File_system_permissions"
 msgstr ""
 
-#. type: Content of the firejail entity
-#: debian-reference.en.xmlt:269
-msgid "https://firejail.wordpress.com"
-msgstr ""
+#. type: Content of the firefox entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Firefox"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the firejail entity
-#: debian-reference.en.xmlt:270
-msgid "https://firejail.wordpress.com/"
-msgstr ""
+#. type: Content of the firefoxesr entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Firefox#Extended_Support_Release"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the flathubappsforlinuxrighthere entity
-#: debian-reference.en.xmlt:271
-msgid "https://www.flathub.org/"
-msgstr ""
+#. type: Content of the firewalld entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Firewalld"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the flex entity
-#: debian-reference.en.xmlt:273
-msgid "https://en.wikipedia.org/wiki/Flex_lexical_analyser"
-msgstr ""
+#. type: Content of the flatpak entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Flatpak"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the fltk entity
-#: debian-reference.en.xmlt:274
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FLTK"
 msgstr ""
 
 #. type: Content of the fontconfig entity
-#: debian-reference.en.xmlt:275
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Fontconfig"
 msgstr ""
 
-#. type: Content of the fontmanager entity
-#: debian-reference.en.xmlt:276
-msgid "https://github.com/FontManager/font-manager"
-msgstr ""
-
-#. type: Content of the fontmanager entity
-#: debian-reference.en.xmlt:277
-msgid "https://packages.debian.org/sid/font-manager"
-msgstr ""
-
 #. type: Content of the foss entity
-#: debian-reference.en.xmlt:278
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Free_and_open_source_software"
 msgstr ""
 
 #. type: Content of the fpga entity
-#: debian-reference.en.xmlt:279
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FPGA"
 msgstr ""
 
 #. type: Content of the freebsd entity
-#: debian-reference.en.xmlt:280
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FreeBSD"
 msgstr ""
 
-#. type: Content of the freedesktoporg entity
-#: debian-reference.en.xmlt:281
-msgid "http://www.freedesktop.org/"
-msgstr ""
-
-#. type: Content of the freedesktoporgsindowarchitecture entity
-#: debian-reference.en.xmlt:282
-msgid "https://wayland.freedesktop.org/architecture.html"
-msgstr ""
-
-#. type: Content of the freetype entity
-#: debian-reference.en.xmlt:283
-msgid "http://freetype.sourceforge.net/index.html"
-msgstr ""
-
-#. type: Content of the fscrypt entity
-#: debian-reference.en.xmlt:285
-msgid "https://www.kernel.org/doc/html/latest/filesystems/fscrypt.html"
-msgstr ""
-
 #. type: Content of the ftp entity
-#: debian-reference.en.xmlt:286
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_Transfer_Protocol"
 msgstr ""
 
 #. type: Content of the fullyqualifieddomainnamefqdn entity
-#: debian-reference.en.xmlt:288
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FQDN"
 msgstr ""
 
 #. type: Content of the fuse entity
-#: debian-reference.en.xmlt:289
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Filesystem_in_Userspace"
 msgstr ""
 
-#. type: Content of the gamesemulator entity
-#: debian-reference.en.xmlt:291
-msgid "https://packages.debian.org/en/sid/games-emulator"
-msgstr ""
-
-#. type: Content of the gamesemulator entity
-#: debian-reference.en.xmlt:292
-msgid "https://packages.debian.org/unstable/games-emulator"
-msgstr ""
+#. type: Content of the fwupd entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Fwupd"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the gbbiada entity
-#: debian-reference.en.xmlt:293
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GB18030"
 msgstr ""
 
 #. type: Content of the gbcdbc entity
-#: debian-reference.en.xmlt:294
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GB2312"
 msgstr ""
 
 #. type: Content of the gbk entity
-#: debian-reference.en.xmlt:295
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GBK"
 msgstr ""
 
 #. type: Content of the generateencrypteasswordswithsalt entity
-#: debian-reference.en.xmlt:296
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Salt_(cryptography)"
 msgstr ""
 
+#. type: Content of the gentium entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Gentium"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the thegplghostscripptpdfinterpreter entity
-#: debian-reference.en.xmlt:298 debian-reference.en.xmlt:772
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ghostscript"
 msgstr ""
 
+#. type: Content of the gimp entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/GIMP"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the git entity
-#: debian-reference.en.xmlt:299
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Git_(software)"
 msgstr ""
 
-#. type: Content of the gitmagic entity
-#: debian-reference.en.xmlt:300
-msgid "http://www-cs-students.stanford.edu/~blynn/gitmagic/"
-msgstr ""
-
-#. type: Content of the gitusersmanual entity
-#: debian-reference.en.xmlt:301
-msgid "http://www.kernel.org/pub/software/scm/git/docs/user-manual.html"
-msgstr ""
-
 #. type: Content of the glyphs entity
-#: debian-reference.en.xmlt:302
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Glyph"
 msgstr ""
 
 #. type: Content of the gnome entity
-#: debian-reference.en.xmlt:304
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNOME"
 msgstr ""
 
-#. type: Content of the gnomeremotedesktop entity
-#: debian-reference.en.xmlt:305
-msgid "https://wiki.gnome.org/Projects/Mutter/RemoteDesktop"
+#. type: Content of the gnomeflashback entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/GNOME#GNOME_Flashback"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the gnu entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/GNU"
 msgstr ""
 
 #. type: Content of the gnuarch entity
-#: debian-reference.en.xmlt:306
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_arch"
 msgstr ""
 
+#. type: Content of the gnubazaar entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/GNU_Bazaar"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the gnufreedocumentationlicense entity
-#: debian-reference.en.xmlt:307
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_Free_Documentation_License"
 msgstr ""
 
+#. type: Content of the gnufreefont entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/GNU_FreeFont"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the gnugettextbcommandtoolchain entity
-#: debian-reference.en.xmlt:309
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Gettext"
 msgstr ""
 
-#. type: Content of the gnu entity
-#: debian-reference.en.xmlt:310
-msgid "https://en.wikipedia.org/wiki/GNU"
-msgstr ""
-
 #. type: Content of the gnulalrparsergenerator entity
-#: debian-reference.en.xmlt:311
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_bison"
 msgstr ""
 
-#. type: Content of the gnuprivacyguard entity
-#: debian-reference.en.xmlt:312 debian-reference.en.xmlt:313
+#. type: Content of the gnuprivacyguardgnupg entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_Privacy_Guard"
 msgstr ""
 
 #. type: Content of the gnutexmacs entity
-#: debian-reference.en.xmlt:314
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_TeXmacs"
 msgstr ""
 
 #. type: Content of the goodpassword entity
-#: debian-reference.en.xmlt:315
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Password_strength"
 msgstr ""
 
-#. type: Content of the google entity
-#: debian-reference.en.xmlt:316
-msgid "https://www.google.com"
-msgstr ""
-
 #. type: Content of the guidpartitiontablegpt entity
-#: debian-reference.en.xmlt:318 debian-reference.en.xmlt:327
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GUID_Partition_Table"
 msgstr ""
 
 #. type: Content of the gpu entity
-#: debian-reference.en.xmlt:319
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Graphics_processing_unit"
 msgstr ""
 
 #. type: Content of the gui entity
-#: debian-reference.en.xmlt:320 debian-reference.en.xmlt:328
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Graphical_user_interface"
 msgstr ""
 
 #. type: Content of the graphicsinterchangeformatgif entity
-#: debian-reference.en.xmlt:321
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Graphics_Interchange_Format"
 msgstr ""
 
 #. type: Content of the gridfittingandhinting entity
-#: debian-reference.en.xmlt:322
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hinting"
 msgstr ""
 
 #. type: Content of the grubuefi entity
-#: debian-reference.en.xmlt:323 debian-reference.en.xmlt:324
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_GRUB"
 msgstr ""
 
 #. type: Content of the gstreamer entity
-#: debian-reference.en.xmlt:325
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GStreamer"
 msgstr ""
 
-#. type: Content of the nontrivialtask entity
-#: debian-reference.en.xmlt:326 debian-reference.en.xmlt:562
-msgid "https://www.debian.org/doc/manuals/debmake-doc/"
-msgstr ""
-
-#. type: Content of the hack entity
-#: debian-reference.en.xmlt:329
-msgid "https://sourcefoundry.org/hack/"
-msgstr ""
-
 #. type: Content of the hanunification entity
-#: debian-reference.en.xmlt:330
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Han_unification"
 msgstr ""
 
 #. type: Content of the harddiskdrive entity
-#: debian-reference.en.xmlt:331
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hard_disk_drive"
 msgstr ""
 
 #. type: Content of the hardlink entity
-#: debian-reference.en.xmlt:332
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hard_link"
 msgstr ""
 
 #. type: Content of the hardwareassistedvirtualization entity
-#: debian-reference.en.xmlt:333
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hardware-assisted_virtualization"
 msgstr ""
 
+#. type: Content of the hardwareemulation entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Hardware_emulation"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the haskell entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Haskell_(programming_language)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the hell entity
-#: debian-reference.en.xmlt:336
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Naraka"
 msgstr ""
 
 #. type: Content of the hexadecimal entity
-#: debian-reference.en.xmlt:337
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hexadecimal"
 msgstr ""
 
 #. type: Content of the hfs entity
-#: debian-reference.en.xmlt:338
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hierarchical_File_System"
 msgstr ""
 
 #. type: Content of the hfsplus entity
-#: debian-reference.en.xmlt:339
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/HFS_Plus"
 msgstr ""
 
 #. type: Content of the hig entity
-#: debian-reference.en.xmlt:340
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Human_interface_guidelines"
 msgstr ""
 
-#. type: Content of the historic entity
-#: debian-reference.en.xmlt:341
-msgid "https://wiki.ubuntu.com/UbuntuDevelopment/MigratingFromBzrToGit"
-msgstr ""
+#. type: Content of the highefficiencyimgefileformatheif entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/High_Efficiency_Image_File_Format"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the hostname entity
-#: debian-reference.en.xmlt:342
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hostname"
 msgstr ""
 
-#. type: Content of the howtochangetheusgnomewebepiphany entity
-#: debian-reference.en.xmlt:343
-msgid ""
-"https://askubuntu.com/questions/472861/how-to-change-the-user-agent-in-gnome-"
-"web-epiphany"
-msgstr ""
-
-#. type: Content of the howtochangeuserafoxsafariandmore entity
-#: debian-reference.en.xmlt:344
-msgid "https://geekflare.com/change-user-agent-in-browser/"
-msgstr ""
-
-#. type: Content of the howtochangeyourbinganyextensions entity
-#: debian-reference.en.xmlt:345
-msgid ""
-"https://www.howtogeek.com/113439/how-to-change-your-browsers-user-agent-"
-"without-installing-any-extensions/"
-msgstr ""
-
-#. type: Content of the howtochangeyouruseragent entity
-#: debian-reference.en.xmlt:346
-msgid "https://www.whatismybrowser.com/guides/how-to-change-your-user-agent/"
-msgstr ""
-
 #. type: Content of the html entity
-#: debian-reference.en.xmlt:347
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/HTML"
 msgstr ""
 
-#. type: Content of the thedebianbugtrackingsystembts entity
-#: debian-reference.en.xmlt:349 debian-reference.en.xmlt:763
-msgid "https://bugs.debian.org/"
-msgstr ""
-
-#. type: Content of the httpcookies entity
-#: debian-reference.en.xmlt:350
-msgid "https://en.wikipedia.org/wiki/HTTP_cookie"
-msgstr ""
-
-#. type: Content of the thedebianarchive entity
-#: debian-reference.en.xmlt:351 debian-reference.en.xmlt:762
-msgid "http://deb.debian.org/debian/"
-msgstr ""
-
 #. type: Content of the hypertexttransferprotocol entity
-#: debian-reference.en.xmlt:352 debian-reference.en.xmlt:374
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hypertext_Transfer_Protocol"
 msgstr ""
 
-#. type: Content of the httplocalhostgdb entity
-#: debian-reference.en.xmlt:353
-msgid "http://localhost:631/"
-msgstr ""
-
-#. type: Content of the httpsecuritydebirgdebiansecurity entity
-#: debian-reference.en.xmlt:354
-msgid "http://security.debian.org/debian-security/"
-msgstr ""
-
-#. type: Content of the httpshelpubuntucnarcustomactions entity
-#: debian-reference.en.xmlt:355
-msgid "https://help.ubuntu.com/community/ThunarCustomActions"
+#. type: Content of the httpcookies entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/HTTP_cookie"
 msgstr ""
 
 #. type: Content of the https entity
-#: debian-reference.en.xmlt:356
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Https"
 msgstr ""
 
-#. type: Content of the httpskernelhandbookdebiannet entity
-#: debian-reference.en.xmlt:357
-msgid "https://kernel-handbook.debian.net"
-msgstr ""
-
-#. type: Content of the httpspackagesdebianorg entity
-#: debian-reference.en.xmlt:358
-msgid "https://packages.debian.org/"
-msgstr ""
-
-#. type: Content of the httpssnapshotdebianorg entity
-#: debian-reference.en.xmlt:359
-msgid "https://snapshot.debian.org/"
-msgstr ""
-
-#. type: Content of the httpswikidebianorg entity
-#: debian-reference.en.xmlt:360
-msgid "https://wiki.debian.org/"
-msgstr ""
-
-#. type: Content of the httpswikidebianorgsalsa entity
-#: debian-reference.en.xmlt:361
-msgid "https://wiki.debian.org/Salsa"
-msgstr ""
-
-#. type: Content of the httptldporg entity
-#: debian-reference.en.xmlt:364
-msgid "http://tldp.org/"
-msgstr ""
-
-#. type: Content of the httptugctanorgteisttextexbooktex entity
-#: debian-reference.en.xmlt:365
-msgid "http://tug.ctan.org/tex-archive/systems/knuth/dist/tex/texbook.tex"
-msgstr ""
-
-#. type: Content of the httpwwwchiarkgreguksgtathamputty entity
-#: debian-reference.en.xmlt:367
-msgid "http://www.chiark.greenend.org.uk/~sgtatham/putty/"
-msgstr ""
-
-#. type: Content of the httpwwwcygwincom entity
-#: debian-reference.en.xmlt:368
-msgid "http://www.cygwin.com/"
-msgstr ""
-
-#. type: Content of the httpwwwgooglecomutfiqcgitutorial entity
-#: debian-reference.en.xmlt:369
-msgid "http://www.google.com/search?hl=en&amp;ie=UTF-8&amp;q=CGI+tutorial"
-msgstr ""
-
-#. type: Content of the httpwwwgreenendokcaabaeshellhtml entity
-#: debian-reference.en.xmlt:370
-msgid "http://www.greenend.org.uk/rjk/2001/04/shell.html"
-msgstr ""
-
-#. type: Content of the httpwwwmacsshcom entity
-#: debian-reference.en.xmlt:371
-msgid "http://www.macssh.com/"
-msgstr ""
-
-#. type: Content of the httpwwwnetfilterorgdocumentation entity
-#: debian-reference.en.xmlt:372
-msgid "http://www.netfilter.org/documentation/"
-msgstr ""
-
-#. type: Content of the httpwwwunixorg entity
-#: debian-reference.en.xmlt:373
-msgid "http://www.unix.org/"
-msgstr ""
-
 #. type: Content of the hzip entity
-#: debian-reference.en.xmlt:375
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/7-Zip"
 msgstr ""
 
 #. type: Content of the ibmmainframe entity
-#: debian-reference.en.xmlt:376
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/IBM_mainframe"
 msgstr ""
 
 #. type: Content of the ibus entity
-#: debian-reference.en.xmlt:377
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Intelligent_Input_Bus"
 msgstr ""
 
 #. type: Content of the ieeebdjefirewire entity
-#: debian-reference.en.xmlt:378
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/IEEE_1394"
 msgstr ""
 
 #. type: Content of the internetmessageaccessprotocol entity
-#: debian-reference.en.xmlt:379 debian-reference.en.xmlt:391
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Message_Access_Protocol"
 msgstr ""
 
-#. type: Content of the improvingtaggingkageswithdebtags entity
-#: debian-reference.en.xmlt:380
-msgid "https://debtags.debian.org/getting-started/"
-msgstr ""
-
-#. type: Content of the incoming entity
-#: debian-reference.en.xmlt:381
-msgid "http://incoming.debian.org/"
-msgstr ""
+#. type: Content of the indent entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Indent_(Unix)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the infozip entity
-#: debian-reference.en.xmlt:383
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Info-ZIP"
 msgstr ""
 
 #. type: Content of the init entity
-#: debian-reference.en.xmlt:384
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Init"
 msgstr ""
 
 #. type: Content of the initrd entity
-#: debian-reference.en.xmlt:386
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Initrd"
 msgstr ""
 
+#. type: Content of the inkscape entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Safe"
+msgid "https://en.wikipedia.org/wiki/Inkscape"
+msgstr "https://fi.wikipedia.org/wiki/Kassakaappi"
+
 #. type: Content of the inode entity
-#: debian-reference.en.xmlt:387
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Inode"
 msgstr ""
 
 #. type: Content of the inputmethods entity
-#: debian-reference.en.xmlt:388
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Input_method"
 msgstr ""
 
-#. type: Content of the integratingmswinetworkswithsamba entity
-#: debian-reference.en.xmlt:389
-msgid ""
-"http://www.samba.org/samba/docs/man/Samba-HOWTO-Collection/integrate-ms-"
-"networks.html"
+#. type: Content of the multilingualizatelanguagesupport entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Internationalization_and_localization"
 msgstr ""
 
 #. type: Content of the internetprintingprotocol entity
-#: debian-reference.en.xmlt:392
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Printing_Protocol"
 msgstr ""
 
-#. type: Content of the introductiontoibin entity
-#: debian-reference.en.xmlt:393
-msgid "https://www.debian.org/doc/manuals/intro-i18n/"
-msgstr ""
-
-#. type: Content of the ipaddress entity
-#: debian-reference.en.xmlt:394
-msgid "https://en.wikipedia.org/wiki/IP_address"
-msgstr ""
-
 #. type: Content of the ip entity
-#: debian-reference.en.xmlt:395
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Protocol"
 msgstr ""
 
-#. type: Content of the iproutec entity
-#: debian-reference.en.xmlt:396
-msgid ""
-"http://www.linuxfoundation.org/collaborate/workgroups/networking/iproute2"
-msgstr ""
-
-#. type: Content of the iproutecutilitysuitehowto entity
-#: debian-reference.en.xmlt:397
-msgid "http://www.policyrouting.org/iproute2.doc.html"
+#. type: Content of the ipaddress entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/IP_address"
 msgstr ""
 
-#. type: Content of the irix entity
-#: debian-reference.en.xmlt:399
-msgid "https://en.wikipedia.org/wiki/IRIX"
-msgstr ""
+#. type: Content of the ipvgaddress entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/IPv6_address"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the isc entity
-#: debian-reference.en.xmlt:400
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Systems_Consortium"
 msgstr ""
 
-#. type: Content of the isdumpreallydeprecated entity
-#: debian-reference.en.xmlt:401
-msgid "http://dump.sourceforge.net/isdumpdeprecated.html"
-msgstr ""
-
 #. type: Content of the isoieccaccalsoknownasjisxacac entity
-#: debian-reference.en.xmlt:402 debian-reference.en.xmlt:407
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO/IEC_2022"
 msgstr ""
 
+#. type: Content of the isodbggcountrycodes entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/ISO_3166-1"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the isodbggcountrycoppercasesuchasus entity
-#: debian-reference.en.xmlt:404
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_3166-3"
 msgstr ""
 
+#. type: Content of the isogdjlanguagecodes entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/ISO_639-1"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the isogdjlanguagecoowercasesuchasen entity
-#: debian-reference.en.xmlt:406
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_639"
 msgstr ""
 
 #. type: Content of the isoigab entity
-#: debian-reference.en.xmlt:408
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_8601"
 msgstr ""
 
-#. type: Content of the isoiifjbf entity
-#: debian-reference.en.xmlt:409
-msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-15"
+#. type: Content of the isoiifj entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859"
 msgstr ""
 
 #. type: Content of the isoiifjb entity
-#: debian-reference.en.xmlt:410
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-1"
 msgstr ""
 
-#. type: Content of the isoiifjc entity
-#: debian-reference.en.xmlt:411
-msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-2"
+#. type: Content of the isoiifjbf entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-15"
 msgstr ""
 
-#. type: Content of the isoiifj entity
-#: debian-reference.en.xmlt:412
-msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859"
+#. type: Content of the isoiifjc entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-2"
 msgstr ""
 
 #. type: Content of the isojgga entity
-#: debian-reference.en.xmlt:413
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_9660"
 msgstr ""
 
 #. type: Content of the syslinux entity
-#: debian-reference.en.xmlt:414 debian-reference.en.xmlt:415
-#: debian-reference.en.xmlt:743
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SYSLINUX"
 msgstr ""
 
 #. type: Content of the jackaudioconnectionkitjack entity
-#: debian-reference.en.xmlt:416
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JACK_Audio_Connection_Kit"
 msgstr ""
 
 #. type: Content of the javaprograminglanguage entity
-#: debian-reference.en.xmlt:417 debian-reference.en.xmlt:418
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Java_(programming_language)"
 msgstr ""
 
 #. type: Content of the javascript entity
-#: debian-reference.en.xmlt:419
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JavaScript"
 msgstr ""
 
 #. type: Content of the jfs entity
-#: debian-reference.en.xmlt:420
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JFS_(file_system)"
 msgstr ""
 
 #. type: Content of the jisxacbd entity
-#: debian-reference.en.xmlt:421
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JIS_X_0213"
 msgstr ""
 
-#. type: Content of the jisxeaib entity
-#: debian-reference.en.xmlt:422
-msgid "https://ja.wikipedia.org/wiki/JIS_X_4081"
-msgstr ""
-
 #. type: Content of the jpeg entity
-#: debian-reference.en.xmlt:423
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JPEG"
 msgstr ""
 
 #. type: Content of the karmic entity
-#: debian-reference.en.xmlt:424
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Karma"
 msgstr ""
 
 #. type: Content of the kde entity
-#: debian-reference.en.xmlt:425
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/KDE"
 msgstr ""
 
+#. type: Content of the kdeplasma entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/KDE_Plasma_5"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the kvm entity
-#: debian-reference.en.xmlt:427 debian-reference.en.xmlt:438
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Kernel-based_Virtual_Machine"
 msgstr ""
 
-#. type: Content of the kernelfaq entity
-#: debian-reference.en.xmlt:428
-msgid "http://wiki.debian.org/KernelFAQ"
-msgstr ""
-
-#. type: Content of the kernelorgwikionbtrfs entity
-#: debian-reference.en.xmlt:429
-msgid "https://btrfs.wiki.kernel.org/index.php/Status"
-msgstr ""
-
 #. type: Content of the kibibyte entity
-#: debian-reference.en.xmlt:431
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Kibibyte"
 msgstr ""
 
-#. type: Content of the kms entity
-#: debian-reference.en.xmlt:433
-msgid "https://wiki.debian.org/KernelModesetting"
-msgstr ""
+#. type: Content of the kisskeepitsimplestupid entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/KISS_principle"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the koiir entity
-#: debian-reference.en.xmlt:434
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/KOI8-R"
 msgstr ""
 
 #. type: Content of the konqueror entity
-#: debian-reference.en.xmlt:435
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Konqueror"
 msgstr ""
 
 #. type: Content of the kornshell entity
-#: debian-reference.en.xmlt:436
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Korn_shell"
 msgstr ""
 
-#. type: Content of the krdckderemotedesktopclient entity
-#: debian-reference.en.xmlt:437
-msgid "https://apps.kde.org/krdc/"
-msgstr ""
-
 #. type: Content of the lalrparser entity
-#: debian-reference.en.xmlt:439
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LALR_parser"
 msgstr ""
 
 #. type: Content of the localareanetworkslans entity
-#: debian-reference.en.xmlt:441 debian-reference.en.xmlt:478
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Local_area_network"
 msgstr ""
 
+#. type: Content of the languageserverprotocol entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Language_Server_Protocol"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the latex entity
-#: debian-reference.en.xmlt:442
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LaTeX"
 msgstr ""
 
 #. type: Content of the lba entity
-#: debian-reference.en.xmlt:443
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Logical_block_addressing"
 msgstr ""
 
 #. type: Content of the lightweightdireccessprotocolldap entity
-#: debian-reference.en.xmlt:444 debian-reference.en.xmlt:456
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lightweight_Directory_Access_Protocol"
 msgstr ""
 
 #. type: Content of the lex entity
-#: debian-reference.en.xmlt:445
-msgid "https://en.wikipedia.org/wiki/Lex_programming_tool"
-msgstr ""
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Lex_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the lexicalanalyzer entity
-#: debian-reference.en.xmlt:447
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lexical_analysis"
 msgstr ""
 
 #. type: Content of the liberationfonts entity
-#: debian-reference.en.xmlt:448
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Liberation_fonts"
 msgstr ""
 
 #. type: Content of the library entity
-#: debian-reference.en.xmlt:449
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Library_(computing)"
 msgstr ""
 
-#. type: Content of the librarytransitiontracking entity
-#: debian-reference.en.xmlt:450
-msgid "https://wiki.debian.org/Teams/ReleaseTeam/TransitionTracker"
-msgstr ""
-
 #. type: Content of the libreofficelo entity
-#: debian-reference.en.xmlt:451 debian-reference.en.xmlt:452
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LibreOffice"
 msgstr ""
 
+#. type: Content of the libtool entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/GNU_Libtool"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the libvirt entity
-#: debian-reference.en.xmlt:454
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Libvirt"
 msgstr ""
 
 #. type: Content of the links entity
-#: debian-reference.en.xmlt:459
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Links_(web_browser)"
 msgstr ""
 
 #. type: Content of the lint entity
-#: debian-reference.en.xmlt:460
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lint_programming_tool"
 msgstr ""
 
-#. type: Content of the linuxcenathowto entity
-#: debian-reference.en.xmlt:461
-msgid "http://www.netfilter.org/documentation/HOWTO/NAT-HOWTO.html"
-msgstr ""
-
-#. type: Content of the linuxcepacketfilteringhowto entity
-#: debian-reference.en.xmlt:462
-msgid ""
-"http://www.netfilter.org/documentation/HOWTO/packet-filtering-HOWTO.html"
+#. type: Content of the linux entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Linux"
 msgstr ""
 
 #. type: Content of the linuxcontainers entity
-#: debian-reference.en.xmlt:463
-msgid "http://lxc.sourceforge.net/"
-msgstr ""
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/List_of_Linux_containers"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the linux entity
-#: debian-reference.en.xmlt:466
-msgid "https://en.wikipedia.org/wiki/Linux"
-msgstr ""
+#. type: Content of the lxclinuxcontainers entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/LXC"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the linuxkernel entity
-#: debian-reference.en.xmlt:467
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_kernel"
 msgstr ""
 
-#. type: Content of the linuxkernelusersmrequestkeyhacks entity
-#: debian-reference.en.xmlt:468
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/sysrq.html"
-msgstr ""
-
-#. type: Content of the linuxnetworkingconceptshowto entity
-#: debian-reference.en.xmlt:469
-msgid ""
-"http://www.netfilter.org/documentation/HOWTO/networking-concepts-HOWTO.html"
-msgstr ""
-
-#. type: Content of the linuxnfshowto entity
-#: debian-reference.en.xmlt:470
-msgid "http://tldp.org/HOWTO/NFS-HOWTO/index.html"
-msgstr ""
-
-#. type: Content of the linuxsecuritymodumentatkernelorg entity
-#: debian-reference.en.xmlt:472
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/LSM/index.html"
-msgstr ""
+#. type: Content of the linuxsecuritymodulelsmframework entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Linux_Security_Modules"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the linuxstandardbase entity
-#: debian-reference.en.xmlt:473
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_Standard_Base"
 msgstr ""
 
-#. type: Content of the linuxusersguide entity
-#: debian-reference.en.xmlt:474
-msgid ""
-"http://www.ibiblio.org/pub/Linux/docs/linux-doc-project/users-guide/user-"
-"beta-1.pdf.gz"
-msgstr ""
-
-#. type: Content of the linuxvendorfirmwareservice entity
-#: debian-reference.en.xmlt:475
-msgid "https://fwupd.org/"
-msgstr ""
-
 #. type: Content of the livecds entity
-#: debian-reference.en.xmlt:476
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Live_CD"
 msgstr ""
 
 #. type: Content of the loadlin entity
-#: debian-reference.en.xmlt:477
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Loadlin"
 msgstr ""
 
-#. type: Content of the locale entity
-#: debian-reference.en.xmlt:479
-msgid "https://en.wikipedia.org/wiki/Locale"
-msgstr ""
-
 #. type: Content of the local entity
-#: debian-reference.en.xmlt:480
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/.local"
 msgstr ""
 
-#. type: Content of the localuserguidetotetexlatex entity
-#: debian-reference.en.xmlt:481
-msgid ""
-"http://supportweb.cs.bham.ac.uk/documentation/LaTeX/lguide/local-guide/local-"
-"guide.html"
+#. type: Content of the locale entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Locale"
 msgstr ""
 
 #. type: Content of the logicalvolumemanagerlvm entity
-#: debian-reference.en.xmlt:482 debian-reference.en.xmlt:483
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Logical_Volume_Manager_(Linux)"
 msgstr ""
 
 #. type: Content of the logind entity
-#: debian-reference.en.xmlt:484
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Systemd#logind"
 msgstr ""
 
 #. type: Content of the loopdevice entity
-#: debian-reference.en.xmlt:485
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Loop_device"
 msgstr ""
 
 #. type: Content of the lrparser entity
-#: debian-reference.en.xmlt:486
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LR_parser"
 msgstr ""
 
 #. type: Content of the luks entity
-#: debian-reference.en.xmlt:487
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_Unified_Key_Setup"
 msgstr ""
 
 #. type: Content of the lxde entity
-#: debian-reference.en.xmlt:490
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LXDE"
 msgstr ""
 
+#. type: Content of the lxqt entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/LXQt"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the lynx entity
-#: debian-reference.en.xmlt:492
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lynx_(web_browser)"
 msgstr ""
 
 #. type: Content of the lyx entity
-#: debian-reference.en.xmlt:493
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lyx"
 msgstr ""
 
 #. type: Content of the lzhh entity
-#: debian-reference.en.xmlt:494
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LZ77_and_LZ78"
 msgstr ""
 
 #. type: Content of the lzma entity
-#: debian-reference.en.xmlt:495
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lempel-Ziv-Markov_chain_algorithm"
 msgstr ""
 
 #. type: Content of the lzo entity
-#: debian-reference.en.xmlt:496
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lempel-Ziv-Oberhumer"
 msgstr ""
 
 #. type: Content of the macro entity
-#: debian-reference.en.xmlt:497
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Macro_(computer_science)"
 msgstr ""
 
-#. type: Content of the mailaddressconfieryanduseragents entity
-#: debian-reference.en.xmlt:498
-msgid ""
-"https://www.debian.org/doc/debian-policy/ch-customized-programs#s-mail-"
-"transport-agents"
-msgstr ""
-
 #. type: Content of the mailtransferagentmta entity
-#: debian-reference.en.xmlt:499
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Message_transfer_agent"
 msgstr ""
 
 #. type: Content of the make entity
-#: debian-reference.en.xmlt:500
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Make_(software)"
 msgstr ""
 
-#. type: Content of the managingaccuratedateandtimehowto entity
-#: debian-reference.en.xmlt:501
-msgid "http://www.tldp.org/HOWTO/TimePrecision-HOWTO/index.html"
-msgstr ""
-
-#. type: Content of the manpagegitb entity
-#: debian-reference.en.xmlt:502
-msgid "http://www.kernel.org/pub/software/scm/git/docs/git.html"
-msgstr ""
-
-#. type: Content of the manualconfiguration entity
-#: debian-reference.en.xmlt:503
-msgid "https://firejail.wordpress.com/documentation-2/appimage-support/"
-msgstr ""
-
-#. type: Content of the manyremotemirrorsites entity
-#: debian-reference.en.xmlt:504
-msgid "https://www.debian.org/mirror/"
-msgstr ""
-
 #. type: Content of the mariadb entity
-#: debian-reference.en.xmlt:505
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MariaDB"
 msgstr ""
 
 #. type: Content of the mbr entity
-#: debian-reference.en.xmlt:506 debian-reference.en.xmlt:511
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Master_boot_record"
 msgstr ""
 
+#. type: Content of the mate entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/MATE_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the maximumsegmentsize entity
-#: debian-reference.en.xmlt:508
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Maximum_segment_size"
 msgstr ""
 
 #. type: Content of the maximumtransmissionunitmtu entity
-#: debian-reference.en.xmlt:509
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Maximum_transmission_unit"
 msgstr ""
 
-#. type: Content of the mbrbyneilturton entity
-#: debian-reference.en.xmlt:510
-msgid "http://www.chiark.greenend.org.uk/~neilt/"
-msgstr ""
-
 #. type: Content of the mdf entity
-#: debian-reference.en.xmlt:512
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MD5"
 msgstr ""
 
-#. type: Content of the mdnwebdocsuseragent entity
-#: debian-reference.en.xmlt:513
-msgid "https://developer.mozilla.org/en-US/docs/Glossary/User_agent"
-msgstr ""
-
 #. type: Content of the mechanismforvariussecuritychecks entity
-#: debian-reference.en.xmlt:514
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mandatory_access_control"
 msgstr ""
 
 #. type: Content of the mercurial entity
-#: debian-reference.en.xmlt:515
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mercurial_(software)"
 msgstr ""
 
+#. type: Content of the meson entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Meson_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the metalink entity
-#: debian-reference.en.xmlt:517
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Metalink"
 msgstr ""
 
 #. type: Content of the microcode entity
-#: debian-reference.en.xmlt:518
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Microcode"
 msgstr ""
 
 #. type: Content of the microsoftwindows entity
-#: debian-reference.en.xmlt:519
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Microsoft_Windows"
 msgstr ""
 
 #. type: Content of the midnightcommandermc entity
-#: debian-reference.en.xmlt:520
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Midnight_Commander"
 msgstr ""
 
 #. type: Content of the multipurposeinteilextensionsmime entity
-#: debian-reference.en.xmlt:521 debian-reference.en.xmlt:536
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MIME"
 msgstr ""
 
 #. type: Content of the minix entity
-#: debian-reference.en.xmlt:522
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Minix_file_system"
 msgstr ""
 
-#. type: Content of the modedbdefaultvideomodesupport entity
-#: debian-reference.en.xmlt:523
-msgid "https://www.kernel.org/doc/html/latest/fb/modedb.html"
-msgstr ""
-
 #. type: Content of the mondorescue entity
-#: debian-reference.en.xmlt:524
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mondo_Rescue"
 msgstr ""
 
-#. type: Content of the mouseoperationsfsystemmixcstyles entity
-#: debian-reference.en.xmlt:527
-msgid ""
-"https://specifications.freedesktop.org/clipboards-spec/clipboards-latest.txt"
-msgstr ""
+#. type: Content of the mono entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Monospaced_font"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the monol entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Nimbus_Mono_L"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the mozilla entity
-#: debian-reference.en.xmlt:528
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mozilla"
 msgstr ""
 
 #. type: Content of the mozillathunderbird entity
-#: debian-reference.en.xmlt:529
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mozilla_Thunderbird"
 msgstr ""
 
 #. type: Content of the msdos entity
-#: debian-reference.en.xmlt:531
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MS-DOS"
 msgstr ""
 
 #. type: Content of the mswindowsiconsanndfrompngformats entity
-#: debian-reference.en.xmlt:532
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ICO_(icon_image_file_format)"
 msgstr ""
 
 #. type: Content of the mswindowsnt entity
-#: debian-reference.en.xmlt:533
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows_NT"
 msgstr ""
 
-#. type: Content of the multiarch entity
-#: debian-reference.en.xmlt:534
-msgid "https://wiki.debian.org/Multiarch"
-msgstr ""
-
-#. type: Content of the multilingualizatelanguagesupport entity
-#: debian-reference.en.xmlt:535
-msgid "https://en.wikipedia.org/wiki/Internationalization_and_localization"
-msgstr ""
+#. type: Content of the multicastdns entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Multicast_DNS"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the multitasking entity
-#: debian-reference.en.xmlt:537
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Computer_multitasking"
 msgstr ""
 
 #. type: Content of the multiuser entity
-#: debian-reference.en.xmlt:538
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Multi-user"
 msgstr ""
 
 #. type: Content of the mutt entity
-#: debian-reference.en.xmlt:540
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mutt_(e-mail_client)"
 msgstr ""
 
-#. type: Content of the mygitrepositorydotvim entity
-#: debian-reference.en.xmlt:541
-msgid "https://github.com/osamuaoki/dot-vim"
-msgstr ""
-
-#. type: Content of the namecollision entity
-#: debian-reference.en.xmlt:542
-msgid "http://icannwiki.com/Name_Collision"
-msgstr ""
+#. type: Content of the mutter entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Mutter_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the namedpipe entity
-#: debian-reference.en.xmlt:543
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Named_pipe"
 msgstr ""
 
-#. type: Content of the nautilusscriptshowto entity
-#: debian-reference.en.xmlt:545
-msgid "https://help.ubuntu.com/community/NautilusScriptsHowto"
-msgstr ""
-
-#. type: Content of the netbiosovertcpip entity
-#: debian-reference.en.xmlt:546
-msgid "https://en.wikipedia.org/wiki/NetBIOS_over_TCP/IP"
-msgstr ""
+#. type: Content of the namespaces entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Linux_namespaces"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the netfilter entity
-#: debian-reference.en.xmlt:547
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Netfilter"
 msgstr ""
 
-#. type: Content of the nettools entity
-#: debian-reference.en.xmlt:548
-msgid ""
-"http://www.linuxfoundation.org/collaborate/workgroups/networking/net-tools"
-msgstr ""
-
 #. type: Content of the networkaddresstranslationnat entity
-#: debian-reference.en.xmlt:549
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_address_translation"
 msgstr ""
 
 #. type: Content of the networkblockdevice entity
-#: debian-reference.en.xmlt:550
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_block_device"
 msgstr ""
 
 #. type: Content of the networkd entity
-#: debian-reference.en.xmlt:551
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Systemd#networkd"
 msgstr ""
 
 #. type: Content of the networkfirewall entity
-#: debian-reference.en.xmlt:552
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Firewall"
 msgstr ""
 
 #. type: Content of the networkmanagernm entity
-#: debian-reference.en.xmlt:553 debian-reference.en.xmlt:554
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/NetworkManager"
 msgstr ""
 
 #. type: Content of the newbie entity
-#: debian-reference.en.xmlt:555
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Newbie"
 msgstr ""
 
 #. type: Content of the nfs entity
-#: debian-reference.en.xmlt:556
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_File_System_(protocol)"
 msgstr ""
 
+#. type: Content of the nimbussans entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Nimbus_Sans"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the ninja entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Ninja_(build_system)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the nirvana entity
-#: debian-reference.en.xmlt:558
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nirvana"
 msgstr ""
 
 #. type: Content of the nis entity
-#: debian-reference.en.xmlt:559
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/NIS+"
 msgstr ""
 
 #. type: Content of the nisoriginallycalledyp entity
-#: debian-reference.en.xmlt:560
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_Information_Service"
 msgstr ""
 
 #. type: Content of the nmap entity
-#: debian-reference.en.xmlt:561
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nmap"
 msgstr ""
 
-#. type: Content of the normaldebianarchives entity
-#: debian-reference.en.xmlt:563
-msgid "http://deb.debian.org/debian/dists/"
-msgstr ""
+#. type: Content of the notofonts entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Noto_fonts"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the nouveau entity
-#: debian-reference.en.xmlt:566
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nouveau_(software)"
 msgstr ""
 
 #. type: Content of the nssnameserviceswitch entity
-#: debian-reference.en.xmlt:567
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Name_Service_Switch"
 msgstr ""
 
-#. type: Content of the ntfsdg entity
-#: debian-reference.en.xmlt:568
-msgid "https://en.wikipedia.org/wiki/NTFS-3G"
-msgstr ""
-
 #. type: Content of the ntfs entity
-#: debian-reference.en.xmlt:569
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/NTFS"
 msgstr ""
 
-#. type: Content of the ntp entity
-#: debian-reference.en.xmlt:570
-msgid "https://en.wikipedia.org/wiki/Network_Time_Protocol"
+#. type: Content of the ntfsdg entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/NTFS-3G"
 msgstr ""
 
-#. type: Content of the ntppublicservicesproject entity
-#: debian-reference.en.xmlt:571
-msgid "http://www.ntp.org/"
+#. type: Content of the ntp entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Network_Time_Protocol"
 msgstr ""
 
 #. type: Content of the nullterminated entity
-#: debian-reference.en.xmlt:572
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Null_character"
 msgstr ""
 
+#. type: Content of the oauthca entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/OAuth"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the ocaml entity
-#: debian-reference.en.xmlt:574
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Objective_Caml"
 msgstr ""
 
 #. type: Content of the ocr entity
-#: debian-reference.en.xmlt:575
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Optical_character_recognition"
 msgstr ""
 
 #. type: Content of the octal entity
-#: debian-reference.en.xmlt:576
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Octal"
 msgstr ""
 
+#. type: Content of the okular entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Okular"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the openbsd entity
-#: debian-reference.en.xmlt:577
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OpenBSD"
 msgstr ""
 
-#. type: Content of the openldapsoftware entity
-#: debian-reference.en.xmlt:578
-msgid "http://www.openldap.org/"
-msgstr ""
-
-#. type: Content of the openpgppublickeyserver entity
-#: debian-reference.en.xmlt:579
-msgid "http://sourceforge.net/projects/pks/"
-msgstr ""
-
 #. type: Content of the opensoundsystemoss entity
-#: debian-reference.en.xmlt:580
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Open_Sound_System"
 msgstr ""
 
-#. type: Content of the openssh entity
-#: debian-reference.en.xmlt:581
-msgid "http://www.openssh.org/"
-msgstr ""
-
-#. type: Content of the opentype entity
-#: debian-reference.en.xmlt:582 debian-reference.en.xmlt:583
+#. type: Content of the opentypefonts entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OpenType"
 msgstr ""
 
 #. type: Content of the openvms entity
-#: debian-reference.en.xmlt:584
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OpenVMS"
 msgstr ""
 
+#. type: Content of the openzfs entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/OpenZFS"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the opticaldiscdrive entity
-#: debian-reference.en.xmlt:586
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Optical_disc_drive"
 msgstr ""
 
 #. type: Content of the overlayfs entity
-#: debian-reference.en.xmlt:587
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OverlayFS"
 msgstr ""
 
-#. type: Content of the overviewoffathpfdntfsfilesystems entity
-#: debian-reference.en.xmlt:588
-msgid "http://support.microsoft.com/kb/100108/"
-msgstr ""
-
 #. type: Content of the pagecache entity
-#: debian-reference.en.xmlt:589
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Page_cache"
 msgstr ""
 
 #. type: Content of the pampluggableauthnticationmodules entity
-#: debian-reference.en.xmlt:590
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Pluggable_Authentication_Modules"
 msgstr ""
 
 #. type: Content of the parallels entity
-#: debian-reference.en.xmlt:591
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Parallels_Workstation"
 msgstr ""
 
+#. type: Content of the parsergenerator entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/GNU_Bison"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the pathmtupmtudiscovery entity
-#: debian-reference.en.xmlt:593
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Path_MTU_discovery"
 msgstr ""
 
 #. type: Content of the pccard entity
-#: debian-reference.en.xmlt:594
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PC_card"
 msgstr ""
 
-#. type: Content of the pciexpress entity
-#: debian-reference.en.xmlt:595
-msgid "https://en.wikipedia.org/wiki/PCI_Express"
-msgstr ""
-
 #. type: Content of the pci entity
-#: debian-reference.en.xmlt:596
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Peripheral_Component_Interconnect"
 msgstr ""
 
-#. type: Content of the portabledocumentformatpdf entity
-#: debian-reference.en.xmlt:598 debian-reference.en.xmlt:611
-msgid "https://en.wikipedia.org/wiki/Portable_Document_Format"
-msgstr ""
-
-#. type: Content of the perlcompatiblererexpressionspcre entity
-#: debian-reference.en.xmlt:599
-msgid "https://en.wikipedia.org/wiki/Perl_Compatible_Regular_Expressions"
+#. type: Content of the pciexpress entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/PCI_Express"
 msgstr ""
 
-#. type: Content of the perlgolf entity
-#: debian-reference.en.xmlt:600
-msgid "http://perlgolf.sourceforge.net"
-msgstr ""
+#. type: Content of the portabledocumentformatpdf entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/PDF"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the perl entity
-#: debian-reference.en.xmlt:601
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Perl"
 msgstr ""
 
+#. type: Content of the perlcompatiblererexpressionspcre entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Perl_Compatible_Regular_Expressions"
+msgstr ""
+
 #. type: Content of the phonon entity
-#: debian-reference.en.xmlt:602
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Phonon_(KDE)"
 msgstr ""
 
 #. type: Content of the php entity
-#: debian-reference.en.xmlt:603
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PHP"
 msgstr ""
 
-#. type: Content of the pipx entity
-#: debian-reference.en.xmlt:604
-msgid "https://pypi.org/project/pipx/"
-msgstr ""
+#. type: Content of the png entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/PNG"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the pointtopointtunnlingprotocolpptp entity
-#: debian-reference.en.xmlt:606
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Point-to-point_tunneling_protocol"
 msgstr ""
 
 #. type: Content of the policykit entity
-#: debian-reference.en.xmlt:607
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PolicyKit"
 msgstr ""
 
-#. type: Content of the popcon entity
-#: debian-reference.en.xmlt:608
-msgid "http://popcon.debian.org/"
-msgstr ""
-
 #. type: Content of the popd entity
-#: debian-reference.en.xmlt:609
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Post_Office_Protocol"
 msgstr ""
 
 #. type: Content of the posix entity
-#: debian-reference.en.xmlt:612
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/POSIX"
 msgstr ""
 
-#. type: Content of the postfixdocumentation entity
-#: debian-reference.en.xmlt:613
-msgid "http://www.postfix.org/documentation.html"
-msgstr ""
-
 #. type: Content of the postfix entity
-#: debian-reference.en.xmlt:614
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Postfix_(software)"
 msgstr ""
 
 #. type: Content of the postgresql entity
-#: debian-reference.en.xmlt:615
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PostgreSQL"
 msgstr ""
 
 #. type: Content of the ps entity
-#: debian-reference.en.xmlt:616 debian-reference.en.xmlt:617
-#: debian-reference.en.xmlt:623
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PostScript"
 msgstr ""
 
-#. type: Content of the predictablenetworkinterfacenames entity
-#: debian-reference.en.xmlt:618
-msgid ""
-"https://www.freedesktop.org/wiki/Software/systemd/"
-"PredictableNetworkInterfaceNames/"
-msgstr ""
-
-#. type: Content of the priorities entity
-#: debian-reference.en.xmlt:619
-msgid "https://www.debian.org/doc/debian-policy/ch-archive#s-priorities"
-msgstr ""
-
 #. type: Content of the procfs entity
-#: debian-reference.en.xmlt:620
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Procfs"
 msgstr ""
 
 #. type: Content of the proxyserver entity
-#: debian-reference.en.xmlt:621
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Proxy_server"
 msgstr ""
 
 #. type: Content of the pseudotopleveldomain entity
-#: debian-reference.en.xmlt:622
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Pseudo-top-level_domain"
 msgstr ""
 
 #. type: Content of the pulseaudio entity
-#: debian-reference.en.xmlt:624
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PulseAudio"
 msgstr ""
 
 #. type: Content of the python entity
-#: debian-reference.en.xmlt:625
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Python_(programming_language)"
 msgstr ""
 
 #. type: Content of the qcowcqcow entity
-#: debian-reference.en.xmlt:626
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Qcow"
 msgstr ""
 
 #. type: Content of the qemu entity
-#: debian-reference.en.xmlt:627
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/QEMU"
 msgstr ""
 
-#. type: Content of the quicksand entity
-#: debian-reference.en.xmlt:628
-msgid "https://fonts.google.com/specimen/Quicksand"
-msgstr ""
-
 #. type: Content of the quotedprintable entity
-#: debian-reference.en.xmlt:629
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Quoted-printable"
 msgstr ""
 
 #. type: Content of the racecondition entity
-#: debian-reference.en.xmlt:630
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Race_condition"
 msgstr ""
 
 #. type: Content of the radix entity
-#: debian-reference.en.xmlt:631
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Radix"
 msgstr ""
 
 #. type: Content of the raid entity
-#: debian-reference.en.xmlt:632
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/RAID"
 msgstr ""
 
-#. type: Content of the rcshell entity
-#: debian-reference.en.xmlt:633
-msgid "https://en.wikipedia.org/wiki/Rc"
-msgstr ""
-
 #. type: Content of the rcs entity
-#: debian-reference.en.xmlt:634
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Revision_Control_System"
 msgstr ""
 
-#. type: Content of the reasons entity
-#: debian-reference.en.xmlt:636
-msgid ""
-"http://lists.debian.org/debian-testing-security-announce/2010/01/msg00000."
-"html"
+#. type: Content of the rcshell entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Rc"
 msgstr ""
 
+#. type: Content of the rdp entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Remote_Desktop_Protocol"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the regularexpressions entity
-#: debian-reference.en.xmlt:637
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Regular_expression"
 msgstr ""
 
 #. type: Content of the reisere entity
-#: debian-reference.en.xmlt:638
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Reiser4"
 msgstr ""
 
 #. type: Content of the reiserfs entity
-#: debian-reference.en.xmlt:639
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Reiserfs"
 msgstr ""
 
-#. type: Content of the releasenotes entity
-#: debian-reference.en.xmlt:640
-msgid "https://www.debian.org/releases/stable/releasenotes"
-msgstr ""
-
-#. type: Content of the rfcbbjb entity
-#: debian-reference.en.xmlt:644
-msgid "http://tools.ietf.org/html/rfc1191"
-msgstr ""
-
-#. type: Content of the rfcbdcb entity
-#: debian-reference.en.xmlt:645
-msgid "http://tools.ietf.org/html/rfc1321"
-msgstr ""
-
-#. type: Content of the rfcbjbi entity
-#: debian-reference.en.xmlt:646
-msgid "http://tools.ietf.org/html/rfc1918"
-msgstr ""
-
-#. type: Content of the rfcbjdj entity
-#: debian-reference.en.xmlt:647
-msgid "http://tools.ietf.org/html/rfc1939"
-msgstr ""
-
-#. type: Content of the rfccaef entity
-#: debian-reference.en.xmlt:648
-msgid "http://tools.ietf.org/html/rfc2045"
-msgstr ""
-
-#. type: Content of the rfccdjg entity
-#: debian-reference.en.xmlt:649
-msgid "http://tools.ietf.org/html/rfc2396"
-msgstr ""
-
-#. type: Content of the rfcceej entity
-#: debian-reference.en.xmlt:650
-msgid "http://tools.ietf.org/html/rfc2449"
-msgstr ""
-
-#. type: Content of the rfccgbg entity
-#: debian-reference.en.xmlt:651
-msgid "http://tools.ietf.org/html/rfc2616"
-msgstr ""
-
-#. type: Content of the rfccicb entity
-#: debian-reference.en.xmlt:652
-msgid "http://tools.ietf.org/html/rfc2821"
-msgstr ""
-
-#. type: Content of the rfcciccupdatedrfcicc entity
-#: debian-reference.en.xmlt:653 debian-reference.en.xmlt:654
-msgid "http://tools.ietf.org/html/rfc2822"
-msgstr ""
-
-#. type: Content of the rfcdfab entity
-#: debian-reference.en.xmlt:655
-msgid "http://tools.ietf.org/html/rfc3501"
-msgstr ""
-
-#. type: Content of the rfcibj entity
-#: debian-reference.en.xmlt:656
-msgid "http://tools.ietf.org/html/rfc819"
-msgstr ""
-
-#. type: Content of the rfcicb entity
-#: debian-reference.en.xmlt:657
-msgid "http://tools.ietf.org/html/rfc821"
-msgstr ""
+#. type: Content of the remminagtkremotedesktopclient entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Remmina"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the rfcicc entity
-#: debian-reference.en.xmlt:658
-msgid "http://tools.ietf.org/html/rfc822"
-msgstr ""
+#. type: Content of the replreadevalprintloop entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Read–eval–print_loop"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the rfcs entity
-#: debian-reference.en.xmlt:659
-msgid "http://www.ietf.org/rfc.html"
-msgstr ""
+#. type: Content of the rfbvnc entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/RFB_protocol"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the roff entity
-#: debian-reference.en.xmlt:660
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Roff"
 msgstr ""
 
+#. type: Content of the romannojl entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Nimbus_Roman_No._9_L"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the rootkit entity
-#: debian-reference.en.xmlt:662
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Rootkit"
 msgstr ""
 
 #. type: Content of the rtbb entity
-#: debian-reference.en.xmlt:663
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/RT-11"
 msgstr ""
 
+#. type: Content of the rtfmreadthefinemanual entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/RTFM"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the ruby entity
-#: debian-reference.en.xmlt:665
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ruby_(programming_language)"
 msgstr ""
 
 #. type: Content of the secureattentionkeysak entity
-#: debian-reference.en.xmlt:666 debian-reference.en.xmlt:682
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Secure_attention_key"
 msgstr ""
 
-#. type: Content of the salsa entity
-#: debian-reference.en.xmlt:667
-msgid "https://salsa.debian.org"
-msgstr ""
-
 #. type: Content of the samba entity
-#: debian-reference.en.xmlt:668
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Samba_(software)"
 msgstr ""
 
-#. type: Content of the sbuildatdebianwiki entity
-#: debian-reference.en.xmlt:673
-msgid "https://wiki.debian.org/sbuild"
-msgstr ""
-
-#. type: Content of the sbuildconfiguratebianmaintainers entity
-#: debian-reference.en.xmlt:674
-msgid ""
-"https://www.debian.org/doc/manuals/debmake-doc/ch03.en.html#sbuild-setup"
-msgstr ""
+#. type: Content of the sandboxenvironment entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Sandbox_(computer_security)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the sbuild entity
-#: debian-reference.en.xmlt:675
-msgid "http://packages.debian.org/search?keywords=sbuild"
-msgstr ""
+#. type: Content of the sans entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Sans-serif"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the svgscalablevectorgraphics entity
-#: debian-reference.en.xmlt:676 debian-reference.en.xmlt:739
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Scalable_Vector_Graphics"
 msgstr ""
 
-#. type: Content of the schroot entity
-#: debian-reference.en.xmlt:677
-msgid "http://packages.debian.org/search?keywords=schroot"
-msgstr ""
-
 #. type: Content of the scribus entity
-#: debian-reference.en.xmlt:678
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Scribus"
 msgstr ""
 
 #. type: Content of the scsi entity
-#: debian-reference.en.xmlt:679
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SCSI"
 msgstr ""
 
-#. type: Content of the sections entity
-#: debian-reference.en.xmlt:680
-msgid "https://www.debian.org/doc/debian-policy/ch-archive#s-subsections"
-msgstr ""
-
-#. type: Content of the secureapt entity
-#: debian-reference.en.xmlt:681
-msgid "http://wiki.debian.org/SecureApt"
-msgstr ""
-
 #. type: Content of the ssh entity
-#: debian-reference.en.xmlt:683 debian-reference.en.xmlt:684
-#: debian-reference.en.xmlt:723
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Secure_Shell"
 msgstr ""
 
-#. type: Content of the securingdebianmanual entity
-#: debian-reference.en.xmlt:685
-msgid "https://www.debian.org/doc/manuals/securing-debian-howto/"
-msgstr ""
-
 #. type: Content of the securityenhancedlinuxselinux entity
-#: debian-reference.en.xmlt:687
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Security-Enhanced_Linux"
 msgstr ""
 
-#. type: Content of the securityupdates entity
-#: debian-reference.en.xmlt:688
-msgid "https://www.debian.org/security/"
-msgstr ""
-
 #. type: Content of the sender_policy_frameworkspf entity
-#: debian-reference.en.xmlt:689
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sender_Policy_Framework"
 msgstr ""
 
-#. type: Content of the sensiblevim entity
-#: debian-reference.en.xmlt:690
-msgid "https://github.com/tpope/vim-sensible"
-msgstr ""
+#. type: Content of the serif entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Serif"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the smb entity
-#: debian-reference.en.xmlt:692 debian-reference.en.xmlt:709
-#: debian-reference.en.xmlt:710
+#. type: Content of the smbcifs entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Server_Message_Block"
 msgstr ""
 
-#. type: Content of the sevenhabitsofeffetexteditingcaaa entity
-#: debian-reference.en.xmlt:693
-msgid "https://www.moolenaar.net/habits.html"
-msgstr ""
-
 #. type: Content of the sgml entity
-#: debian-reference.en.xmlt:695
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Standard_Generalized_Markup_Language"
 msgstr ""
 
+#. type: Content of the sh entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Unix_shell"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the shell entity
-#: debian-reference.en.xmlt:696
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shell_(computing)"
 msgstr ""
 
 #. type: Content of the shellscript entity
-#: debian-reference.en.xmlt:697
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shell_script"
 msgstr ""
 
 #. type: Content of the shiftjis entity
-#: debian-reference.en.xmlt:699
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shift_JIS"
 msgstr ""
 
 #. type: Content of the shorewall entity
-#: debian-reference.en.xmlt:700 debian-reference.en.xmlt:701
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shorewall"
 msgstr ""
 
+#. type: Content of the sighup entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/SIGHUP"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the sigint entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Signals_intelligence"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the sigkill entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGKILL"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the sigquit entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGQUIT"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the sigterm entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGTERM"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the smacksimplifiedmesscontrolkernel entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Smack_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the smart entity
-#: debian-reference.en.xmlt:708
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/S.M.A.R.T."
 msgstr ""
 
 #. type: Content of the smtp entity
-#: debian-reference.en.xmlt:711
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Simple_Mail_Transfer_Protocol"
 msgstr ""
 
 #. type: Content of the smtps entity
-#: debian-reference.en.xmlt:712
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SMTPS"
 msgstr ""
 
-#. type: Content of the snapcrafttheappstoreforlinux entity
-#: debian-reference.en.xmlt:713
-msgid "https://snapcraft.io/"
-msgstr ""
+#. type: Content of the snap entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Snap_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the snort entity
-#: debian-reference.en.xmlt:716
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Snort_(software)"
 msgstr ""
 
 #. type: Content of the solidstatedrivessd entity
-#: debian-reference.en.xmlt:717
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Solid-state_drive"
 msgstr ""
 
-#. type: Content of the sourceonlyuploadpractices entity
-#: debian-reference.en.xmlt:718
-msgid "https://wiki.debian.org/SourceOnlyUpload"
-msgstr ""
-
 #. type: Content of the sparsefile entity
-#: debian-reference.en.xmlt:719
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sparse_file"
 msgstr ""
 
+#. type: Content of the spicethesimpleprtingenvironments entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid ""
+"https://en.wikipedia.org/wiki/"
+"Simple_Protocol_for_Independent_Computing_Environments"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the sqlite entity
-#: debian-reference.en.xmlt:722
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sqlite"
 msgstr ""
 
 #. type: Content of the transportlayersecurity entity
-#: debian-reference.en.xmlt:725 debian-reference.en.xmlt:726
-#: debian-reference.en.xmlt:727 debian-reference.en.xmlt:793
-#: debian-reference.en.xmlt:796
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Transport_Layer_Security"
 msgstr ""
 
 #. type: Content of the standaloneshell entity
-#: debian-reference.en.xmlt:729
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Stand-alone_shell"
 msgstr ""
 
 #. type: Content of the standardgeneralirkuplanguagesgml entity
-#: debian-reference.en.xmlt:730
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SGML"
 msgstr ""
 
 #. type: Content of the starttls entity
-#: debian-reference.en.xmlt:731
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/STARTTLS"
 msgstr ""
 
 #. type: Content of the statefulfirewall entity
-#: debian-reference.en.xmlt:732
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Stateful_firewall"
 msgstr ""
 
 #. type: Content of the staticcodeanalysis entity
-#: debian-reference.en.xmlt:733
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/List_of_tools_for_static_code_analysis"
 msgstr ""
 
 #. type: Content of the steganographic entity
-#: debian-reference.en.xmlt:734
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Steganography"
 msgstr ""
 
 #. type: Content of the subversion entity
-#: debian-reference.en.xmlt:735
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Subversion_(software)"
 msgstr ""
 
 #. type: Content of the sunrpc entity
-#: debian-reference.en.xmlt:736
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/Open_Network_Computing_Remote_Procedure_Call"
 msgstr ""
 
 #. type: Content of the superserver entity
-#: debian-reference.en.xmlt:737
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Super-server"
 msgstr ""
 
 #. type: Content of the superuser entity
-#: debian-reference.en.xmlt:738
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Superuser"
 msgstr ""
 
 #. type: Content of the swapspace entity
-#: debian-reference.en.xmlt:740
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Paging"
 msgstr ""
 
 #. type: Content of the symboliclinkorsymlink entity
-#: debian-reference.en.xmlt:741
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Symbolic_link"
 msgstr ""
 
 #. type: Content of the sysfs entity
-#: debian-reference.en.xmlt:742
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sysfs"
 msgstr ""
 
 #. type: Content of the systemd entity
-#: debian-reference.en.xmlt:744
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Systemd"
 msgstr ""
 
 #. type: Content of the systemvprintercommands entity
-#: debian-reference.en.xmlt:746
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/System_V_printing_system"
 msgstr ""
 
 #. type: Content of the tcl entity
-#: debian-reference.en.xmlt:747
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tcl"
 msgstr ""
 
-#. type: Content of the tcpdump entity
-#: debian-reference.en.xmlt:748
-msgid "https://en.wikipedia.org/wiki/Tcpdump"
-msgstr ""
-
 #. type: Content of the tcp entity
-#: debian-reference.en.xmlt:749
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Transmission_Control_Protocol"
 msgstr ""
 
-#. type: Content of the tcpip entity
-#: debian-reference.en.xmlt:750
-msgid "https://en.wikipedia.org/wiki/TCP/IP"
+#. type: Content of the tcpdump entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Tcpdump"
 msgstr ""
 
-#. type: Content of the tcptuningguide entity
-#: debian-reference.en.xmlt:751
-msgid "http://dsd.lbl.gov/TCP-tuning/"
+#. type: Content of the tcpip entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/TCP/IP"
 msgstr ""
 
 #. type: Content of the tcptuning entity
-#: debian-reference.en.xmlt:752
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TCP_tuning"
 msgstr ""
 
 #. type: Content of the tcpwrapper entity
-#: debian-reference.en.xmlt:753
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TCP_Wrapper"
 msgstr ""
 
 #. type: Content of the telnet entity
-#: debian-reference.en.xmlt:754
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TELNET"
 msgstr ""
 
 #. type: Content of the tenexcshell entity
-#: debian-reference.en.xmlt:755
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tcsh"
 msgstr ""
 
 #. type: Content of the tex entity
-#: debian-reference.en.xmlt:756
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TeX"
 msgstr ""
 
 #. type: Content of the texlive entity
-#: debian-reference.en.xmlt:757
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TeX_Live"
 msgstr ""
 
-#. type: Content of the thedebianadminisguringthenetwork entity
-#: debian-reference.en.xmlt:759
-msgid "https://www.debian.org/doc/manuals/debian-handbook/sect.network-config"
-msgstr ""
-
-#. type: Content of the thedebianadminisrkinfrastructure entity
-#: debian-reference.en.xmlt:760
-msgid ""
-"https://www.debian.org/doc/manuals/debian-handbook/network-infrastructure"
-msgstr ""
-
-#. type: Content of the thedebianadministratorshandbook entity
-#: debian-reference.en.xmlt:761
-msgid "https://www.debian.org/doc/manuals/debian-handbook/"
-msgstr ""
-
-#. type: Content of the thedebiandevelmailinglist entity
-#: debian-reference.en.xmlt:764
-msgid "http://lists.debian.org/debian-devel/"
-msgstr ""
-
-#. type: Content of the thedebiangnulinuebianftparchives entity
-#: debian-reference.en.xmlt:765
-msgid "https://www.debian.org/doc/manuals/debian-faq/ftparchives"
-msgstr ""
-
-#. type: Content of the thedebianusermailinglist entity
-#: debian-reference.en.xmlt:768
-msgid "http://lists.debian.org/debian-user/"
-msgstr ""
-
 #. type: Content of the theextensiblemarkuplanguagexml entity
-#: debian-reference.en.xmlt:769
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XML"
 msgstr ""
 
 #. type: Content of the theextensiblestysheetlanguagexsl entity
-#: debian-reference.en.xmlt:770
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Extensible_Stylesheet_Language"
 msgstr ""
 
-#. type: Content of the thegoodsecuritywththeperformance entity
-#: debian-reference.en.xmlt:771
-msgid "http://www.infodrom.org/~joey/Writing/Linux-Journal/secure-apt/"
-msgstr ""
-
 #. type: Content of the theinternetsocket entity
-#: debian-reference.en.xmlt:773
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_socket"
 msgstr ""
 
 #. type: Content of the theinterprocesscommunicationipc entity
-#: debian-reference.en.xmlt:774
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Inter-process_communication"
 msgstr ""
 
-#. type: Content of the thekernelscommandlineparameters entity
-#: debian-reference.en.xmlt:775
-msgid ""
-"https://www.kernel.org/doc/html/latest/admin-guide/kernel-parameters.html"
-msgstr ""
-
 #. type: Content of the thelempelzivwelcsdatacompression entity
-#: debian-reference.en.xmlt:776
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lempel-Ziv-Welch"
 msgstr ""
 
-#. type: Content of the thelinuxkernelusinistratorsguide entity
-#: debian-reference.en.xmlt:777
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/index.html"
-msgstr ""
-
-#. type: Content of the thelinuxnisypnysnishowto entity
-#: debian-reference.en.xmlt:778
-msgid "http://tldp.org/HOWTO/NIS-HOWTO/"
-msgstr ""
-
-#. type: Content of the themesonbuildsystem entity
-#: debian-reference.en.xmlt:779
-msgid "https://mesonbuild.com/"
-msgstr ""
-
 #. type: Content of the themitsharedmemoryextension entity
-#: debian-reference.en.xmlt:780
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MIT-SHM"
 msgstr ""
 
-#. type: Content of the theninjabuildsystem entity
-#: debian-reference.en.xmlt:781
-msgid "https://ninja-build.org/manual.html"
-msgstr ""
-
-#. type: Content of the theofficialsambandreferenceguide entity
-#: debian-reference.en.xmlt:782
-msgid "http://www.samba.org/samba/docs/man/Samba-HOWTO-Collection/"
-msgstr ""
-
-#. type: Content of the thepackageshortdiptionconvention entity
-#: debian-reference.en.xmlt:783
-msgid ""
-"https://www.debian.org/doc/manuals/developers-reference/best-pkging-"
-"practices#bpp-desc-basics"
-msgstr ""
-
-#. type: Content of the thepolicymanualcsbetweenpackages entity
-#: debian-reference.en.xmlt:784
-msgid "https://www.debian.org/doc/debian-policy/ch-relationships"
-msgstr ""
-
-#. type: Content of the thesingleunixspecificationsvc entity
-#: debian-reference.en.xmlt:785
-msgid "http://www.unix.org/version2/"
-msgstr ""
-
-#. type: Content of the thesingleunixspecificationsvd entity
-#: debian-reference.en.xmlt:786
-msgid "http://www.unix.org/version3/"
-msgstr ""
-
-#. type: Content of the thetetexhowtothextetexlocalguide entity
-#: debian-reference.en.xmlt:787
-msgid "http://www.tldp.org/HOWTO/TeTeX-HOWTO.html"
-msgstr ""
-
-#. type: Content of the theubuntuarchive entity
-#: debian-reference.en.xmlt:788
-msgid "http://archive.ubuntu.com/ubuntu/"
-msgstr ""
-
 #. type: Content of the theunixdomainsocket entity
-#: debian-reference.en.xmlt:789
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix_domain_socket"
 msgstr ""
 
-#. type: Content of the thunarcustomactions entity
-#: debian-reference.en.xmlt:790
-msgid "https://docs.xfce.org/xfce/thunar/custom-actions"
-msgstr ""
+#. type: Content of the tigervnc entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/TigerVNC"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the tk entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Tk_(software)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the tmpfs entity
-#: debian-reference.en.xmlt:794
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tmpfs#Linux"
 msgstr ""
 
-#. type: Content of the treregexlibrary entity
-#: debian-reference.en.xmlt:797
-msgid "http://www.laurikari.net/tre/"
-msgstr ""
+#. type: Content of the tomoyolinux entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Tomoyo_Linux"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the troff entity
-#: debian-reference.en.xmlt:798
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Troff"
 msgstr ""
 
-#. type: Content of the truetype entity
-#: debian-reference.en.xmlt:799 debian-reference.en.xmlt:800
+#. type: Content of the truetypefonts entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TrueType"
 msgstr ""
 
 #. type: Content of the tuntap entity
-#: debian-reference.en.xmlt:801
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TUN/TAP"
 msgstr ""
 
-#. type: Content of the tutorialontheweb entity
-#: debian-reference.en.xmlt:802
-msgid "http://www.unknownroad.com/rtfm/gdbtut/gdbtoc.html"
-msgstr ""
+#. type: Content of the typebpostscriptfonts entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/PostScript_fonts#Type_1"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the ubuntu entity
-#: debian-reference.en.xmlt:805
-msgid "http://www.ubuntu.com/"
-msgstr ""
+#. type: Content of the ubuntufonts entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Ubuntu_(typeface)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the udevsystem entity
-#: debian-reference.en.xmlt:806 debian-reference.en.xmlt:807
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Udev"
 msgstr ""
 
 #. type: Content of the udf entity
-#: debian-reference.en.xmlt:808
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universal_Disk_Format"
 msgstr ""
 
+#. type: Content of the uncomplicatedfirewallufw entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Uncomplicated_Firewall"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the unicode entity
-#: debian-reference.en.xmlt:809
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unicode"
 msgstr ""
 
-#. type: Content of the unicodestandardannexbb entity
-#: debian-reference.en.xmlt:810
-msgid "http://unicode.org/reports/tr11/"
-msgstr ""
+#. type: Content of the unifiedextensiblareinterfaceuefi entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Unified_Extensible_Firmware_Interface"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the universalcharactunicodeisobagegb entity
-#: debian-reference.en.xmlt:812
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universal_Character_Set"
 msgstr ""
 
 #. type: Content of the unix entity
-#: debian-reference.en.xmlt:813
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix"
 msgstr ""
 
 #. type: Content of the unixlike entity
-#: debian-reference.en.xmlt:814
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix-like"
 msgstr ""
 
 #. type: Content of the unixphilosophy entity
-#: debian-reference.en.xmlt:815
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix_philosophy"
 msgstr ""
 
 #. type: Content of the unixsccs entity
-#: debian-reference.en.xmlt:816
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Source_Code_Control_System"
 msgstr ""
 
 #. type: Content of the uri entity
-#: debian-reference.en.xmlt:817
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Uniform_Resource_Identifier"
 msgstr ""
 
 #. type: Content of the url entity
-#: debian-reference.en.xmlt:818
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Uniform_Resource_Locator"
 msgstr ""
 
-#. type: Content of the usbstorage entity
-#: debian-reference.en.xmlt:820 debian-reference.en.xmlt:822
-msgid "https://en.wikipedia.org/wiki/USB_flash_drive"
-msgstr ""
+#. type: Content of the urwnimbus entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/URW_Type_Foundry"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the usb entity
-#: debian-reference.en.xmlt:821
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universal_Serial_Bus"
 msgstr ""
 
+#. type: Content of the usbstorage entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/USB_flash_drive"
+msgstr ""
+
+#. type: Content of the useragent entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/User_agent"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the userbasedaccess entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/X_Window_authorization#User-based_access"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the utcgmt entity
-#: debian-reference.en.xmlt:825
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTC"
 msgstr ""
 
 #. type: Content of the utfbgucsc entity
-#: debian-reference.en.xmlt:826
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTF-16/UCS-2"
 msgstr ""
 
 #. type: Content of the utfdcucse entity
-#: debian-reference.en.xmlt:827
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTF-32/UCS-4"
 msgstr ""
 
 #. type: Content of the utfi entity
-#: debian-reference.en.xmlt:828
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTF-8"
 msgstr ""
 
 #. type: Content of the uuencode entity
-#: debian-reference.en.xmlt:829
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Uuencoding"
 msgstr ""
 
 #. type: Content of the uuid entity
-#: debian-reference.en.xmlt:830
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universally_Unique_Identifier"
 msgstr ""
 
 #. type: Content of the vdi entity
-#: debian-reference.en.xmlt:831
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VirtualBox#Virtual_Desktop_Image"
 msgstr ""
 
-#. type: Content of the venv entity
-#: debian-reference.en.xmlt:832
-msgid "https://docs.python.org/3/library/venv.html"
-msgstr ""
+#. type: Content of the verdana entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Verdana"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the versioncontrolsystemvcs entity
-#: debian-reference.en.xmlt:834 debian-reference.en.xmlt:835
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Revision_control"
 msgstr ""
 
-#. type: Content of the vimawsome entity
-#: debian-reference.en.xmlt:837
-msgid "https://vimawesome.com/"
-msgstr ""
-
-#. type: Content of the vimgalore entity
-#: debian-reference.en.xmlt:838
-msgid "https://github.com/mhinz/vim-galore"
-msgstr ""
-
 #. type: Content of the vim entity
-#: debian-reference.en.xmlt:839
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Vim_(text_editor)"
 msgstr ""
 
+#. type: Content of the vinagregnomeremotedesktopclient entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Vinagre"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the virtualbox entity
-#: debian-reference.en.xmlt:845
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VirtualBox"
 msgstr ""
 
-#. type: Content of the virtualenv entity
-#: debian-reference.en.xmlt:846
-msgid "https://pypi.org/project/virtualenv/"
-msgstr ""
-
-#. type: Content of the virtualenv entity
-#: debian-reference.en.xmlt:847
-msgid "https://virtualenv.pypa.io/en/latest/"
-msgstr ""
-
 #. type: Content of the virtualization entity
-#: debian-reference.en.xmlt:848
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Virtualization"
 msgstr ""
 
 #. type: Content of the virtualmachinemanager entity
-#: debian-reference.en.xmlt:849
-msgid "https://en.wikipedia.org/wiki/Virtual_Machine_Manager"
-msgstr ""
-
-#. type: Content of the virtualmachinemanager entity
-#: debian-reference.en.xmlt:850
-msgid "https://virt-manager.org/"
-msgstr ""
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Virt-manager"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the virtualmemory entity
-#: debian-reference.en.xmlt:851
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Virtual_memory"
 msgstr ""
 
 #. type: Content of the vmdk entity
-#: debian-reference.en.xmlt:852
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VMDK"
 msgstr ""
 
+#. type: Content of the vnc entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Virtual_Network_Computing"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of the vpc entity
-#: debian-reference.en.xmlt:854
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VHD_(file_format)"
 msgstr ""
 
 #. type: Content of the vpn entity
-#: debian-reference.en.xmlt:855
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Virtual_private_network"
 msgstr ""
 
 #. type: Content of the vtbaalike entity
-#: debian-reference.en.xmlt:856
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VT100"
 msgstr ""
 
 #. type: Content of the watchdogtimer entity
-#: debian-reference.en.xmlt:857
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Watchdog_timer"
 msgstr ""
 
-#. type: Content of the waylandclipboard entity
-#: debian-reference.en.xmlt:858
-msgid "https://wiki.gnome.org/Initiatives/Wayland/PrimarySelection"
-msgstr ""
-
-#. type: Content of the wayland entity
-#: debian-reference.en.xmlt:861
-msgid ""
-"https://en.wikipedia.org/wiki/"
-"Wayland_(display_server_protocol)#Wayland_compositors"
-msgstr ""
+#. type: Content of the waylanddisplayserverprotocol entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Wayland_(display_server_protocol)"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the wdm entity
-#: debian-reference.en.xmlt:862
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/W3m"
 msgstr ""
 
 #. type: Content of the webbrowser entity
-#: debian-reference.en.xmlt:863
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Web_Browsers"
 msgstr ""
 
-#. type: Content of the webextensions entity
-#: debian-reference.en.xmlt:864
-msgid "https://github.com/w3c/webextensions/blob/main/charter.md#webextensions"
-msgstr ""
-
-#. type: Content of the whatisxlink entity
-#: debian-reference.en.xmlt:865
-msgid "http://xml.com/pub/a/2000/09/xlink/index.html"
-msgstr ""
-
-#. type: Content of the whatisxml entity
-#: debian-reference.en.xmlt:866
-msgid "http://www.xml.com/pub/a/98/10/guide0.html"
-msgstr ""
-
-#. type: Content of the whatisxslfo entity
-#: debian-reference.en.xmlt:867
-msgid "http://xml.com/pub/a/2002/03/20/xsl-fo.html"
-msgstr ""
-
-#. type: Content of the whatisxslt entity
-#: debian-reference.en.xmlt:868
-msgid "http://xml.com/pub/a/2000/08/holman/index.html"
-msgstr ""
-
 #. type: Content of the windowsdomain entity
-#: debian-reference.en.xmlt:870
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows_domain"
 msgstr ""
 
 #. type: Content of the wine entity
-#: debian-reference.en.xmlt:872
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Wine_(software)"
 msgstr ""
 
 #. type: Content of the wireshark entity
-#: debian-reference.en.xmlt:873
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Wireshark"
 msgstr ""
 
-#. type: Content of the wordprocessingusinglatex entity
-#: debian-reference.en.xmlt:874
-msgid ""
-"http://www-h.eng.cam.ac.uk/help/tpl/textprocessing/latex_basic/latex_basic."
-"html"
-msgstr ""
-
 #. type: Content of the wysiwyg entity
-#: debian-reference.en.xmlt:875
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/WYSIWYG"
 msgstr ""
 
-#. type: Content of the xdgbasedirectoryspecification entity
-#: debian-reference.en.xmlt:876
-msgid "http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalbackendforqtkde entity
-#: debian-reference.en.xmlt:877
-msgid "https://github.com/KDE/xdg-desktop-portal-kde"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalckendforgtkgnome entity
-#: debian-reference.en.xmlt:878
-msgid "https://github.com/flatpak/xdg-desktop-portal-gtk"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalflatpak entity
-#: debian-reference.en.xmlt:879
-msgid "https://github.com/flatpak/xdg-desktop-portal"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalorwlrootswayland entity
-#: debian-reference.en.xmlt:880
-msgid "https://github.com/emersion/xdg-desktop-portal-wlr"
+#. type: Content of the x entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/X_Window_System"
 msgstr ""
 
-#. type: Content of the xdgdesktopportalsnap entity
-#: debian-reference.en.xmlt:881
-msgid "https://snapcraft.io/docs/xdg-desktop-portals"
-msgstr ""
+#. type: Content of the xbbvnc entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/X11vnc"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the xdmcpconnection entity
-#: debian-reference.en.xmlt:882
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/X_display_manager"
 msgstr ""
 
 #. type: Content of the xemacs entity
-#: debian-reference.en.xmlt:883
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XEmacs"
 msgstr ""
 
 #. type: Content of the xen entity
-#: debian-reference.en.xmlt:884
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xen"
 msgstr ""
 
 #. type: Content of the xfce entity
-#: debian-reference.en.xmlt:885
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xfce"
 msgstr ""
 
 #. type: Content of the xfs entity
-#: debian-reference.en.xmlt:886
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XFS"
 msgstr ""
 
-#. type: Content of the x entity
-#: debian-reference.en.xmlt:887
-msgid "https://en.wikipedia.org/wiki/X_Window_System"
-msgstr ""
+#. type: Content of the xlib entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Xlib"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
-#. type: Content of the xmlcom entity
-#: debian-reference.en.xmlt:889
-msgid "http://xml.com/"
-msgstr ""
+#. type: Content of the xrdp entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Xrdp"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the xwindowsystemcoreprotocol entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/X_Window_System_core_protocol"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the xxencode entity
-#: debian-reference.en.xmlt:891
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xxencode"
 msgstr ""
 
 #. type: Content of the xz entity
-#: debian-reference.en.xmlt:892
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xz"
 msgstr ""
 
 #. type: Content of the yacc entity
-#: debian-reference.en.xmlt:893
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Yacc"
 msgstr ""
 
-#. type: Content of the zeroconf entity
-#: debian-reference.en.xmlt:894
-msgid "https://en.wikipedia.org/wiki/Zeroconf"
-msgstr ""
+#. type: Content of the yaml entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/YAML"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#. type: Content of the zfs entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/ZFS"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
 
 #. type: Content of the zshell entity
-#: debian-reference.en.xmlt:896
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Z_shell"
 msgstr ""
 
+#. type: Content of the zstandard entity
+#: debian-reference.en.xmlt
+#, fuzzy
+#| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+msgid "https://en.wikipedia.org/wiki/Zstandard"
+msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:899 debian-reference.en.xmlt:1026
-#: debian-reference.en.xmlt:1036 debian-reference.en.xmlt:1038
-#: debian-reference.en.xmlt:1040 debian-reference.en.xmlt:1042
-#: debian-reference.en.xmlt:1044 debian-reference.en.xmlt:1046
-#: debian-reference.en.xmlt:1048 debian-reference.en.xmlt:1050
-#: debian-reference.en.xmlt:1122 debian-reference.en.xmlt:1126
-#: debian-reference.en.xmlt:1180 debian-reference.en.xmlt:1191
-#: debian-reference.en.xmlt:1193 debian-reference.en.xmlt:1203
-#: debian-reference.en.xmlt:1222 debian-reference.en.xmlt:1223
-#: debian-reference.en.xmlt:1224 debian-reference.en.xmlt:1228
-#: debian-reference.en.xmlt:1229 debian-reference.en.xmlt:1230
-#: debian-reference.en.xmlt:1234 debian-reference.en.xmlt:1235
-#: debian-reference.en.xmlt:1236 debian-reference.en.xmlt:1240
-#: debian-reference.en.xmlt:1241 debian-reference.en.xmlt:1242
-#: debian-reference.en.xmlt:1246 debian-reference.en.xmlt:1247
-#: debian-reference.en.xmlt:1248 debian-reference.en.xmlt:1252
-#: debian-reference.en.xmlt:1253 debian-reference.en.xmlt:1254
-#: debian-reference.en.xmlt:1258 debian-reference.en.xmlt:1259
-#: debian-reference.en.xmlt:1260 debian-reference.en.xmlt:1284
-#: debian-reference.en.xmlt:1285 debian-reference.en.xmlt:1286
-#: debian-reference.en.xmlt:1290 debian-reference.en.xmlt:1291
-#: debian-reference.en.xmlt:1292 debian-reference.en.xmlt:1296
-#: debian-reference.en.xmlt:1297 debian-reference.en.xmlt:1298
-#: debian-reference.en.xmlt:1302 debian-reference.en.xmlt:1303
-#: debian-reference.en.xmlt:1304 debian-reference.en.xmlt:1308
-#: debian-reference.en.xmlt:1309 debian-reference.en.xmlt:1310
-#: debian-reference.en.xmlt:1314 debian-reference.en.xmlt:1315
-#: debian-reference.en.xmlt:1316 debian-reference.en.xmlt:1323
-#: debian-reference.en.xmlt:1328 debian-reference.en.xmlt:1331
-#: debian-reference.en.xmlt:1336 debian-reference.en.xmlt:1338
-#: debian-reference.en.xmlt:1500 debian-reference.en.xmlt:1502
-#: debian-reference.en.xmlt:1514 debian-reference.en.xmlt:1549
-#: debian-reference.en.xmlt:1557 debian-reference.en.xmlt:1716
-#: debian-reference.en.xmlt:1739 debian-reference.en.xmlt:1752
-#: debian-reference.en.xmlt:1784 debian-reference.en.xmlt:1870
-#: debian-reference.en.xmlt:1881 debian-reference.en.xmlt:1887
-#: debian-reference.en.xmlt:1963 debian-reference.en.xmlt:1964
-#: debian-reference.en.xmlt:1968 debian-reference.en.xmlt:1975
-#: debian-reference.en.xmlt:1976 debian-reference.en.xmlt:2046
-#: debian-reference.en.xmlt:2047 debian-reference.en.xmlt:2048
-#: debian-reference.en.xmlt:2053 debian-reference.en.xmlt:2054
-#: debian-reference.en.xmlt:2055 debian-reference.en.xmlt:2060
-#: debian-reference.en.xmlt:2061 debian-reference.en.xmlt:2062
-#: debian-reference.en.xmlt:2067 debian-reference.en.xmlt:2068
-#: debian-reference.en.xmlt:2069 debian-reference.en.xmlt:2074
-#: debian-reference.en.xmlt:2075 debian-reference.en.xmlt:2076
-#: debian-reference.en.xmlt:2081 debian-reference.en.xmlt:2082
-#: debian-reference.en.xmlt:2083 debian-reference.en.xmlt:2088
-#: debian-reference.en.xmlt:2089 debian-reference.en.xmlt:2090
-#: debian-reference.en.xmlt:2095 debian-reference.en.xmlt:2096
-#: debian-reference.en.xmlt:2097 debian-reference.en.xmlt:2102
-#: debian-reference.en.xmlt:2103 debian-reference.en.xmlt:2104
-#: debian-reference.en.xmlt:2109 debian-reference.en.xmlt:2110
-#: debian-reference.en.xmlt:2111 debian-reference.en.xmlt:2116
-#: debian-reference.en.xmlt:2117 debian-reference.en.xmlt:2118
-#: debian-reference.en.xmlt:2134 debian-reference.en.xmlt:2298
-#: debian-reference.en.xmlt:2428 debian-reference.en.xmlt:2431
-#: debian-reference.en.xmlt:2725 debian-reference.en.xmlt:2728
-#: debian-reference.en.xmlt:2860 debian-reference.en.xmlt:2867
-#: debian-reference.en.xmlt:2925 debian-reference.en.xmlt:2971
-#: debian-reference.en.xmlt:3007 debian-reference.en.xmlt:3086
-#: debian-reference.en.xmlt:3087 debian-reference.en.xmlt:3088
-#: debian-reference.en.xmlt:3089 debian-reference.en.xmlt:3092
-#: debian-reference.en.xmlt:3131 debian-reference.en.xmlt:3134
-#: debian-reference.en.xmlt:3137 debian-reference.en.xmlt:3299
-#: debian-reference.en.xmlt:3330 debian-reference.en.xmlt:3339
-#: debian-reference.en.xmlt:3341 debian-reference.en.xmlt:3343
-#: debian-reference.en.xmlt:3346 debian-reference.en.xmlt:3348
-#: debian-reference.en.xmlt:3357 debian-reference.en.xmlt:3363
-#: debian-reference.en.xmlt:3366 debian-reference.en.xmlt:3369
-#: debian-reference.en.xmlt:3373 debian-reference.en.xmlt:3526
-#: debian-reference.en.xmlt:3527 debian-reference.en.xmlt:3528
-#: debian-reference.en.xmlt:3532 debian-reference.en.xmlt:3533
-#: debian-reference.en.xmlt:3534 debian-reference.en.xmlt:3538
-#: debian-reference.en.xmlt:3539 debian-reference.en.xmlt:3540
-#: debian-reference.en.xmlt:3544 debian-reference.en.xmlt:3545
-#: debian-reference.en.xmlt:3546 debian-reference.en.xmlt:3550
-#: debian-reference.en.xmlt:3551 debian-reference.en.xmlt:3552
-#: debian-reference.en.xmlt:3556 debian-reference.en.xmlt:3557
-#: debian-reference.en.xmlt:3558 debian-reference.en.xmlt:3562
-#: debian-reference.en.xmlt:3563 debian-reference.en.xmlt:3564
-#: debian-reference.en.xmlt:3568 debian-reference.en.xmlt:3569
-#: debian-reference.en.xmlt:3570 debian-reference.en.xmlt:3574
-#: debian-reference.en.xmlt:3575 debian-reference.en.xmlt:3576
-#: debian-reference.en.xmlt:3580 debian-reference.en.xmlt:3581
-#: debian-reference.en.xmlt:3582 debian-reference.en.xmlt:3586
-#: debian-reference.en.xmlt:3587 debian-reference.en.xmlt:3588
-#: debian-reference.en.xmlt:3592 debian-reference.en.xmlt:3593
-#: debian-reference.en.xmlt:3594 debian-reference.en.xmlt:3672
-#: debian-reference.en.xmlt:3674 debian-reference.en.xmlt:4061
-#: debian-reference.en.xmlt:4334 debian-reference.en.xmlt:4431
-#: debian-reference.en.xmlt:4764 debian-reference.en.xmlt:4775
-#: debian-reference.en.xmlt:4777 debian-reference.en.xmlt:5056
-#: debian-reference.en.xmlt:5074 debian-reference.en.xmlt:5079
-#: debian-reference.en.xmlt:5286 debian-reference.en.xmlt:5309
-#: debian-reference.en.xmlt:5327 debian-reference.en.xmlt:5351
-#: debian-reference.en.xmlt:5359 debian-reference.en.xmlt:5371
-#: debian-reference.en.xmlt:5373 debian-reference.en.xmlt:5387
-#: debian-reference.en.xmlt:5393 debian-reference.en.xmlt:5395
-#: debian-reference.en.xmlt:5401 debian-reference.en.xmlt:5408
-#: debian-reference.en.xmlt:5528 debian-reference.en.xmlt:5534
-#: debian-reference.en.xmlt:5536 debian-reference.en.xmlt:5538
-#: debian-reference.en.xmlt:5544 debian-reference.en.xmlt:5546
-#: debian-reference.en.xmlt:5553 debian-reference.en.xmlt:5562
-#: debian-reference.en.xmlt:5564 debian-reference.en.xmlt:5566
-#: debian-reference.en.xmlt:5575 debian-reference.en.xmlt:5582
-#: debian-reference.en.xmlt:5584 debian-reference.en.xmlt:5588
-#: debian-reference.en.xmlt:5591 debian-reference.en.xmlt:5614
-#: debian-reference.en.xmlt:5615 debian-reference.en.xmlt:5616
-#: debian-reference.en.xmlt:5620 debian-reference.en.xmlt:5621
-#: debian-reference.en.xmlt:5622 debian-reference.en.xmlt:5626
-#: debian-reference.en.xmlt:5627 debian-reference.en.xmlt:5628
-#: debian-reference.en.xmlt:5719 debian-reference.en.xmlt:5720
-#: debian-reference.en.xmlt:5721 debian-reference.en.xmlt:5727
-#: debian-reference.en.xmlt:5728 debian-reference.en.xmlt:5729
-#: debian-reference.en.xmlt:5735 debian-reference.en.xmlt:5736
-#: debian-reference.en.xmlt:5737 debian-reference.en.xmlt:5743
-#: debian-reference.en.xmlt:5744 debian-reference.en.xmlt:5745
-#: debian-reference.en.xmlt:5751 debian-reference.en.xmlt:5752
-#: debian-reference.en.xmlt:5753 debian-reference.en.xmlt:5759
-#: debian-reference.en.xmlt:5760 debian-reference.en.xmlt:5761
-#: debian-reference.en.xmlt:5767 debian-reference.en.xmlt:5768
-#: debian-reference.en.xmlt:5769 debian-reference.en.xmlt:5780
-#: debian-reference.en.xmlt:5866 debian-reference.en.xmlt:5867
-#: debian-reference.en.xmlt:5868 debian-reference.en.xmlt:5872
-#: debian-reference.en.xmlt:5873 debian-reference.en.xmlt:5874
-#: debian-reference.en.xmlt:5878 debian-reference.en.xmlt:5879
-#: debian-reference.en.xmlt:5880 debian-reference.en.xmlt:5884
-#: debian-reference.en.xmlt:5885 debian-reference.en.xmlt:5886
-#: debian-reference.en.xmlt:5890 debian-reference.en.xmlt:5891
-#: debian-reference.en.xmlt:5892 debian-reference.en.xmlt:5896
-#: debian-reference.en.xmlt:5897 debian-reference.en.xmlt:5898
-#: debian-reference.en.xmlt:5902 debian-reference.en.xmlt:5903
-#: debian-reference.en.xmlt:5904 debian-reference.en.xmlt:5908
-#: debian-reference.en.xmlt:5909 debian-reference.en.xmlt:5910
-#: debian-reference.en.xmlt:5913 debian-reference.en.xmlt:5914
-#: debian-reference.en.xmlt:5915 debian-reference.en.xmlt:5919
-#: debian-reference.en.xmlt:5920 debian-reference.en.xmlt:5921
-#: debian-reference.en.xmlt:5925 debian-reference.en.xmlt:5926
-#: debian-reference.en.xmlt:5927 debian-reference.en.xmlt:5945
-#: debian-reference.en.xmlt:5946 debian-reference.en.xmlt:5947
-#: debian-reference.en.xmlt:5951 debian-reference.en.xmlt:5952
-#: debian-reference.en.xmlt:5953 debian-reference.en.xmlt:6014
-#: debian-reference.en.xmlt:6076 debian-reference.en.xmlt:6338
-#: debian-reference.en.xmlt:6341 debian-reference.en.xmlt:6343
-#: debian-reference.en.xmlt:6345 debian-reference.en.xmlt:6431
-#: debian-reference.en.xmlt:6467 debian-reference.en.xmlt:6481
-#: debian-reference.en.xmlt:6570 debian-reference.en.xmlt:6571
-#: debian-reference.en.xmlt:6572 debian-reference.en.xmlt:6577
-#: debian-reference.en.xmlt:6578 debian-reference.en.xmlt:6579
-#: debian-reference.en.xmlt:6613 debian-reference.en.xmlt:6614
-#: debian-reference.en.xmlt:6615 debian-reference.en.xmlt:6619
-#: debian-reference.en.xmlt:6620 debian-reference.en.xmlt:6621
-#: debian-reference.en.xmlt:6625 debian-reference.en.xmlt:6626
-#: debian-reference.en.xmlt:6627 debian-reference.en.xmlt:6631
-#: debian-reference.en.xmlt:6632 debian-reference.en.xmlt:6633
-#: debian-reference.en.xmlt:6637 debian-reference.en.xmlt:6638
-#: debian-reference.en.xmlt:6639 debian-reference.en.xmlt:6643
-#: debian-reference.en.xmlt:6644 debian-reference.en.xmlt:6645
-#: debian-reference.en.xmlt:6649 debian-reference.en.xmlt:6650
-#: debian-reference.en.xmlt:6651 debian-reference.en.xmlt:6655
-#: debian-reference.en.xmlt:6656 debian-reference.en.xmlt:6657
-#: debian-reference.en.xmlt:6661 debian-reference.en.xmlt:6662
-#: debian-reference.en.xmlt:6663 debian-reference.en.xmlt:6667
-#: debian-reference.en.xmlt:6668 debian-reference.en.xmlt:6669
-#: debian-reference.en.xmlt:6673 debian-reference.en.xmlt:6674
-#: debian-reference.en.xmlt:6675 debian-reference.en.xmlt:6806
-#: debian-reference.en.xmlt:6909 debian-reference.en.xmlt:6910
-#: debian-reference.en.xmlt:6911 debian-reference.en.xmlt:6915
-#: debian-reference.en.xmlt:6916 debian-reference.en.xmlt:6917
-#: debian-reference.en.xmlt:6921 debian-reference.en.xmlt:6922
-#: debian-reference.en.xmlt:6923 debian-reference.en.xmlt:6965
-#: debian-reference.en.xmlt:7048 debian-reference.en.xmlt:7049
-#: debian-reference.en.xmlt:7050 debian-reference.en.xmlt:7055
-#: debian-reference.en.xmlt:7056 debian-reference.en.xmlt:7057
-#: debian-reference.en.xmlt:7062 debian-reference.en.xmlt:7063
-#: debian-reference.en.xmlt:7064 debian-reference.en.xmlt:7069
-#: debian-reference.en.xmlt:7070 debian-reference.en.xmlt:7071
-#: debian-reference.en.xmlt:7076 debian-reference.en.xmlt:7077
-#: debian-reference.en.xmlt:7078 debian-reference.en.xmlt:7083
-#: debian-reference.en.xmlt:7084 debian-reference.en.xmlt:7085
-#: debian-reference.en.xmlt:7090 debian-reference.en.xmlt:7091
-#: debian-reference.en.xmlt:7092 debian-reference.en.xmlt:7097
-#: debian-reference.en.xmlt:7098 debian-reference.en.xmlt:7099
-#: debian-reference.en.xmlt:7104 debian-reference.en.xmlt:7105
-#: debian-reference.en.xmlt:7106 debian-reference.en.xmlt:7111
-#: debian-reference.en.xmlt:7112 debian-reference.en.xmlt:7113
-#: debian-reference.en.xmlt:7118 debian-reference.en.xmlt:7119
-#: debian-reference.en.xmlt:7120 debian-reference.en.xmlt:7125
-#: debian-reference.en.xmlt:7126 debian-reference.en.xmlt:7127
-#: debian-reference.en.xmlt:7132 debian-reference.en.xmlt:7133
-#: debian-reference.en.xmlt:7134 debian-reference.en.xmlt:7139
-#: debian-reference.en.xmlt:7140 debian-reference.en.xmlt:7141
-#: debian-reference.en.xmlt:7146 debian-reference.en.xmlt:7147
-#: debian-reference.en.xmlt:7148 debian-reference.en.xmlt:7153
-#: debian-reference.en.xmlt:7154 debian-reference.en.xmlt:7155
-#: debian-reference.en.xmlt:7160 debian-reference.en.xmlt:7161
-#: debian-reference.en.xmlt:7162 debian-reference.en.xmlt:7167
-#: debian-reference.en.xmlt:7168 debian-reference.en.xmlt:7169
-#: debian-reference.en.xmlt:7174 debian-reference.en.xmlt:7175
-#: debian-reference.en.xmlt:7176 debian-reference.en.xmlt:7181
-#: debian-reference.en.xmlt:7182 debian-reference.en.xmlt:7183
-#: debian-reference.en.xmlt:7188 debian-reference.en.xmlt:7189
-#: debian-reference.en.xmlt:7190 debian-reference.en.xmlt:7195
-#: debian-reference.en.xmlt:7196 debian-reference.en.xmlt:7197
-#: debian-reference.en.xmlt:7202 debian-reference.en.xmlt:7203
-#: debian-reference.en.xmlt:7204 debian-reference.en.xmlt:7209
-#: debian-reference.en.xmlt:7210 debian-reference.en.xmlt:7211
-#: debian-reference.en.xmlt:7216 debian-reference.en.xmlt:7217
-#: debian-reference.en.xmlt:7218 debian-reference.en.xmlt:7223
-#: debian-reference.en.xmlt:7224 debian-reference.en.xmlt:7225
-#: debian-reference.en.xmlt:7230 debian-reference.en.xmlt:7231
-#: debian-reference.en.xmlt:7232 debian-reference.en.xmlt:7237
-#: debian-reference.en.xmlt:7238 debian-reference.en.xmlt:7239
-#: debian-reference.en.xmlt:7255 debian-reference.en.xmlt:7262
-#: debian-reference.en.xmlt:7353 debian-reference.en.xmlt:7357
-#: debian-reference.en.xmlt:7361 debian-reference.en.xmlt:7376
-#: debian-reference.en.xmlt:7378 debian-reference.en.xmlt:7549
-#: debian-reference.en.xmlt:7550 debian-reference.en.xmlt:7551
-#: debian-reference.en.xmlt:7555 debian-reference.en.xmlt:7556
-#: debian-reference.en.xmlt:7557 debian-reference.en.xmlt:7561
-#: debian-reference.en.xmlt:7562 debian-reference.en.xmlt:7563
-#: debian-reference.en.xmlt:7567 debian-reference.en.xmlt:7568
-#: debian-reference.en.xmlt:7569 debian-reference.en.xmlt:7573
-#: debian-reference.en.xmlt:7574 debian-reference.en.xmlt:7575
-#: debian-reference.en.xmlt:7579 debian-reference.en.xmlt:7580
-#: debian-reference.en.xmlt:7581 debian-reference.en.xmlt:7585
-#: debian-reference.en.xmlt:7586 debian-reference.en.xmlt:7587
-#: debian-reference.en.xmlt:7591 debian-reference.en.xmlt:7592
-#: debian-reference.en.xmlt:7593 debian-reference.en.xmlt:7597
-#: debian-reference.en.xmlt:7598 debian-reference.en.xmlt:7599
-#: debian-reference.en.xmlt:7609 debian-reference.en.xmlt:7676
-#: debian-reference.en.xmlt:7677 debian-reference.en.xmlt:7678
-#: debian-reference.en.xmlt:7682 debian-reference.en.xmlt:7683
-#: debian-reference.en.xmlt:7684 debian-reference.en.xmlt:7688
-#: debian-reference.en.xmlt:7689 debian-reference.en.xmlt:7690
-#: debian-reference.en.xmlt:7694 debian-reference.en.xmlt:7695
-#: debian-reference.en.xmlt:7696 debian-reference.en.xmlt:7700
-#: debian-reference.en.xmlt:7701 debian-reference.en.xmlt:7702
-#: debian-reference.en.xmlt:7706 debian-reference.en.xmlt:7707
-#: debian-reference.en.xmlt:7708 debian-reference.en.xmlt:7712
-#: debian-reference.en.xmlt:7713 debian-reference.en.xmlt:7714
-#: debian-reference.en.xmlt:7718 debian-reference.en.xmlt:7719
-#: debian-reference.en.xmlt:7720 debian-reference.en.xmlt:7724
-#: debian-reference.en.xmlt:7725 debian-reference.en.xmlt:7726
-#: debian-reference.en.xmlt:7771 debian-reference.en.xmlt:7772
-#: debian-reference.en.xmlt:7773 debian-reference.en.xmlt:7778
-#: debian-reference.en.xmlt:7779 debian-reference.en.xmlt:7780
-#: debian-reference.en.xmlt:7785 debian-reference.en.xmlt:7786
-#: debian-reference.en.xmlt:7787 debian-reference.en.xmlt:7792
-#: debian-reference.en.xmlt:7793 debian-reference.en.xmlt:7794
-#: debian-reference.en.xmlt:7799 debian-reference.en.xmlt:7800
-#: debian-reference.en.xmlt:7801 debian-reference.en.xmlt:7806
-#: debian-reference.en.xmlt:7807 debian-reference.en.xmlt:7808
-#: debian-reference.en.xmlt:7813 debian-reference.en.xmlt:7814
-#: debian-reference.en.xmlt:7815 debian-reference.en.xmlt:7820
-#: debian-reference.en.xmlt:7821 debian-reference.en.xmlt:7822
-#: debian-reference.en.xmlt:7827 debian-reference.en.xmlt:7828
-#: debian-reference.en.xmlt:7829 debian-reference.en.xmlt:7834
-#: debian-reference.en.xmlt:7835 debian-reference.en.xmlt:7836
-#: debian-reference.en.xmlt:7841 debian-reference.en.xmlt:7842
-#: debian-reference.en.xmlt:7843 debian-reference.en.xmlt:7906
-#: debian-reference.en.xmlt:7907 debian-reference.en.xmlt:7908
-#: debian-reference.en.xmlt:7912 debian-reference.en.xmlt:7913
-#: debian-reference.en.xmlt:7914 debian-reference.en.xmlt:7918
-#: debian-reference.en.xmlt:7919 debian-reference.en.xmlt:7920
-#: debian-reference.en.xmlt:7924 debian-reference.en.xmlt:7925
-#: debian-reference.en.xmlt:7926 debian-reference.en.xmlt:7930
-#: debian-reference.en.xmlt:7931 debian-reference.en.xmlt:7932
-#: debian-reference.en.xmlt:8000 debian-reference.en.xmlt:8001
-#: debian-reference.en.xmlt:8002 debian-reference.en.xmlt:8006
-#: debian-reference.en.xmlt:8007 debian-reference.en.xmlt:8008
-#: debian-reference.en.xmlt:8012 debian-reference.en.xmlt:8013
-#: debian-reference.en.xmlt:8014 debian-reference.en.xmlt:8018
-#: debian-reference.en.xmlt:8019 debian-reference.en.xmlt:8020
-#: debian-reference.en.xmlt:8024 debian-reference.en.xmlt:8025
-#: debian-reference.en.xmlt:8026 debian-reference.en.xmlt:8030
-#: debian-reference.en.xmlt:8031 debian-reference.en.xmlt:8032
-#: debian-reference.en.xmlt:8036 debian-reference.en.xmlt:8037
-#: debian-reference.en.xmlt:8038 debian-reference.en.xmlt:8042
-#: debian-reference.en.xmlt:8043 debian-reference.en.xmlt:8044
-#: debian-reference.en.xmlt:8048 debian-reference.en.xmlt:8049
-#: debian-reference.en.xmlt:8050 debian-reference.en.xmlt:8054
-#: debian-reference.en.xmlt:8055 debian-reference.en.xmlt:8056
-#: debian-reference.en.xmlt:8060 debian-reference.en.xmlt:8061
-#: debian-reference.en.xmlt:8062 debian-reference.en.xmlt:8066
-#: debian-reference.en.xmlt:8067 debian-reference.en.xmlt:8068
-#: debian-reference.en.xmlt:8072 debian-reference.en.xmlt:8073
-#: debian-reference.en.xmlt:8074 debian-reference.en.xmlt:8078
-#: debian-reference.en.xmlt:8079 debian-reference.en.xmlt:8080
-#: debian-reference.en.xmlt:8084 debian-reference.en.xmlt:8085
-#: debian-reference.en.xmlt:8086 debian-reference.en.xmlt:8090
-#: debian-reference.en.xmlt:8091 debian-reference.en.xmlt:8092
-#: debian-reference.en.xmlt:8096 debian-reference.en.xmlt:8097
-#: debian-reference.en.xmlt:8098 debian-reference.en.xmlt:8107
-#: debian-reference.en.xmlt:8123 debian-reference.en.xmlt:8126
-#: debian-reference.en.xmlt:8128 debian-reference.en.xmlt:8184
-#: debian-reference.en.xmlt:8187 debian-reference.en.xmlt:8189
-#: debian-reference.en.xmlt:8191 debian-reference.en.xmlt:8243
-#: debian-reference.en.xmlt:8343 debian-reference.en.xmlt:8344
-#: debian-reference.en.xmlt:8345 debian-reference.en.xmlt:8350
-#: debian-reference.en.xmlt:8351 debian-reference.en.xmlt:8352
-#: debian-reference.en.xmlt:8357 debian-reference.en.xmlt:8358
-#: debian-reference.en.xmlt:8359 debian-reference.en.xmlt:8364
-#: debian-reference.en.xmlt:8365 debian-reference.en.xmlt:8366
-#: debian-reference.en.xmlt:8371 debian-reference.en.xmlt:8372
-#: debian-reference.en.xmlt:8373 debian-reference.en.xmlt:8378
-#: debian-reference.en.xmlt:8379 debian-reference.en.xmlt:8380
-#: debian-reference.en.xmlt:8471 debian-reference.en.xmlt:8478
-#: debian-reference.en.xmlt:8520 debian-reference.en.xmlt:8522
-#: debian-reference.en.xmlt:8529 debian-reference.en.xmlt:8534
-#: debian-reference.en.xmlt:8540 debian-reference.en.xmlt:8576
-#: debian-reference.en.xmlt:8577 debian-reference.en.xmlt:8578
-#: debian-reference.en.xmlt:8583 debian-reference.en.xmlt:8584
-#: debian-reference.en.xmlt:8585 debian-reference.en.xmlt:8590
-#: debian-reference.en.xmlt:8591 debian-reference.en.xmlt:8592
-#: debian-reference.en.xmlt:8597 debian-reference.en.xmlt:8598
-#: debian-reference.en.xmlt:8599 debian-reference.en.xmlt:8604
-#: debian-reference.en.xmlt:8605 debian-reference.en.xmlt:8606
-#: debian-reference.en.xmlt:8611 debian-reference.en.xmlt:8612
-#: debian-reference.en.xmlt:8613 debian-reference.en.xmlt:8644
-#: debian-reference.en.xmlt:8645 debian-reference.en.xmlt:8646
-#: debian-reference.en.xmlt:8651 debian-reference.en.xmlt:8652
-#: debian-reference.en.xmlt:8653 debian-reference.en.xmlt:8658
-#: debian-reference.en.xmlt:8659 debian-reference.en.xmlt:8660
-#: debian-reference.en.xmlt:8665 debian-reference.en.xmlt:8666
-#: debian-reference.en.xmlt:8667 debian-reference.en.xmlt:8672
-#: debian-reference.en.xmlt:8673 debian-reference.en.xmlt:8674
-#: debian-reference.en.xmlt:8679 debian-reference.en.xmlt:8680
-#: debian-reference.en.xmlt:8681 debian-reference.en.xmlt:8686
-#: debian-reference.en.xmlt:8687 debian-reference.en.xmlt:8688
-#: debian-reference.en.xmlt:8693 debian-reference.en.xmlt:8694
-#: debian-reference.en.xmlt:8695 debian-reference.en.xmlt:8700
-#: debian-reference.en.xmlt:8701 debian-reference.en.xmlt:8702
-#: debian-reference.en.xmlt:8707 debian-reference.en.xmlt:8708
-#: debian-reference.en.xmlt:8709 debian-reference.en.xmlt:8743
-#: debian-reference.en.xmlt:8744 debian-reference.en.xmlt:8745
-#: debian-reference.en.xmlt:8750 debian-reference.en.xmlt:8751
-#: debian-reference.en.xmlt:8752 debian-reference.en.xmlt:8757
-#: debian-reference.en.xmlt:8758 debian-reference.en.xmlt:8759
-#: debian-reference.en.xmlt:8764 debian-reference.en.xmlt:8765
-#: debian-reference.en.xmlt:8766 debian-reference.en.xmlt:8771
-#: debian-reference.en.xmlt:8772 debian-reference.en.xmlt:8773
-#: debian-reference.en.xmlt:8778 debian-reference.en.xmlt:8779
-#: debian-reference.en.xmlt:8780 debian-reference.en.xmlt:8785
-#: debian-reference.en.xmlt:8786 debian-reference.en.xmlt:8787
-#: debian-reference.en.xmlt:8792 debian-reference.en.xmlt:8793
-#: debian-reference.en.xmlt:8794 debian-reference.en.xmlt:8799
-#: debian-reference.en.xmlt:8800 debian-reference.en.xmlt:8801
-#: debian-reference.en.xmlt:8806 debian-reference.en.xmlt:8807
-#: debian-reference.en.xmlt:8808 debian-reference.en.xmlt:8813
-#: debian-reference.en.xmlt:8814 debian-reference.en.xmlt:8815
-#: debian-reference.en.xmlt:8820 debian-reference.en.xmlt:8821
-#: debian-reference.en.xmlt:8822 debian-reference.en.xmlt:8827
-#: debian-reference.en.xmlt:8828 debian-reference.en.xmlt:8829
-#: debian-reference.en.xmlt:8834 debian-reference.en.xmlt:8835
-#: debian-reference.en.xmlt:8836 debian-reference.en.xmlt:8841
-#: debian-reference.en.xmlt:8842 debian-reference.en.xmlt:8843
-#: debian-reference.en.xmlt:8848 debian-reference.en.xmlt:8849
-#: debian-reference.en.xmlt:8850 debian-reference.en.xmlt:8855
-#: debian-reference.en.xmlt:8856 debian-reference.en.xmlt:8857
-#: debian-reference.en.xmlt:8862 debian-reference.en.xmlt:8863
-#: debian-reference.en.xmlt:8864 debian-reference.en.xmlt:8869
-#: debian-reference.en.xmlt:8870 debian-reference.en.xmlt:8871
-#: debian-reference.en.xmlt:8883 debian-reference.en.xmlt:8885
-#: debian-reference.en.xmlt:8886 debian-reference.en.xmlt:8961
-#: debian-reference.en.xmlt:8962 debian-reference.en.xmlt:8963
-#: debian-reference.en.xmlt:8967 debian-reference.en.xmlt:8968
-#: debian-reference.en.xmlt:8969 debian-reference.en.xmlt:8973
-#: debian-reference.en.xmlt:8974 debian-reference.en.xmlt:8975
-#: debian-reference.en.xmlt:8979 debian-reference.en.xmlt:8980
-#: debian-reference.en.xmlt:8981 debian-reference.en.xmlt:8985
-#: debian-reference.en.xmlt:8986 debian-reference.en.xmlt:8987
-#: debian-reference.en.xmlt:8991 debian-reference.en.xmlt:8992
-#: debian-reference.en.xmlt:8993 debian-reference.en.xmlt:8997
-#: debian-reference.en.xmlt:8998 debian-reference.en.xmlt:8999
-#: debian-reference.en.xmlt:9003 debian-reference.en.xmlt:9004
-#: debian-reference.en.xmlt:9005 debian-reference.en.xmlt:9045
-#: debian-reference.en.xmlt:9073 debian-reference.en.xmlt:9074
-#: debian-reference.en.xmlt:9075 debian-reference.en.xmlt:9079
-#: debian-reference.en.xmlt:9080 debian-reference.en.xmlt:9081
-#: debian-reference.en.xmlt:9085 debian-reference.en.xmlt:9086
-#: debian-reference.en.xmlt:9087 debian-reference.en.xmlt:9091
-#: debian-reference.en.xmlt:9092 debian-reference.en.xmlt:9093
-#: debian-reference.en.xmlt:9131 debian-reference.en.xmlt:9132
-#: debian-reference.en.xmlt:9133 debian-reference.en.xmlt:9138
-#: debian-reference.en.xmlt:9139 debian-reference.en.xmlt:9140
-#: debian-reference.en.xmlt:9145 debian-reference.en.xmlt:9146
-#: debian-reference.en.xmlt:9147 debian-reference.en.xmlt:9152
-#: debian-reference.en.xmlt:9153 debian-reference.en.xmlt:9154
-#: debian-reference.en.xmlt:9159 debian-reference.en.xmlt:9160
-#: debian-reference.en.xmlt:9161 debian-reference.en.xmlt:9166
-#: debian-reference.en.xmlt:9167 debian-reference.en.xmlt:9168
-#: debian-reference.en.xmlt:9173 debian-reference.en.xmlt:9174
-#: debian-reference.en.xmlt:9175 debian-reference.en.xmlt:9180
-#: debian-reference.en.xmlt:9181 debian-reference.en.xmlt:9182
-#: debian-reference.en.xmlt:9187 debian-reference.en.xmlt:9188
-#: debian-reference.en.xmlt:9189 debian-reference.en.xmlt:9194
-#: debian-reference.en.xmlt:9195 debian-reference.en.xmlt:9196
-#: debian-reference.en.xmlt:9201 debian-reference.en.xmlt:9202
-#: debian-reference.en.xmlt:9203 debian-reference.en.xmlt:9208
-#: debian-reference.en.xmlt:9209 debian-reference.en.xmlt:9210
-#: debian-reference.en.xmlt:9215 debian-reference.en.xmlt:9216
-#: debian-reference.en.xmlt:9217 debian-reference.en.xmlt:9222
-#: debian-reference.en.xmlt:9223 debian-reference.en.xmlt:9224
-#: debian-reference.en.xmlt:9229 debian-reference.en.xmlt:9230
-#: debian-reference.en.xmlt:9231 debian-reference.en.xmlt:9236
-#: debian-reference.en.xmlt:9237 debian-reference.en.xmlt:9238
-#: debian-reference.en.xmlt:9243 debian-reference.en.xmlt:9244
-#: debian-reference.en.xmlt:9245 debian-reference.en.xmlt:9250
-#: debian-reference.en.xmlt:9251 debian-reference.en.xmlt:9252
-#: debian-reference.en.xmlt:9257 debian-reference.en.xmlt:9258
-#: debian-reference.en.xmlt:9259 debian-reference.en.xmlt:9264
-#: debian-reference.en.xmlt:9265 debian-reference.en.xmlt:9266
-#: debian-reference.en.xmlt:9271 debian-reference.en.xmlt:9272
-#: debian-reference.en.xmlt:9273 debian-reference.en.xmlt:9278
-#: debian-reference.en.xmlt:9279 debian-reference.en.xmlt:9280
-#: debian-reference.en.xmlt:9285 debian-reference.en.xmlt:9286
-#: debian-reference.en.xmlt:9287 debian-reference.en.xmlt:9292
-#: debian-reference.en.xmlt:9293 debian-reference.en.xmlt:9294
-#: debian-reference.en.xmlt:9299 debian-reference.en.xmlt:9300
-#: debian-reference.en.xmlt:9301 debian-reference.en.xmlt:9306
-#: debian-reference.en.xmlt:9307 debian-reference.en.xmlt:9308
-#: debian-reference.en.xmlt:9313 debian-reference.en.xmlt:9314
-#: debian-reference.en.xmlt:9315 debian-reference.en.xmlt:9320
-#: debian-reference.en.xmlt:9321 debian-reference.en.xmlt:9322
-#: debian-reference.en.xmlt:9327 debian-reference.en.xmlt:9328
-#: debian-reference.en.xmlt:9329 debian-reference.en.xmlt:9334
-#: debian-reference.en.xmlt:9335 debian-reference.en.xmlt:9336
-#: debian-reference.en.xmlt:9341 debian-reference.en.xmlt:9342
-#: debian-reference.en.xmlt:9343 debian-reference.en.xmlt:9348
-#: debian-reference.en.xmlt:9349 debian-reference.en.xmlt:9350
-#: debian-reference.en.xmlt:9355 debian-reference.en.xmlt:9356
-#: debian-reference.en.xmlt:9357 debian-reference.en.xmlt:9362
-#: debian-reference.en.xmlt:9363 debian-reference.en.xmlt:9364
-#: debian-reference.en.xmlt:9369 debian-reference.en.xmlt:9370
-#: debian-reference.en.xmlt:9371 debian-reference.en.xmlt:9376
-#: debian-reference.en.xmlt:9377 debian-reference.en.xmlt:9378
-#: debian-reference.en.xmlt:9383 debian-reference.en.xmlt:9384
-#: debian-reference.en.xmlt:9385 debian-reference.en.xmlt:9390
-#: debian-reference.en.xmlt:9391 debian-reference.en.xmlt:9392
-#: debian-reference.en.xmlt:9397 debian-reference.en.xmlt:9398
-#: debian-reference.en.xmlt:9399 debian-reference.en.xmlt:9404
-#: debian-reference.en.xmlt:9405 debian-reference.en.xmlt:9406
-#: debian-reference.en.xmlt:9455 debian-reference.en.xmlt:9456
-#: debian-reference.en.xmlt:9457 debian-reference.en.xmlt:9464
-#: debian-reference.en.xmlt:9465 debian-reference.en.xmlt:9466
-#: debian-reference.en.xmlt:9473 debian-reference.en.xmlt:9474
-#: debian-reference.en.xmlt:9475 debian-reference.en.xmlt:9482
-#: debian-reference.en.xmlt:9483 debian-reference.en.xmlt:9484
-#: debian-reference.en.xmlt:9491 debian-reference.en.xmlt:9492
-#: debian-reference.en.xmlt:9493 debian-reference.en.xmlt:9500
-#: debian-reference.en.xmlt:9501 debian-reference.en.xmlt:9502
-#: debian-reference.en.xmlt:9509 debian-reference.en.xmlt:9510
-#: debian-reference.en.xmlt:9511 debian-reference.en.xmlt:9518
-#: debian-reference.en.xmlt:9519 debian-reference.en.xmlt:9520
-#: debian-reference.en.xmlt:9527 debian-reference.en.xmlt:9528
-#: debian-reference.en.xmlt:9529 debian-reference.en.xmlt:9536
-#: debian-reference.en.xmlt:9537 debian-reference.en.xmlt:9538
-#: debian-reference.en.xmlt:9545 debian-reference.en.xmlt:9546
-#: debian-reference.en.xmlt:9547 debian-reference.en.xmlt:9554
-#: debian-reference.en.xmlt:9555 debian-reference.en.xmlt:9556
-#: debian-reference.en.xmlt:9563 debian-reference.en.xmlt:9564
-#: debian-reference.en.xmlt:9565 debian-reference.en.xmlt:9572
-#: debian-reference.en.xmlt:9573 debian-reference.en.xmlt:9574
-#: debian-reference.en.xmlt:9581 debian-reference.en.xmlt:9582
-#: debian-reference.en.xmlt:9583 debian-reference.en.xmlt:9590
-#: debian-reference.en.xmlt:9591 debian-reference.en.xmlt:9592
-#: debian-reference.en.xmlt:9657 debian-reference.en.xmlt:9658
-#: debian-reference.en.xmlt:9659 debian-reference.en.xmlt:9663
-#: debian-reference.en.xmlt:9664 debian-reference.en.xmlt:9665
-#: debian-reference.en.xmlt:9669 debian-reference.en.xmlt:9670
-#: debian-reference.en.xmlt:9671 debian-reference.en.xmlt:9675
-#: debian-reference.en.xmlt:9676 debian-reference.en.xmlt:9677
-#: debian-reference.en.xmlt:9681 debian-reference.en.xmlt:9682
-#: debian-reference.en.xmlt:9683 debian-reference.en.xmlt:9733
-#: debian-reference.en.xmlt:9734 debian-reference.en.xmlt:9735
-#: debian-reference.en.xmlt:9739 debian-reference.en.xmlt:9740
-#: debian-reference.en.xmlt:9741 debian-reference.en.xmlt:9745
-#: debian-reference.en.xmlt:9746 debian-reference.en.xmlt:9747
-#: debian-reference.en.xmlt:9751 debian-reference.en.xmlt:9752
-#: debian-reference.en.xmlt:9753 debian-reference.en.xmlt:9757
-#: debian-reference.en.xmlt:9758 debian-reference.en.xmlt:9759
-#: debian-reference.en.xmlt:9763 debian-reference.en.xmlt:9764
-#: debian-reference.en.xmlt:9765 debian-reference.en.xmlt:9769
-#: debian-reference.en.xmlt:9770 debian-reference.en.xmlt:9771
-#: debian-reference.en.xmlt:9775 debian-reference.en.xmlt:9776
-#: debian-reference.en.xmlt:9777 debian-reference.en.xmlt:9781
-#: debian-reference.en.xmlt:9782 debian-reference.en.xmlt:9783
-#: debian-reference.en.xmlt:9815 debian-reference.en.xmlt:9816
-#: debian-reference.en.xmlt:9817 debian-reference.en.xmlt:9822
-#: debian-reference.en.xmlt:9823 debian-reference.en.xmlt:9824
-#: debian-reference.en.xmlt:9829 debian-reference.en.xmlt:9830
-#: debian-reference.en.xmlt:9831 debian-reference.en.xmlt:9836
-#: debian-reference.en.xmlt:9837 debian-reference.en.xmlt:9838
-#: debian-reference.en.xmlt:9843 debian-reference.en.xmlt:9844
-#: debian-reference.en.xmlt:9845 debian-reference.en.xmlt:9850
-#: debian-reference.en.xmlt:9851 debian-reference.en.xmlt:9852
-#: debian-reference.en.xmlt:9926 debian-reference.en.xmlt:9927
-#: debian-reference.en.xmlt:9928 debian-reference.en.xmlt:9933
-#: debian-reference.en.xmlt:9934 debian-reference.en.xmlt:9935
-#: debian-reference.en.xmlt:9940 debian-reference.en.xmlt:9941
-#: debian-reference.en.xmlt:9942 debian-reference.en.xmlt:9947
-#: debian-reference.en.xmlt:9948 debian-reference.en.xmlt:9949
-#: debian-reference.en.xmlt:9959 debian-reference.en.xmlt:9969
-#: debian-reference.en.xmlt:9973 debian-reference.en.xmlt:9987
-#: debian-reference.en.xmlt:10014 debian-reference.en.xmlt:10015
-#: debian-reference.en.xmlt:10016 debian-reference.en.xmlt:10021
-#: debian-reference.en.xmlt:10022 debian-reference.en.xmlt:10023
-#: debian-reference.en.xmlt:10028 debian-reference.en.xmlt:10029
-#: debian-reference.en.xmlt:10030 debian-reference.en.xmlt:10079
-#: debian-reference.en.xmlt:10080 debian-reference.en.xmlt:10081
-#: debian-reference.en.xmlt:10114 debian-reference.en.xmlt:10126
-#: debian-reference.en.xmlt:10149 debian-reference.en.xmlt:10151
-#: debian-reference.en.xmlt:10167 debian-reference.en.xmlt:10179
-#: debian-reference.en.xmlt:10198 debian-reference.en.xmlt:10199
-#: debian-reference.en.xmlt:10200 debian-reference.en.xmlt:10204
-#: debian-reference.en.xmlt:10205 debian-reference.en.xmlt:10206
-#: debian-reference.en.xmlt:10210 debian-reference.en.xmlt:10211
-#: debian-reference.en.xmlt:10212 debian-reference.en.xmlt:10216
-#: debian-reference.en.xmlt:10217 debian-reference.en.xmlt:10218
-#: debian-reference.en.xmlt:10222 debian-reference.en.xmlt:10223
-#: debian-reference.en.xmlt:10224 debian-reference.en.xmlt:10228
-#: debian-reference.en.xmlt:10229 debian-reference.en.xmlt:10230
-#: debian-reference.en.xmlt:10234 debian-reference.en.xmlt:10235
-#: debian-reference.en.xmlt:10236 debian-reference.en.xmlt:10240
-#: debian-reference.en.xmlt:10241 debian-reference.en.xmlt:10242
-#: debian-reference.en.xmlt:10246 debian-reference.en.xmlt:10247
-#: debian-reference.en.xmlt:10248 debian-reference.en.xmlt:10252
-#: debian-reference.en.xmlt:10253 debian-reference.en.xmlt:10254
-#: debian-reference.en.xmlt:10258 debian-reference.en.xmlt:10259
-#: debian-reference.en.xmlt:10260 debian-reference.en.xmlt:10264
-#: debian-reference.en.xmlt:10265 debian-reference.en.xmlt:10266
-#: debian-reference.en.xmlt:10270 debian-reference.en.xmlt:10271
-#: debian-reference.en.xmlt:10272 debian-reference.en.xmlt:10276
-#: debian-reference.en.xmlt:10277 debian-reference.en.xmlt:10278
-#: debian-reference.en.xmlt:10282 debian-reference.en.xmlt:10283
-#: debian-reference.en.xmlt:10284 debian-reference.en.xmlt:10288
-#: debian-reference.en.xmlt:10289 debian-reference.en.xmlt:10290
-#: debian-reference.en.xmlt:10294 debian-reference.en.xmlt:10295
-#: debian-reference.en.xmlt:10296 debian-reference.en.xmlt:10300
-#: debian-reference.en.xmlt:10301 debian-reference.en.xmlt:10302
-#: debian-reference.en.xmlt:10379 debian-reference.en.xmlt:10380
-#: debian-reference.en.xmlt:10381 debian-reference.en.xmlt:10385
-#: debian-reference.en.xmlt:10386 debian-reference.en.xmlt:10387
-#: debian-reference.en.xmlt:10391 debian-reference.en.xmlt:10392
-#: debian-reference.en.xmlt:10393 debian-reference.en.xmlt:10397
-#: debian-reference.en.xmlt:10398 debian-reference.en.xmlt:10399
-#: debian-reference.en.xmlt:10403 debian-reference.en.xmlt:10404
-#: debian-reference.en.xmlt:10405 debian-reference.en.xmlt:10409
-#: debian-reference.en.xmlt:10410 debian-reference.en.xmlt:10411
-#: debian-reference.en.xmlt:10415 debian-reference.en.xmlt:10416
-#: debian-reference.en.xmlt:10417 debian-reference.en.xmlt:10421
-#: debian-reference.en.xmlt:10422 debian-reference.en.xmlt:10423
-#: debian-reference.en.xmlt:10427 debian-reference.en.xmlt:10428
-#: debian-reference.en.xmlt:10429 debian-reference.en.xmlt:10433
-#: debian-reference.en.xmlt:10434 debian-reference.en.xmlt:10435
-#: debian-reference.en.xmlt:10444 debian-reference.en.xmlt:10446
-#: debian-reference.en.xmlt:10451 debian-reference.en.xmlt:10564
-#: debian-reference.en.xmlt:10574 debian-reference.en.xmlt:10592
-#: debian-reference.en.xmlt:10597 debian-reference.en.xmlt:10685
-#: debian-reference.en.xmlt:10686 debian-reference.en.xmlt:10687
-#: debian-reference.en.xmlt:10691 debian-reference.en.xmlt:10692
-#: debian-reference.en.xmlt:10693 debian-reference.en.xmlt:10697
-#: debian-reference.en.xmlt:10698 debian-reference.en.xmlt:10699
-#: debian-reference.en.xmlt:10703 debian-reference.en.xmlt:10704
-#: debian-reference.en.xmlt:10705 debian-reference.en.xmlt:10709
-#: debian-reference.en.xmlt:10710 debian-reference.en.xmlt:10711
-#: debian-reference.en.xmlt:10715 debian-reference.en.xmlt:10716
-#: debian-reference.en.xmlt:10717 debian-reference.en.xmlt:10721
-#: debian-reference.en.xmlt:10722 debian-reference.en.xmlt:10723
-#: debian-reference.en.xmlt:10727 debian-reference.en.xmlt:10728
-#: debian-reference.en.xmlt:10729 debian-reference.en.xmlt:10733
-#: debian-reference.en.xmlt:10734 debian-reference.en.xmlt:10735
-#: debian-reference.en.xmlt:10739 debian-reference.en.xmlt:10740
-#: debian-reference.en.xmlt:10741 debian-reference.en.xmlt:10745
-#: debian-reference.en.xmlt:10746 debian-reference.en.xmlt:10747
-#: debian-reference.en.xmlt:10829 debian-reference.en.xmlt:10836
-#: debian-reference.en.xmlt:10841 debian-reference.en.xmlt:10884
-#: debian-reference.en.xmlt:10885 debian-reference.en.xmlt:10886
-#: debian-reference.en.xmlt:10891 debian-reference.en.xmlt:10892
-#: debian-reference.en.xmlt:10893 debian-reference.en.xmlt:10898
-#: debian-reference.en.xmlt:10899 debian-reference.en.xmlt:10900
-#: debian-reference.en.xmlt:10905 debian-reference.en.xmlt:10906
-#: debian-reference.en.xmlt:10907 debian-reference.en.xmlt:10912
-#: debian-reference.en.xmlt:10913 debian-reference.en.xmlt:10914
-#: debian-reference.en.xmlt:10919 debian-reference.en.xmlt:10920
-#: debian-reference.en.xmlt:10921 debian-reference.en.xmlt:10949
-#: debian-reference.en.xmlt:10950 debian-reference.en.xmlt:10951
-#: debian-reference.en.xmlt:10955 debian-reference.en.xmlt:10956
-#: debian-reference.en.xmlt:10957 debian-reference.en.xmlt:10961
-#: debian-reference.en.xmlt:10962 debian-reference.en.xmlt:10963
-#: debian-reference.en.xmlt:10992 debian-reference.en.xmlt:10993
-#: debian-reference.en.xmlt:10994 debian-reference.en.xmlt:10998
-#: debian-reference.en.xmlt:10999 debian-reference.en.xmlt:11000
-#: debian-reference.en.xmlt:11004 debian-reference.en.xmlt:11005
-#: debian-reference.en.xmlt:11006 debian-reference.en.xmlt:11010
-#: debian-reference.en.xmlt:11011 debian-reference.en.xmlt:11012
-#: debian-reference.en.xmlt:11016 debian-reference.en.xmlt:11017
-#: debian-reference.en.xmlt:11018 debian-reference.en.xmlt:11022
-#: debian-reference.en.xmlt:11023 debian-reference.en.xmlt:11024
-#: debian-reference.en.xmlt:11028 debian-reference.en.xmlt:11029
-#: debian-reference.en.xmlt:11030 debian-reference.en.xmlt:11034
-#: debian-reference.en.xmlt:11035 debian-reference.en.xmlt:11036
-#: debian-reference.en.xmlt:11040 debian-reference.en.xmlt:11041
-#: debian-reference.en.xmlt:11042 debian-reference.en.xmlt:11046
-#: debian-reference.en.xmlt:11047 debian-reference.en.xmlt:11048
-#: debian-reference.en.xmlt:11052 debian-reference.en.xmlt:11053
-#: debian-reference.en.xmlt:11054 debian-reference.en.xmlt:11058
-#: debian-reference.en.xmlt:11059 debian-reference.en.xmlt:11060
-#: debian-reference.en.xmlt:11064 debian-reference.en.xmlt:11065
-#: debian-reference.en.xmlt:11066 debian-reference.en.xmlt:11070
-#: debian-reference.en.xmlt:11071 debian-reference.en.xmlt:11072
-#: debian-reference.en.xmlt:11076 debian-reference.en.xmlt:11077
-#: debian-reference.en.xmlt:11078 debian-reference.en.xmlt:11088
-#: debian-reference.en.xmlt:11120 debian-reference.en.xmlt:11164
-#: debian-reference.en.xmlt:11171 debian-reference.en.xmlt:11177
-#: debian-reference.en.xmlt:11180 debian-reference.en.xmlt:11186
-#: debian-reference.en.xmlt:11195 debian-reference.en.xmlt:11199
-#: debian-reference.en.xmlt:11203 debian-reference.en.xmlt:11207
-#: debian-reference.en.xmlt:11215 debian-reference.en.xmlt:11270
-#: debian-reference.en.xmlt:11273 debian-reference.en.xmlt:11354
-#: debian-reference.en.xmlt:11361 debian-reference.en.xmlt:11431
-#: debian-reference.en.xmlt:11454 debian-reference.en.xmlt:11455
-#: debian-reference.en.xmlt:11456 debian-reference.en.xmlt:11460
-#: debian-reference.en.xmlt:11461 debian-reference.en.xmlt:11462
-#: debian-reference.en.xmlt:11466 debian-reference.en.xmlt:11467
-#: debian-reference.en.xmlt:11468 debian-reference.en.xmlt:11472
-#: debian-reference.en.xmlt:11473 debian-reference.en.xmlt:11474
-#: debian-reference.en.xmlt:11478 debian-reference.en.xmlt:11479
-#: debian-reference.en.xmlt:11480 debian-reference.en.xmlt:11484
-#: debian-reference.en.xmlt:11485 debian-reference.en.xmlt:11486
-#: debian-reference.en.xmlt:11490 debian-reference.en.xmlt:11491
-#: debian-reference.en.xmlt:11492 debian-reference.en.xmlt:11496
-#: debian-reference.en.xmlt:11497 debian-reference.en.xmlt:11498
-#: debian-reference.en.xmlt:11525 debian-reference.en.xmlt:11526
-#: debian-reference.en.xmlt:11527 debian-reference.en.xmlt:11531
-#: debian-reference.en.xmlt:11532 debian-reference.en.xmlt:11533
-#: debian-reference.en.xmlt:11537 debian-reference.en.xmlt:11538
-#: debian-reference.en.xmlt:11539 debian-reference.en.xmlt:11543
-#: debian-reference.en.xmlt:11544 debian-reference.en.xmlt:11545
-#: debian-reference.en.xmlt:11549 debian-reference.en.xmlt:11550
-#: debian-reference.en.xmlt:11551 debian-reference.en.xmlt:11555
-#: debian-reference.en.xmlt:11556 debian-reference.en.xmlt:11557
-#: debian-reference.en.xmlt:11561 debian-reference.en.xmlt:11562
-#: debian-reference.en.xmlt:11563 debian-reference.en.xmlt:11567
-#: debian-reference.en.xmlt:11568 debian-reference.en.xmlt:11569
-#: debian-reference.en.xmlt:11573 debian-reference.en.xmlt:11574
-#: debian-reference.en.xmlt:11575 debian-reference.en.xmlt:11579
-#: debian-reference.en.xmlt:11580 debian-reference.en.xmlt:11581
-#: debian-reference.en.xmlt:11585 debian-reference.en.xmlt:11586
-#: debian-reference.en.xmlt:11587 debian-reference.en.xmlt:11591
-#: debian-reference.en.xmlt:11592 debian-reference.en.xmlt:11593
-#: debian-reference.en.xmlt:11605 debian-reference.en.xmlt:11609
-#: debian-reference.en.xmlt:11656 debian-reference.en.xmlt:11657
-#: debian-reference.en.xmlt:11658 debian-reference.en.xmlt:11662
-#: debian-reference.en.xmlt:11663 debian-reference.en.xmlt:11664
-#: debian-reference.en.xmlt:11668 debian-reference.en.xmlt:11669
-#: debian-reference.en.xmlt:11670 debian-reference.en.xmlt:11674
-#: debian-reference.en.xmlt:11675 debian-reference.en.xmlt:11676
-#: debian-reference.en.xmlt:11680 debian-reference.en.xmlt:11681
-#: debian-reference.en.xmlt:11682 debian-reference.en.xmlt:11686
-#: debian-reference.en.xmlt:11687 debian-reference.en.xmlt:11688
-#: debian-reference.en.xmlt:11692 debian-reference.en.xmlt:11693
-#: debian-reference.en.xmlt:11694 debian-reference.en.xmlt:11698
-#: debian-reference.en.xmlt:11699 debian-reference.en.xmlt:11700
-#: debian-reference.en.xmlt:11704 debian-reference.en.xmlt:11705
-#: debian-reference.en.xmlt:11706 debian-reference.en.xmlt:11710
-#: debian-reference.en.xmlt:11711 debian-reference.en.xmlt:11712
-#: debian-reference.en.xmlt:11716 debian-reference.en.xmlt:11717
-#: debian-reference.en.xmlt:11718 debian-reference.en.xmlt:11722
-#: debian-reference.en.xmlt:11723 debian-reference.en.xmlt:11724
-#: debian-reference.en.xmlt:11770 debian-reference.en.xmlt:11780
-#: debian-reference.en.xmlt:11844 debian-reference.en.xmlt:11845
-#: debian-reference.en.xmlt:11846 debian-reference.en.xmlt:11850
-#: debian-reference.en.xmlt:11851 debian-reference.en.xmlt:11852
-#: debian-reference.en.xmlt:11856 debian-reference.en.xmlt:11857
-#: debian-reference.en.xmlt:11858 debian-reference.en.xmlt:11862
-#: debian-reference.en.xmlt:11863 debian-reference.en.xmlt:11864
-#: debian-reference.en.xmlt:11868 debian-reference.en.xmlt:11869
-#: debian-reference.en.xmlt:11870 debian-reference.en.xmlt:11874
-#: debian-reference.en.xmlt:11875 debian-reference.en.xmlt:11876
-#: debian-reference.en.xmlt:11880 debian-reference.en.xmlt:11881
-#: debian-reference.en.xmlt:11882 debian-reference.en.xmlt:11886
-#: debian-reference.en.xmlt:11887 debian-reference.en.xmlt:11888
-#: debian-reference.en.xmlt:11892 debian-reference.en.xmlt:11893
-#: debian-reference.en.xmlt:11894 debian-reference.en.xmlt:11898
-#: debian-reference.en.xmlt:11899 debian-reference.en.xmlt:11900
-#: debian-reference.en.xmlt:11907 debian-reference.en.xmlt:11948
-#: debian-reference.en.xmlt:11949 debian-reference.en.xmlt:11950
-#: debian-reference.en.xmlt:11954 debian-reference.en.xmlt:11955
-#: debian-reference.en.xmlt:11956 debian-reference.en.xmlt:11960
-#: debian-reference.en.xmlt:11961 debian-reference.en.xmlt:11962
-#: debian-reference.en.xmlt:11966 debian-reference.en.xmlt:11967
-#: debian-reference.en.xmlt:11968 debian-reference.en.xmlt:11972
-#: debian-reference.en.xmlt:11973 debian-reference.en.xmlt:11974
-#: debian-reference.en.xmlt:12042 debian-reference.en.xmlt:12043
-#: debian-reference.en.xmlt:12044 debian-reference.en.xmlt:12048
-#: debian-reference.en.xmlt:12049 debian-reference.en.xmlt:12050
-#: debian-reference.en.xmlt:12054 debian-reference.en.xmlt:12055
-#: debian-reference.en.xmlt:12056 debian-reference.en.xmlt:12060
-#: debian-reference.en.xmlt:12061 debian-reference.en.xmlt:12062
-#: debian-reference.en.xmlt:12066 debian-reference.en.xmlt:12067
-#: debian-reference.en.xmlt:12068 debian-reference.en.xmlt:12072
-#: debian-reference.en.xmlt:12073 debian-reference.en.xmlt:12074
-#: debian-reference.en.xmlt:12078 debian-reference.en.xmlt:12079
-#: debian-reference.en.xmlt:12080 debian-reference.en.xmlt:12084
-#: debian-reference.en.xmlt:12085 debian-reference.en.xmlt:12086
-#: debian-reference.en.xmlt:12090 debian-reference.en.xmlt:12091
-#: debian-reference.en.xmlt:12092 debian-reference.en.xmlt:12096
-#: debian-reference.en.xmlt:12097 debian-reference.en.xmlt:12098
-#: debian-reference.en.xmlt:12102 debian-reference.en.xmlt:12103
-#: debian-reference.en.xmlt:12104 debian-reference.en.xmlt:12108
-#: debian-reference.en.xmlt:12109 debian-reference.en.xmlt:12110
-#: debian-reference.en.xmlt:12114 debian-reference.en.xmlt:12115
-#: debian-reference.en.xmlt:12116 debian-reference.en.xmlt:12120
-#: debian-reference.en.xmlt:12121 debian-reference.en.xmlt:12122
-#: debian-reference.en.xmlt:12147 debian-reference.en.xmlt:12214
-#: debian-reference.en.xmlt:12220 debian-reference.en.xmlt:12225
-#: debian-reference.en.xmlt:12232 debian-reference.en.xmlt:12242
-#: debian-reference.en.xmlt:12244 debian-reference.en.xmlt:12256
-#: debian-reference.en.xmlt:12258 debian-reference.en.xmlt:12263
-#: debian-reference.en.xmlt:12265 debian-reference.en.xmlt:12267
-#: debian-reference.en.xmlt:12269 debian-reference.en.xmlt:12271
-#: debian-reference.en.xmlt:12279 debian-reference.en.xmlt:12281
-#: debian-reference.en.xmlt:12286 debian-reference.en.xmlt:12289
-#: debian-reference.en.xmlt:12297 debian-reference.en.xmlt:12299
-#: debian-reference.en.xmlt:12302 debian-reference.en.xmlt:12309
-#: debian-reference.en.xmlt:12311 debian-reference.en.xmlt:12313
-#: debian-reference.en.xmlt:12319 debian-reference.en.xmlt:12346
-#: debian-reference.en.xmlt:12347 debian-reference.en.xmlt:12348
-#: debian-reference.en.xmlt:12352 debian-reference.en.xmlt:12353
-#: debian-reference.en.xmlt:12354 debian-reference.en.xmlt:12358
-#: debian-reference.en.xmlt:12359 debian-reference.en.xmlt:12360
-#: debian-reference.en.xmlt:12364 debian-reference.en.xmlt:12365
-#: debian-reference.en.xmlt:12366 debian-reference.en.xmlt:12370
-#: debian-reference.en.xmlt:12371 debian-reference.en.xmlt:12372
-#: debian-reference.en.xmlt:12376 debian-reference.en.xmlt:12377
-#: debian-reference.en.xmlt:12378 debian-reference.en.xmlt:12382
-#: debian-reference.en.xmlt:12383 debian-reference.en.xmlt:12384
-#: debian-reference.en.xmlt:12412 debian-reference.en.xmlt:12413
-#: debian-reference.en.xmlt:12414 debian-reference.en.xmlt:12418
-#: debian-reference.en.xmlt:12419 debian-reference.en.xmlt:12420
-#: debian-reference.en.xmlt:12448 debian-reference.en.xmlt:12449
-#: debian-reference.en.xmlt:12450 debian-reference.en.xmlt:12454
-#: debian-reference.en.xmlt:12455 debian-reference.en.xmlt:12456
-#: debian-reference.en.xmlt:12460 debian-reference.en.xmlt:12461
-#: debian-reference.en.xmlt:12462 debian-reference.en.xmlt:12497
-#: debian-reference.en.xmlt:12498 debian-reference.en.xmlt:12499
-#: debian-reference.en.xmlt:12503 debian-reference.en.xmlt:12504
-#: debian-reference.en.xmlt:12505 debian-reference.en.xmlt:12509
-#: debian-reference.en.xmlt:12510 debian-reference.en.xmlt:12511
-#: debian-reference.en.xmlt:12515 debian-reference.en.xmlt:12516
-#: debian-reference.en.xmlt:12517 debian-reference.en.xmlt:12521
-#: debian-reference.en.xmlt:12522 debian-reference.en.xmlt:12523
-#: debian-reference.en.xmlt:12527 debian-reference.en.xmlt:12528
-#: debian-reference.en.xmlt:12529 debian-reference.en.xmlt:12533
-#: debian-reference.en.xmlt:12534 debian-reference.en.xmlt:12535
-#: debian-reference.en.xmlt:12539 debian-reference.en.xmlt:12540
-#: debian-reference.en.xmlt:12541 debian-reference.en.xmlt:12545
-#: debian-reference.en.xmlt:12546 debian-reference.en.xmlt:12547
-#: debian-reference.en.xmlt:12551 debian-reference.en.xmlt:12552
-#: debian-reference.en.xmlt:12553 debian-reference.en.xmlt:12557
-#: debian-reference.en.xmlt:12558 debian-reference.en.xmlt:12559
-#: debian-reference.en.xmlt:12563 debian-reference.en.xmlt:12564
-#: debian-reference.en.xmlt:12565 debian-reference.en.xmlt:12569
-#: debian-reference.en.xmlt:12570 debian-reference.en.xmlt:12571
-#: debian-reference.en.xmlt:12575 debian-reference.en.xmlt:12576
-#: debian-reference.en.xmlt:12577 debian-reference.en.xmlt:12588
-#: debian-reference.en.xmlt:12594 debian-reference.en.xmlt:12599
-#: debian-reference.en.xmlt:12613 debian-reference.en.xmlt:12615
-#: debian-reference.en.xmlt:12617 debian-reference.en.xmlt:12624
-#: debian-reference.en.xmlt:12633 debian-reference.en.xmlt:12635
-#: debian-reference.en.xmlt:12640 debian-reference.en.xmlt:12642
-#: debian-reference.en.xmlt:12647 debian-reference.en.xmlt:12671
-#: debian-reference.en.xmlt:12672 debian-reference.en.xmlt:12673
-#: debian-reference.en.xmlt:12677 debian-reference.en.xmlt:12678
-#: debian-reference.en.xmlt:12679 debian-reference.en.xmlt:12683
-#: debian-reference.en.xmlt:12684 debian-reference.en.xmlt:12685
-#: debian-reference.en.xmlt:12689 debian-reference.en.xmlt:12690
-#: debian-reference.en.xmlt:12691 debian-reference.en.xmlt:12703
-#: debian-reference.en.xmlt:12710 debian-reference.en.xmlt:12752
-#: debian-reference.en.xmlt:12753 debian-reference.en.xmlt:12754
-#: debian-reference.en.xmlt:12758 debian-reference.en.xmlt:12759
-#: debian-reference.en.xmlt:12760 debian-reference.en.xmlt:12764
-#: debian-reference.en.xmlt:12765 debian-reference.en.xmlt:12766
-#: debian-reference.en.xmlt:12770 debian-reference.en.xmlt:12771
-#: debian-reference.en.xmlt:12772 debian-reference.en.xmlt:12776
-#: debian-reference.en.xmlt:12777 debian-reference.en.xmlt:12778
-#: debian-reference.en.xmlt:12782 debian-reference.en.xmlt:12783
-#: debian-reference.en.xmlt:12784 debian-reference.en.xmlt:12788
-#: debian-reference.en.xmlt:12789 debian-reference.en.xmlt:12790
-#: debian-reference.en.xmlt:12794 debian-reference.en.xmlt:12795
-#: debian-reference.en.xmlt:12796 debian-reference.en.xmlt:12800
-#: debian-reference.en.xmlt:12801 debian-reference.en.xmlt:12802
-#: debian-reference.en.xmlt:12819 debian-reference.en.xmlt:12822
-#: debian-reference.en.xmlt:12906 debian-reference.en.xmlt:12907
-#: debian-reference.en.xmlt:12908 debian-reference.en.xmlt:12912
-#: debian-reference.en.xmlt:12913 debian-reference.en.xmlt:12914
-#: debian-reference.en.xmlt:12918 debian-reference.en.xmlt:12919
-#: debian-reference.en.xmlt:12920 debian-reference.en.xmlt:12924
-#: debian-reference.en.xmlt:12925 debian-reference.en.xmlt:12926
-#: debian-reference.en.xmlt:12938 debian-reference.en.xmlt:12939
-#: debian-reference.en.xmlt:12940 debian-reference.en.xmlt:12944
-#: debian-reference.en.xmlt:12945 debian-reference.en.xmlt:12946
-#: debian-reference.en.xmlt:12950 debian-reference.en.xmlt:12951
-#: debian-reference.en.xmlt:12952 debian-reference.en.xmlt:12956
-#: debian-reference.en.xmlt:12957 debian-reference.en.xmlt:12958
-#: debian-reference.en.xmlt:12962 debian-reference.en.xmlt:12963
-#: debian-reference.en.xmlt:12964 debian-reference.en.xmlt:12968
-#: debian-reference.en.xmlt:12969 debian-reference.en.xmlt:12970
-#: debian-reference.en.xmlt:12974 debian-reference.en.xmlt:12975
-#: debian-reference.en.xmlt:12976 debian-reference.en.xmlt:12980
-#: debian-reference.en.xmlt:12981 debian-reference.en.xmlt:12982
-#: debian-reference.en.xmlt:12986 debian-reference.en.xmlt:12987
-#: debian-reference.en.xmlt:12988 debian-reference.en.xmlt:12992
-#: debian-reference.en.xmlt:12993 debian-reference.en.xmlt:12994
-#: debian-reference.en.xmlt:12998 debian-reference.en.xmlt:12999
-#: debian-reference.en.xmlt:13000 debian-reference.en.xmlt:13004
-#: debian-reference.en.xmlt:13005 debian-reference.en.xmlt:13006
-#: debian-reference.en.xmlt:13010 debian-reference.en.xmlt:13011
-#: debian-reference.en.xmlt:13012 debian-reference.en.xmlt:13016
-#: debian-reference.en.xmlt:13017 debian-reference.en.xmlt:13018
-#: debian-reference.en.xmlt:13022 debian-reference.en.xmlt:13023
-#: debian-reference.en.xmlt:13024 debian-reference.en.xmlt:13048
-#: debian-reference.en.xmlt:13049 debian-reference.en.xmlt:13050
-#: debian-reference.en.xmlt:13054 debian-reference.en.xmlt:13055
-#: debian-reference.en.xmlt:13056 debian-reference.en.xmlt:13060
-#: debian-reference.en.xmlt:13061 debian-reference.en.xmlt:13062
-#: debian-reference.en.xmlt:13066 debian-reference.en.xmlt:13067
-#: debian-reference.en.xmlt:13068 debian-reference.en.xmlt:13121
-#: debian-reference.en.xmlt:13130 debian-reference.en.xmlt:13133
-#: debian-reference.en.xmlt:13146 debian-reference.en.xmlt:13206
-#: debian-reference.en.xmlt:13207 debian-reference.en.xmlt:13208
-#: debian-reference.en.xmlt:13214 debian-reference.en.xmlt:13215
-#: debian-reference.en.xmlt:13216 debian-reference.en.xmlt:13222
-#: debian-reference.en.xmlt:13223 debian-reference.en.xmlt:13224
-#: debian-reference.en.xmlt:13230 debian-reference.en.xmlt:13231
-#: debian-reference.en.xmlt:13232 debian-reference.en.xmlt:13238
-#: debian-reference.en.xmlt:13239 debian-reference.en.xmlt:13240
-#: debian-reference.en.xmlt:13246 debian-reference.en.xmlt:13247
-#: debian-reference.en.xmlt:13248 debian-reference.en.xmlt:13254
-#: debian-reference.en.xmlt:13255 debian-reference.en.xmlt:13256
-#: debian-reference.en.xmlt:13262 debian-reference.en.xmlt:13263
-#: debian-reference.en.xmlt:13264 debian-reference.en.xmlt:13270
-#: debian-reference.en.xmlt:13271 debian-reference.en.xmlt:13272
-#: debian-reference.en.xmlt:13278 debian-reference.en.xmlt:13279
-#: debian-reference.en.xmlt:13280 debian-reference.en.xmlt:13286
-#: debian-reference.en.xmlt:13287 debian-reference.en.xmlt:13288
-#: debian-reference.en.xmlt:13294 debian-reference.en.xmlt:13295
-#: debian-reference.en.xmlt:13296 debian-reference.en.xmlt:13302
-#: debian-reference.en.xmlt:13303 debian-reference.en.xmlt:13304
-#: debian-reference.en.xmlt:13310 debian-reference.en.xmlt:13311
-#: debian-reference.en.xmlt:13312 debian-reference.en.xmlt:13318
-#: debian-reference.en.xmlt:13319 debian-reference.en.xmlt:13320
-#: debian-reference.en.xmlt:13361 debian-reference.en.xmlt:13362
-#: debian-reference.en.xmlt:13363 debian-reference.en.xmlt:13368
-#: debian-reference.en.xmlt:13369 debian-reference.en.xmlt:13370
-#: debian-reference.en.xmlt:13375 debian-reference.en.xmlt:13376
-#: debian-reference.en.xmlt:13377 debian-reference.en.xmlt:13382
-#: debian-reference.en.xmlt:13383 debian-reference.en.xmlt:13384
-#: debian-reference.en.xmlt:13389 debian-reference.en.xmlt:13390
-#: debian-reference.en.xmlt:13391 debian-reference.en.xmlt:13411
-#: debian-reference.en.xmlt:13413 debian-reference.en.xmlt:13415
-#: debian-reference.en.xmlt:13429 debian-reference.en.xmlt:13431
-#: debian-reference.en.xmlt:13433 debian-reference.en.xmlt:13435
-#: debian-reference.en.xmlt:13437 debian-reference.en.xmlt:13439
-#: debian-reference.en.xmlt:13465 debian-reference.en.xmlt:13772
-#: debian-reference.en.xmlt:13773 debian-reference.en.xmlt:13774
-#: debian-reference.en.xmlt:13778 debian-reference.en.xmlt:13779
-#: debian-reference.en.xmlt:13780 debian-reference.en.xmlt:13784
-#: debian-reference.en.xmlt:13785 debian-reference.en.xmlt:13786
-#: debian-reference.en.xmlt:13790 debian-reference.en.xmlt:13791
-#: debian-reference.en.xmlt:13792 debian-reference.en.xmlt:13796
-#: debian-reference.en.xmlt:13797 debian-reference.en.xmlt:13798
-#: debian-reference.en.xmlt:13802 debian-reference.en.xmlt:13803
-#: debian-reference.en.xmlt:13804 debian-reference.en.xmlt:13808
-#: debian-reference.en.xmlt:13809 debian-reference.en.xmlt:13810
-#: debian-reference.en.xmlt:13814 debian-reference.en.xmlt:13815
-#: debian-reference.en.xmlt:13816 debian-reference.en.xmlt:13820
-#: debian-reference.en.xmlt:13821 debian-reference.en.xmlt:13822
-#: debian-reference.en.xmlt:13826 debian-reference.en.xmlt:13827
-#: debian-reference.en.xmlt:13828 debian-reference.en.xmlt:13832
-#: debian-reference.en.xmlt:13833 debian-reference.en.xmlt:13834
-#: debian-reference.en.xmlt:13838 debian-reference.en.xmlt:13839
-#: debian-reference.en.xmlt:13840 debian-reference.en.xmlt:13844
-#: debian-reference.en.xmlt:13845 debian-reference.en.xmlt:13846
-#: debian-reference.en.xmlt:13850 debian-reference.en.xmlt:13851
-#: debian-reference.en.xmlt:13852 debian-reference.en.xmlt:13856
-#: debian-reference.en.xmlt:13857 debian-reference.en.xmlt:13858
-#: debian-reference.en.xmlt:13862 debian-reference.en.xmlt:13863
-#: debian-reference.en.xmlt:13864 debian-reference.en.xmlt:13868
-#: debian-reference.en.xmlt:13869 debian-reference.en.xmlt:13870
-#: debian-reference.en.xmlt:13882 debian-reference.en.xmlt:13883
-#: debian-reference.en.xmlt:13884 debian-reference.en.xmlt:13934
-#: debian-reference.en.xmlt:13935 debian-reference.en.xmlt:13936
-#: debian-reference.en.xmlt:13941 debian-reference.en.xmlt:13942
-#: debian-reference.en.xmlt:13943 debian-reference.en.xmlt:13948
-#: debian-reference.en.xmlt:13949 debian-reference.en.xmlt:13950
-#: debian-reference.en.xmlt:13955 debian-reference.en.xmlt:13956
-#: debian-reference.en.xmlt:13957 debian-reference.en.xmlt:13962
-#: debian-reference.en.xmlt:13963 debian-reference.en.xmlt:13964
-#: debian-reference.en.xmlt:13969 debian-reference.en.xmlt:13970
-#: debian-reference.en.xmlt:13971 debian-reference.en.xmlt:13976
-#: debian-reference.en.xmlt:13977 debian-reference.en.xmlt:13978
-#: debian-reference.en.xmlt:13983 debian-reference.en.xmlt:13984
-#: debian-reference.en.xmlt:13985 debian-reference.en.xmlt:13990
-#: debian-reference.en.xmlt:13991 debian-reference.en.xmlt:13992
-#: debian-reference.en.xmlt:14111 debian-reference.en.xmlt:14113
-#: debian-reference.en.xmlt:14115 debian-reference.en.xmlt:14208
-#: debian-reference.en.xmlt:14213 debian-reference.en.xmlt:14218
-#: debian-reference.en.xmlt:14228 debian-reference.en.xmlt:14230
-#: debian-reference.en.xmlt:14256 debian-reference.en.xmlt:14257
-#: debian-reference.en.xmlt:14258 debian-reference.en.xmlt:14263
-#: debian-reference.en.xmlt:14264 debian-reference.en.xmlt:14265
-#: debian-reference.en.xmlt:14270 debian-reference.en.xmlt:14271
-#: debian-reference.en.xmlt:14272 debian-reference.en.xmlt:14277
-#: debian-reference.en.xmlt:14278 debian-reference.en.xmlt:14279
-#: debian-reference.en.xmlt:14284 debian-reference.en.xmlt:14285
-#: debian-reference.en.xmlt:14286 debian-reference.en.xmlt:14291
-#: debian-reference.en.xmlt:14292 debian-reference.en.xmlt:14293
-#: debian-reference.en.xmlt:14298 debian-reference.en.xmlt:14299
-#: debian-reference.en.xmlt:14300 debian-reference.en.xmlt:14314
-#: debian-reference.en.xmlt:14315 debian-reference.en.xmlt:14316
-#: debian-reference.en.xmlt:14321 debian-reference.en.xmlt:14322
-#: debian-reference.en.xmlt:14323 debian-reference.en.xmlt:14328
-#: debian-reference.en.xmlt:14329 debian-reference.en.xmlt:14330
-#: debian-reference.en.xmlt:14335 debian-reference.en.xmlt:14336
-#: debian-reference.en.xmlt:14337 debian-reference.en.xmlt:14342
-#: debian-reference.en.xmlt:14343 debian-reference.en.xmlt:14344
-#: debian-reference.en.xmlt:14349 debian-reference.en.xmlt:14350
-#: debian-reference.en.xmlt:14351 debian-reference.en.xmlt:14356
-#: debian-reference.en.xmlt:14357 debian-reference.en.xmlt:14358
-#: debian-reference.en.xmlt:14363 debian-reference.en.xmlt:14364
-#: debian-reference.en.xmlt:14365 debian-reference.en.xmlt:14370
-#: debian-reference.en.xmlt:14371 debian-reference.en.xmlt:14372
-#: debian-reference.en.xmlt:14377 debian-reference.en.xmlt:14378
-#: debian-reference.en.xmlt:14379 debian-reference.en.xmlt:14384
-#: debian-reference.en.xmlt:14385 debian-reference.en.xmlt:14386
-#: debian-reference.en.xmlt:14391 debian-reference.en.xmlt:14392
-#: debian-reference.en.xmlt:14393 debian-reference.en.xmlt:14398
-#: debian-reference.en.xmlt:14399 debian-reference.en.xmlt:14400
-#: debian-reference.en.xmlt:14405 debian-reference.en.xmlt:14406
-#: debian-reference.en.xmlt:14407 debian-reference.en.xmlt:14412
-#: debian-reference.en.xmlt:14413 debian-reference.en.xmlt:14414
-#: debian-reference.en.xmlt:14419 debian-reference.en.xmlt:14420
-#: debian-reference.en.xmlt:14421 debian-reference.en.xmlt:14426
-#: debian-reference.en.xmlt:14427 debian-reference.en.xmlt:14428
-#: debian-reference.en.xmlt:14433 debian-reference.en.xmlt:14434
-#: debian-reference.en.xmlt:14435 debian-reference.en.xmlt:14440
-#: debian-reference.en.xmlt:14441 debian-reference.en.xmlt:14442
-#: debian-reference.en.xmlt:14452 debian-reference.en.xmlt:14457
-#: debian-reference.en.xmlt:14462 debian-reference.en.xmlt:14464
-#: debian-reference.en.xmlt:14491 debian-reference.en.xmlt:14492
-#: debian-reference.en.xmlt:14493 debian-reference.en.xmlt:14498
-#: debian-reference.en.xmlt:14499 debian-reference.en.xmlt:14500
-#: debian-reference.en.xmlt:14504 debian-reference.en.xmlt:14505
-#: debian-reference.en.xmlt:14506 debian-reference.en.xmlt:14511
-#: debian-reference.en.xmlt:14512 debian-reference.en.xmlt:14513
-#: debian-reference.en.xmlt:14518 debian-reference.en.xmlt:14519
-#: debian-reference.en.xmlt:14520 debian-reference.en.xmlt:14525
-#: debian-reference.en.xmlt:14526 debian-reference.en.xmlt:14527
-#: debian-reference.en.xmlt:14532 debian-reference.en.xmlt:14533
-#: debian-reference.en.xmlt:14534 debian-reference.en.xmlt:14539
-#: debian-reference.en.xmlt:14540 debian-reference.en.xmlt:14541
-#: debian-reference.en.xmlt:14546 debian-reference.en.xmlt:14547
-#: debian-reference.en.xmlt:14548 debian-reference.en.xmlt:14553
-#: debian-reference.en.xmlt:14554 debian-reference.en.xmlt:14555
-#: debian-reference.en.xmlt:14565 debian-reference.en.xmlt:14567
-#: debian-reference.en.xmlt:14569 debian-reference.en.xmlt:14571
-#: debian-reference.en.xmlt:14840 debian-reference.en.xmlt:14841
-#: debian-reference.en.xmlt:14842 debian-reference.en.xmlt:14848
-#: debian-reference.en.xmlt:14849 debian-reference.en.xmlt:14850
-#: debian-reference.en.xmlt:14856 debian-reference.en.xmlt:14857
-#: debian-reference.en.xmlt:14858 debian-reference.en.xmlt:14864
-#: debian-reference.en.xmlt:14865 debian-reference.en.xmlt:14866
-#: debian-reference.en.xmlt:14882 debian-reference.en.xmlt:14883
-#: debian-reference.en.xmlt:14884 debian-reference.en.xmlt:14890
-#: debian-reference.en.xmlt:14891 debian-reference.en.xmlt:14892
-#: debian-reference.en.xmlt:14898 debian-reference.en.xmlt:14899
-#: debian-reference.en.xmlt:14900 debian-reference.en.xmlt:14906
-#: debian-reference.en.xmlt:14907 debian-reference.en.xmlt:14908
-#: debian-reference.en.xmlt:14914 debian-reference.en.xmlt:14915
-#: debian-reference.en.xmlt:14916 debian-reference.en.xmlt:14954
-#: debian-reference.en.xmlt:14955 debian-reference.en.xmlt:14956
-#: debian-reference.en.xmlt:14961 debian-reference.en.xmlt:14962
-#: debian-reference.en.xmlt:14963 debian-reference.en.xmlt:14968
-#: debian-reference.en.xmlt:14969 debian-reference.en.xmlt:14970
-#: debian-reference.en.xmlt:14975 debian-reference.en.xmlt:14976
-#: debian-reference.en.xmlt:14977 debian-reference.en.xmlt:14982
-#: debian-reference.en.xmlt:14983 debian-reference.en.xmlt:14984
-#: debian-reference.en.xmlt:14989 debian-reference.en.xmlt:14990
-#: debian-reference.en.xmlt:14991 debian-reference.en.xmlt:14996
-#: debian-reference.en.xmlt:14997 debian-reference.en.xmlt:14998
-#: debian-reference.en.xmlt:15003 debian-reference.en.xmlt:15004
-#: debian-reference.en.xmlt:15005 debian-reference.en.xmlt:15018
-#: debian-reference.en.xmlt:15113 debian-reference.en.xmlt:15119
-#: debian-reference.en.xmlt:15210 debian-reference.en.xmlt:15213
-#: debian-reference.en.xmlt:15215 debian-reference.en.xmlt:15217
-#: debian-reference.en.xmlt:15225 debian-reference.en.xmlt:15246
-#: debian-reference.en.xmlt:15247 debian-reference.en.xmlt:15248
-#: debian-reference.en.xmlt:15253 debian-reference.en.xmlt:15254
-#: debian-reference.en.xmlt:15255 debian-reference.en.xmlt:15260
-#: debian-reference.en.xmlt:15261 debian-reference.en.xmlt:15262
-#: debian-reference.en.xmlt:15267 debian-reference.en.xmlt:15268
-#: debian-reference.en.xmlt:15269 debian-reference.en.xmlt:15274
-#: debian-reference.en.xmlt:15275 debian-reference.en.xmlt:15276
-#: debian-reference.en.xmlt:15281 debian-reference.en.xmlt:15282
-#: debian-reference.en.xmlt:15283 debian-reference.en.xmlt:15288
-#: debian-reference.en.xmlt:15289 debian-reference.en.xmlt:15290
-#: debian-reference.en.xmlt:15295 debian-reference.en.xmlt:15296
-#: debian-reference.en.xmlt:15297 debian-reference.en.xmlt:15302
-#: debian-reference.en.xmlt:15303 debian-reference.en.xmlt:15304
-#: debian-reference.en.xmlt:15309 debian-reference.en.xmlt:15310
-#: debian-reference.en.xmlt:15311 debian-reference.en.xmlt:15316
-#: debian-reference.en.xmlt:15317 debian-reference.en.xmlt:15318
-#: debian-reference.en.xmlt:15348 debian-reference.en.xmlt:15349
-#: debian-reference.en.xmlt:15350 debian-reference.en.xmlt:15355
-#: debian-reference.en.xmlt:15356 debian-reference.en.xmlt:15357
-#: debian-reference.en.xmlt:15362 debian-reference.en.xmlt:15363
-#: debian-reference.en.xmlt:15364 debian-reference.en.xmlt:15369
-#: debian-reference.en.xmlt:15370 debian-reference.en.xmlt:15371
-#: debian-reference.en.xmlt:15376 debian-reference.en.xmlt:15377
-#: debian-reference.en.xmlt:15378 debian-reference.en.xmlt:15383
-#: debian-reference.en.xmlt:15384 debian-reference.en.xmlt:15385
-#: debian-reference.en.xmlt:15390 debian-reference.en.xmlt:15391
-#: debian-reference.en.xmlt:15392 debian-reference.en.xmlt:15397
-#: debian-reference.en.xmlt:15398 debian-reference.en.xmlt:15399
-#: debian-reference.en.xmlt:15404 debian-reference.en.xmlt:15405
-#: debian-reference.en.xmlt:15406 debian-reference.en.xmlt:15411
-#: debian-reference.en.xmlt:15412 debian-reference.en.xmlt:15413
-#: debian-reference.en.xmlt:15418 debian-reference.en.xmlt:15419
-#: debian-reference.en.xmlt:15420 debian-reference.en.xmlt:15425
-#: debian-reference.en.xmlt:15426 debian-reference.en.xmlt:15427
-#: debian-reference.en.xmlt:15522 debian-reference.en.xmlt:15524
-#: debian-reference.en.xmlt:15526 debian-reference.en.xmlt:15529
-#: debian-reference.en.xmlt:15589 debian-reference.en.xmlt:15590
-#: debian-reference.en.xmlt:15591 debian-reference.en.xmlt:15596
-#: debian-reference.en.xmlt:15597 debian-reference.en.xmlt:15598
-#: debian-reference.en.xmlt:15603 debian-reference.en.xmlt:15604
-#: debian-reference.en.xmlt:15605 debian-reference.en.xmlt:15610
-#: debian-reference.en.xmlt:15611 debian-reference.en.xmlt:15612
-#: debian-reference.en.xmlt:15617 debian-reference.en.xmlt:15618
-#: debian-reference.en.xmlt:15619 debian-reference.en.xmlt:15624
-#: debian-reference.en.xmlt:15625 debian-reference.en.xmlt:15626
-#: debian-reference.en.xmlt:15631 debian-reference.en.xmlt:15632
-#: debian-reference.en.xmlt:15633 debian-reference.en.xmlt:15660
-#: debian-reference.en.xmlt:15661 debian-reference.en.xmlt:15662
-#: debian-reference.en.xmlt:15667 debian-reference.en.xmlt:15668
-#: debian-reference.en.xmlt:15669 debian-reference.en.xmlt:15674
-#: debian-reference.en.xmlt:15675 debian-reference.en.xmlt:15676
-#: debian-reference.en.xmlt:15681 debian-reference.en.xmlt:15682
-#: debian-reference.en.xmlt:15683 debian-reference.en.xmlt:15714
-#: debian-reference.en.xmlt:15715 debian-reference.en.xmlt:15716
-#: debian-reference.en.xmlt:15721 debian-reference.en.xmlt:15722
-#: debian-reference.en.xmlt:15723 debian-reference.en.xmlt:15728
-#: debian-reference.en.xmlt:15729 debian-reference.en.xmlt:15730
-#: debian-reference.en.xmlt:15735 debian-reference.en.xmlt:15736
-#: debian-reference.en.xmlt:15737 debian-reference.en.xmlt:15742
-#: debian-reference.en.xmlt:15743 debian-reference.en.xmlt:15744
-#: debian-reference.en.xmlt:15749 debian-reference.en.xmlt:15750
-#: debian-reference.en.xmlt:15751 debian-reference.en.xmlt:15756
-#: debian-reference.en.xmlt:15757 debian-reference.en.xmlt:15758
-#: debian-reference.en.xmlt:15789 debian-reference.en.xmlt:15790
-#: debian-reference.en.xmlt:15791 debian-reference.en.xmlt:15796
-#: debian-reference.en.xmlt:15797 debian-reference.en.xmlt:15798
-#: debian-reference.en.xmlt:15803 debian-reference.en.xmlt:15804
-#: debian-reference.en.xmlt:15805 debian-reference.en.xmlt:15810
-#: debian-reference.en.xmlt:15811 debian-reference.en.xmlt:15812
-#: debian-reference.en.xmlt:15845 debian-reference.en.xmlt:15846
-#: debian-reference.en.xmlt:15847 debian-reference.en.xmlt:15852
-#: debian-reference.en.xmlt:15853 debian-reference.en.xmlt:15854
-#: debian-reference.en.xmlt:15896 debian-reference.en.xmlt:15920
-#: debian-reference.en.xmlt:15921 debian-reference.en.xmlt:15922
-#: debian-reference.en.xmlt:15927 debian-reference.en.xmlt:15928
-#: debian-reference.en.xmlt:15929 debian-reference.en.xmlt:15934
-#: debian-reference.en.xmlt:15935 debian-reference.en.xmlt:15936
-#: debian-reference.en.xmlt:15941 debian-reference.en.xmlt:15942
-#: debian-reference.en.xmlt:15943 debian-reference.en.xmlt:15975
-#: debian-reference.en.xmlt:15976 debian-reference.en.xmlt:15977
-#: debian-reference.en.xmlt:15981 debian-reference.en.xmlt:15982
-#: debian-reference.en.xmlt:15983 debian-reference.en.xmlt:15987
-#: debian-reference.en.xmlt:15988 debian-reference.en.xmlt:15989
-#: debian-reference.en.xmlt:15993 debian-reference.en.xmlt:15994
-#: debian-reference.en.xmlt:15995 debian-reference.en.xmlt:15999
-#: debian-reference.en.xmlt:16000 debian-reference.en.xmlt:16001
-#: debian-reference.en.xmlt:16012 debian-reference.en.xmlt:16038
-#: debian-reference.en.xmlt:16039 debian-reference.en.xmlt:16040
-#: debian-reference.en.xmlt:16045 debian-reference.en.xmlt:16046
-#: debian-reference.en.xmlt:16047 debian-reference.en.xmlt:16052
-#: debian-reference.en.xmlt:16053 debian-reference.en.xmlt:16054
-#: debian-reference.en.xmlt:16059 debian-reference.en.xmlt:16060
-#: debian-reference.en.xmlt:16061 debian-reference.en.xmlt:16066
-#: debian-reference.en.xmlt:16067 debian-reference.en.xmlt:16068
-#: debian-reference.en.xmlt:16073 debian-reference.en.xmlt:16074
-#: debian-reference.en.xmlt:16075 debian-reference.en.xmlt:16080
-#: debian-reference.en.xmlt:16081 debian-reference.en.xmlt:16082
-#: debian-reference.en.xmlt:16087 debian-reference.en.xmlt:16088
-#: debian-reference.en.xmlt:16089 debian-reference.en.xmlt:16094
-#: debian-reference.en.xmlt:16095 debian-reference.en.xmlt:16096
-#: debian-reference.en.xmlt:16101 debian-reference.en.xmlt:16102
-#: debian-reference.en.xmlt:16103 debian-reference.en.xmlt:16108
-#: debian-reference.en.xmlt:16109 debian-reference.en.xmlt:16110
-#: debian-reference.en.xmlt:16115 debian-reference.en.xmlt:16116
-#: debian-reference.en.xmlt:16117 debian-reference.en.xmlt:16122
-#: debian-reference.en.xmlt:16123 debian-reference.en.xmlt:16124
-#: debian-reference.en.xmlt:16129 debian-reference.en.xmlt:16130
-#: debian-reference.en.xmlt:16131 debian-reference.en.xmlt:16136
-#: debian-reference.en.xmlt:16137 debian-reference.en.xmlt:16138
-#: debian-reference.en.xmlt:16150 debian-reference.en.xmlt:16151
-#: debian-reference.en.xmlt:16177 debian-reference.en.xmlt:16178
-#: debian-reference.en.xmlt:16179 debian-reference.en.xmlt:16184
-#: debian-reference.en.xmlt:16185 debian-reference.en.xmlt:16186
-#: debian-reference.en.xmlt:16191 debian-reference.en.xmlt:16192
-#: debian-reference.en.xmlt:16193 debian-reference.en.xmlt:16198
-#: debian-reference.en.xmlt:16199 debian-reference.en.xmlt:16200
-#: debian-reference.en.xmlt:16242 debian-reference.en.xmlt:16243
-#: debian-reference.en.xmlt:16244 debian-reference.en.xmlt:16249
-#: debian-reference.en.xmlt:16250 debian-reference.en.xmlt:16251
-#: debian-reference.en.xmlt:16256 debian-reference.en.xmlt:16257
-#: debian-reference.en.xmlt:16258 debian-reference.en.xmlt:16263
-#: debian-reference.en.xmlt:16264 debian-reference.en.xmlt:16265
-#: debian-reference.en.xmlt:16270 debian-reference.en.xmlt:16271
-#: debian-reference.en.xmlt:16272 debian-reference.en.xmlt:16277
-#: debian-reference.en.xmlt:16278 debian-reference.en.xmlt:16279
-#: debian-reference.en.xmlt:16284 debian-reference.en.xmlt:16285
-#: debian-reference.en.xmlt:16286 debian-reference.en.xmlt:16291
-#: debian-reference.en.xmlt:16292 debian-reference.en.xmlt:16293
-#: debian-reference.en.xmlt:16298 debian-reference.en.xmlt:16299
-#: debian-reference.en.xmlt:16300 debian-reference.en.xmlt:16305
-#: debian-reference.en.xmlt:16306 debian-reference.en.xmlt:16307
-#: debian-reference.en.xmlt:16312 debian-reference.en.xmlt:16313
-#: debian-reference.en.xmlt:16314 debian-reference.en.xmlt:16319
-#: debian-reference.en.xmlt:16320 debian-reference.en.xmlt:16321
-#: debian-reference.en.xmlt:16326 debian-reference.en.xmlt:16327
-#: debian-reference.en.xmlt:16328 debian-reference.en.xmlt:16333
-#: debian-reference.en.xmlt:16334 debian-reference.en.xmlt:16335
-#: debian-reference.en.xmlt:16340 debian-reference.en.xmlt:16341
-#: debian-reference.en.xmlt:16342 debian-reference.en.xmlt:16347
-#: debian-reference.en.xmlt:16348 debian-reference.en.xmlt:16349
-#: debian-reference.en.xmlt:16354 debian-reference.en.xmlt:16355
-#: debian-reference.en.xmlt:16356 debian-reference.en.xmlt:16361
-#: debian-reference.en.xmlt:16362 debian-reference.en.xmlt:16363
-#: debian-reference.en.xmlt:16368 debian-reference.en.xmlt:16369
-#: debian-reference.en.xmlt:16370 debian-reference.en.xmlt:16375
-#: debian-reference.en.xmlt:16376 debian-reference.en.xmlt:16377
-#: debian-reference.en.xmlt:16382 debian-reference.en.xmlt:16383
-#: debian-reference.en.xmlt:16384 debian-reference.en.xmlt:16389
-#: debian-reference.en.xmlt:16390 debian-reference.en.xmlt:16391
-#: debian-reference.en.xmlt:16396 debian-reference.en.xmlt:16397
-#: debian-reference.en.xmlt:16398 debian-reference.en.xmlt:16403
-#: debian-reference.en.xmlt:16404 debian-reference.en.xmlt:16405
-#: debian-reference.en.xmlt:16410 debian-reference.en.xmlt:16411
-#: debian-reference.en.xmlt:16412 debian-reference.en.xmlt:16417
-#: debian-reference.en.xmlt:16418 debian-reference.en.xmlt:16419
-#: debian-reference.en.xmlt:16424 debian-reference.en.xmlt:16425
-#: debian-reference.en.xmlt:16426 debian-reference.en.xmlt:16431
-#: debian-reference.en.xmlt:16432 debian-reference.en.xmlt:16433
-#: debian-reference.en.xmlt:16438 debian-reference.en.xmlt:16439
-#: debian-reference.en.xmlt:16440 debian-reference.en.xmlt:16445
-#: debian-reference.en.xmlt:16446 debian-reference.en.xmlt:16447
-#: debian-reference.en.xmlt:16452 debian-reference.en.xmlt:16453
-#: debian-reference.en.xmlt:16454 debian-reference.en.xmlt:16459
-#: debian-reference.en.xmlt:16460 debian-reference.en.xmlt:16461
-#: debian-reference.en.xmlt:16466 debian-reference.en.xmlt:16467
-#: debian-reference.en.xmlt:16468 debian-reference.en.xmlt:16473
-#: debian-reference.en.xmlt:16474 debian-reference.en.xmlt:16475
-#: debian-reference.en.xmlt:16480 debian-reference.en.xmlt:16481
-#: debian-reference.en.xmlt:16482 debian-reference.en.xmlt:16487
-#: debian-reference.en.xmlt:16488 debian-reference.en.xmlt:16489
-#: debian-reference.en.xmlt:16494 debian-reference.en.xmlt:16495
-#: debian-reference.en.xmlt:16496 debian-reference.en.xmlt:16501
-#: debian-reference.en.xmlt:16502 debian-reference.en.xmlt:16503
-#: debian-reference.en.xmlt:16508 debian-reference.en.xmlt:16509
-#: debian-reference.en.xmlt:16510 debian-reference.en.xmlt:16515
-#: debian-reference.en.xmlt:16516 debian-reference.en.xmlt:16517
-#: debian-reference.en.xmlt:16522 debian-reference.en.xmlt:16523
-#: debian-reference.en.xmlt:16524 debian-reference.en.xmlt:16529
-#: debian-reference.en.xmlt:16530 debian-reference.en.xmlt:16531
-#: debian-reference.en.xmlt:16536 debian-reference.en.xmlt:16537
-#: debian-reference.en.xmlt:16538 debian-reference.en.xmlt:16543
-#: debian-reference.en.xmlt:16544 debian-reference.en.xmlt:16545
-#: debian-reference.en.xmlt:16550 debian-reference.en.xmlt:16551
-#: debian-reference.en.xmlt:16552 debian-reference.en.xmlt:16587
-#: debian-reference.en.xmlt:16588 debian-reference.en.xmlt:16589
-#: debian-reference.en.xmlt:16594 debian-reference.en.xmlt:16595
-#: debian-reference.en.xmlt:16596 debian-reference.en.xmlt:16601
-#: debian-reference.en.xmlt:16602 debian-reference.en.xmlt:16603
-#: debian-reference.en.xmlt:16611 debian-reference.en.xmlt:16626
-#: debian-reference.en.xmlt:16825 debian-reference.en.xmlt:17021
-#: debian-reference.en.xmlt:17022 debian-reference.en.xmlt:17023
-#: debian-reference.en.xmlt:17027 debian-reference.en.xmlt:17028
-#: debian-reference.en.xmlt:17029 debian-reference.en.xmlt:17033
-#: debian-reference.en.xmlt:17034 debian-reference.en.xmlt:17035
-#: debian-reference.en.xmlt:17039 debian-reference.en.xmlt:17040
-#: debian-reference.en.xmlt:17041 debian-reference.en.xmlt:17045
-#: debian-reference.en.xmlt:17046 debian-reference.en.xmlt:17047
-#: debian-reference.en.xmlt:17051 debian-reference.en.xmlt:17052
-#: debian-reference.en.xmlt:17053 debian-reference.en.xmlt:17057
-#: debian-reference.en.xmlt:17058 debian-reference.en.xmlt:17059
-#: debian-reference.en.xmlt:17063 debian-reference.en.xmlt:17064
-#: debian-reference.en.xmlt:17065 debian-reference.en.xmlt:17069
-#: debian-reference.en.xmlt:17070 debian-reference.en.xmlt:17071
-#: debian-reference.en.xmlt:17100 debian-reference.en.xmlt:17101
-#: debian-reference.en.xmlt:17102 debian-reference.en.xmlt:17106
-#: debian-reference.en.xmlt:17107 debian-reference.en.xmlt:17108
-#: debian-reference.en.xmlt:17112 debian-reference.en.xmlt:17113
-#: debian-reference.en.xmlt:17114 debian-reference.en.xmlt:17118
-#: debian-reference.en.xmlt:17119 debian-reference.en.xmlt:17120
-#: debian-reference.en.xmlt:17124 debian-reference.en.xmlt:17125
-#: debian-reference.en.xmlt:17126 debian-reference.en.xmlt:17130
-#: debian-reference.en.xmlt:17131 debian-reference.en.xmlt:17132
-#: debian-reference.en.xmlt:17136 debian-reference.en.xmlt:17137
-#: debian-reference.en.xmlt:17138 debian-reference.en.xmlt:17142
-#: debian-reference.en.xmlt:17143 debian-reference.en.xmlt:17144
-#: debian-reference.en.xmlt:17148 debian-reference.en.xmlt:17149
-#: debian-reference.en.xmlt:17150 debian-reference.en.xmlt:17153
-#: debian-reference.en.xmlt:17154 debian-reference.en.xmlt:17155
-#: debian-reference.en.xmlt:17158 debian-reference.en.xmlt:17159
-#: debian-reference.en.xmlt:17160 debian-reference.en.xmlt:17164
-#: debian-reference.en.xmlt:17165 debian-reference.en.xmlt:17166
-#: debian-reference.en.xmlt:17213 debian-reference.en.xmlt:17214
-#: debian-reference.en.xmlt:17215 debian-reference.en.xmlt:17219
-#: debian-reference.en.xmlt:17220 debian-reference.en.xmlt:17221
-#: debian-reference.en.xmlt:17225 debian-reference.en.xmlt:17226
-#: debian-reference.en.xmlt:17227 debian-reference.en.xmlt:17231
-#: debian-reference.en.xmlt:17232 debian-reference.en.xmlt:17233
-#: debian-reference.en.xmlt:17237 debian-reference.en.xmlt:17238
-#: debian-reference.en.xmlt:17239 debian-reference.en.xmlt:17243
-#: debian-reference.en.xmlt:17244 debian-reference.en.xmlt:17245
-#: debian-reference.en.xmlt:17254 debian-reference.en.xmlt:17271
-#: debian-reference.en.xmlt:17273 debian-reference.en.xmlt:17274
-#: debian-reference.en.xmlt:17275 debian-reference.en.xmlt:17276
-#: debian-reference.en.xmlt:17277 debian-reference.en.xmlt:17308
-#: debian-reference.en.xmlt:17309 debian-reference.en.xmlt:17310
-#: debian-reference.en.xmlt:17314 debian-reference.en.xmlt:17315
-#: debian-reference.en.xmlt:17316 debian-reference.en.xmlt:17320
-#: debian-reference.en.xmlt:17321 debian-reference.en.xmlt:17322
-#: debian-reference.en.xmlt:17326 debian-reference.en.xmlt:17327
-#: debian-reference.en.xmlt:17328 debian-reference.en.xmlt:17332
-#: debian-reference.en.xmlt:17333 debian-reference.en.xmlt:17334
-#: debian-reference.en.xmlt:17338 debian-reference.en.xmlt:17339
-#: debian-reference.en.xmlt:17340 debian-reference.en.xmlt:17344
-#: debian-reference.en.xmlt:17345 debian-reference.en.xmlt:17346
-#: debian-reference.en.xmlt:17350 debian-reference.en.xmlt:17351
-#: debian-reference.en.xmlt:17352 debian-reference.en.xmlt:17356
-#: debian-reference.en.xmlt:17357 debian-reference.en.xmlt:17358
-#: debian-reference.en.xmlt:17362 debian-reference.en.xmlt:17363
-#: debian-reference.en.xmlt:17364 debian-reference.en.xmlt:17368
-#: debian-reference.en.xmlt:17369 debian-reference.en.xmlt:17370
-#: debian-reference.en.xmlt:17374 debian-reference.en.xmlt:17375
-#: debian-reference.en.xmlt:17376 debian-reference.en.xmlt:17380
-#: debian-reference.en.xmlt:17381 debian-reference.en.xmlt:17382
-#: debian-reference.en.xmlt:17386 debian-reference.en.xmlt:17387
-#: debian-reference.en.xmlt:17388 debian-reference.en.xmlt:17392
-#: debian-reference.en.xmlt:17393 debian-reference.en.xmlt:17394
-#: debian-reference.en.xmlt:17398 debian-reference.en.xmlt:17399
-#: debian-reference.en.xmlt:17400 debian-reference.en.xmlt:17404
-#: debian-reference.en.xmlt:17405 debian-reference.en.xmlt:17406
-#: debian-reference.en.xmlt:17416 debian-reference.en.xmlt:17429
-#: debian-reference.en.xmlt:17439 debian-reference.en.xmlt:17462
-#: debian-reference.en.xmlt:17463 debian-reference.en.xmlt:17464
-#: debian-reference.en.xmlt:17468 debian-reference.en.xmlt:17469
-#: debian-reference.en.xmlt:17470 debian-reference.en.xmlt:17474
-#: debian-reference.en.xmlt:17475 debian-reference.en.xmlt:17476
-#: debian-reference.en.xmlt:17484 debian-reference.en.xmlt:17510
-#: debian-reference.en.xmlt:17511 debian-reference.en.xmlt:17512
-#: debian-reference.en.xmlt:17516 debian-reference.en.xmlt:17517
-#: debian-reference.en.xmlt:17518 debian-reference.en.xmlt:17522
-#: debian-reference.en.xmlt:17523 debian-reference.en.xmlt:17524
-#: debian-reference.en.xmlt:17528 debian-reference.en.xmlt:17529
-#: debian-reference.en.xmlt:17530 debian-reference.en.xmlt:17534
-#: debian-reference.en.xmlt:17535 debian-reference.en.xmlt:17536
-#: debian-reference.en.xmlt:17540 debian-reference.en.xmlt:17541
-#: debian-reference.en.xmlt:17542 debian-reference.en.xmlt:17546
-#: debian-reference.en.xmlt:17547 debian-reference.en.xmlt:17548
-#: debian-reference.en.xmlt:17552 debian-reference.en.xmlt:17553
-#: debian-reference.en.xmlt:17554 debian-reference.en.xmlt:17558
-#: debian-reference.en.xmlt:17559 debian-reference.en.xmlt:17560
-#: debian-reference.en.xmlt:17564 debian-reference.en.xmlt:17565
-#: debian-reference.en.xmlt:17566 debian-reference.en.xmlt:17570
-#: debian-reference.en.xmlt:17571 debian-reference.en.xmlt:17572
-#: debian-reference.en.xmlt:17576 debian-reference.en.xmlt:17577
-#: debian-reference.en.xmlt:17578 debian-reference.en.xmlt:17582
-#: debian-reference.en.xmlt:17583 debian-reference.en.xmlt:17584
-#: debian-reference.en.xmlt:17588 debian-reference.en.xmlt:17589
-#: debian-reference.en.xmlt:17590 debian-reference.en.xmlt:17594
-#: debian-reference.en.xmlt:17595 debian-reference.en.xmlt:17596
-#: debian-reference.en.xmlt:17600 debian-reference.en.xmlt:17601
-#: debian-reference.en.xmlt:17602 debian-reference.en.xmlt:17606
-#: debian-reference.en.xmlt:17607 debian-reference.en.xmlt:17608
-#: debian-reference.en.xmlt:17612 debian-reference.en.xmlt:17613
-#: debian-reference.en.xmlt:17614 debian-reference.en.xmlt:17618
-#: debian-reference.en.xmlt:17619 debian-reference.en.xmlt:17620
-#: debian-reference.en.xmlt:17624 debian-reference.en.xmlt:17625
-#: debian-reference.en.xmlt:17626 debian-reference.en.xmlt:17630
-#: debian-reference.en.xmlt:17631 debian-reference.en.xmlt:17632
-#: debian-reference.en.xmlt:17659 debian-reference.en.xmlt:17660
-#: debian-reference.en.xmlt:17661 debian-reference.en.xmlt:17665
-#: debian-reference.en.xmlt:17666 debian-reference.en.xmlt:17667
-#: debian-reference.en.xmlt:17677 debian-reference.en.xmlt:17685
-#: debian-reference.en.xmlt:17692 debian-reference.en.xmlt:17695
-#: debian-reference.en.xmlt:17697 debian-reference.en.xmlt:17716
-#: debian-reference.en.xmlt:17727 debian-reference.en.xmlt:17771
-#: debian-reference.en.xmlt:17782 debian-reference.en.xmlt:17805
-#: debian-reference.en.xmlt:17806 debian-reference.en.xmlt:17807
-#: debian-reference.en.xmlt:17811 debian-reference.en.xmlt:17812
-#: debian-reference.en.xmlt:17813 debian-reference.en.xmlt:17817
-#: debian-reference.en.xmlt:17818 debian-reference.en.xmlt:17819
-#: debian-reference.en.xmlt:17823 debian-reference.en.xmlt:17824
-#: debian-reference.en.xmlt:17825 debian-reference.en.xmlt:17829
-#: debian-reference.en.xmlt:17830 debian-reference.en.xmlt:17831
-#: debian-reference.en.xmlt:17835 debian-reference.en.xmlt:17836
-#: debian-reference.en.xmlt:17837 debian-reference.en.xmlt:17847
-#: debian-reference.en.xmlt:17870 debian-reference.en.xmlt:17871
-#: debian-reference.en.xmlt:17872 debian-reference.en.xmlt:17875
-#: debian-reference.en.xmlt:17876 debian-reference.en.xmlt:17880
-#: debian-reference.en.xmlt:17881 debian-reference.en.xmlt:17882
-#: debian-reference.en.xmlt:17886 debian-reference.en.xmlt:17887
-#: debian-reference.en.xmlt:17888 debian-reference.en.xmlt:17892
-#: debian-reference.en.xmlt:17893 debian-reference.en.xmlt:17894
-#: debian-reference.en.xmlt:17898 debian-reference.en.xmlt:17899
-#: debian-reference.en.xmlt:17900 debian-reference.en.xmlt:17904
-#: debian-reference.en.xmlt:17905 debian-reference.en.xmlt:17906
-#: debian-reference.en.xmlt:17910 debian-reference.en.xmlt:17911
-#: debian-reference.en.xmlt:17912 debian-reference.en.xmlt:17922
-#: debian-reference.en.xmlt:17925 debian-reference.en.xmlt:18010
-#: debian-reference.en.xmlt:18015 debian-reference.en.xmlt:18017
-#: debian-reference.en.xmlt:18079 debian-reference.en.xmlt:18080
-#: debian-reference.en.xmlt:18081 debian-reference.en.xmlt:18086
-#: debian-reference.en.xmlt:18087 debian-reference.en.xmlt:18088
-#: debian-reference.en.xmlt:18093 debian-reference.en.xmlt:18094
-#: debian-reference.en.xmlt:18095
+#: debian-reference.en.xmlt
 #, no-wrap
 msgid "en"
 msgstr ""
 
 #. type: Content of: <book><bookinfo><title>
-#: debian-reference.en.xmlt:902
+#: debian-reference.en.xmlt
 msgid "Debian Reference"
 msgstr ""
 
 #. type: Content of: <book><bookinfo>
-#: debian-reference.en.xmlt:903
+#: debian-reference.en.xmlt
 msgid ""
 "<author> <personname> <othername>Osamu Aoki</othername> </personname> </"
 "author>"
 msgstr ""
 
 #. type: Content of: <book><bookinfo><abstract><para>
-#: debian-reference.en.xmlt:909
+#: debian-reference.en.xmlt
 msgid ""
 "This book is free; you may redistribute it and/or modify it under the terms "
 "of the GNU General Public License of any version compliant to the Debian "
@@ -5688,13 +3027,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><bookinfo>
-#: debian-reference.en.xmlt:911
+#: debian-reference.en.xmlt
 msgid ""
 "<copyright> <year>2013-2024</year> <holder>Osamu Aoki</holder> </copyright>"
 msgstr ""
 
 #. type: Content of: <book><bookinfo><legalnotice><para>
-#: debian-reference.en.xmlt:916
+#: debian-reference.en.xmlt
 msgid ""
 "This Debian Reference (version &dr-version;) (&build-date;) is intended to "
 "provide a broad overview of the Debian system as a post-installation user's "
@@ -5703,19 +3042,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><bookinfo><cover><mediaobject>
-#: debian-reference.en.xmlt:920
+#: debian-reference.en.xmlt
 msgid ""
 "<imageobject> <imagedata fileref=\"xslt/debian-openlogo.png\"/> </"
 "imageobject>"
 msgstr ""
 
 #. type: Content of: <book><preface><title>
-#: debian-reference.en.xmlt:928
+#: debian-reference.en.xmlt
 msgid "Preface"
 msgstr ""
 
 #. type: Content of: <book><preface><para>
-#: debian-reference.en.xmlt:929
+#: debian-reference.en.xmlt
 msgid ""
 "This <ulink url=\"&debianreferenceversiondrversion;\">Debian Reference "
 "(version &dr-version;)</ulink> (&build-date;) is intended to provide a broad "
@@ -5724,7 +3063,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><para>
-#: debian-reference.en.xmlt:930
+#: debian-reference.en.xmlt
 msgid ""
 "The target reader is someone who is willing to learn shell scripts but who "
 "is not ready to read all the C sources to figure out how the <ulink "
@@ -5732,38 +3071,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><para>
-#: debian-reference.en.xmlt:931
+#: debian-reference.en.xmlt
 msgid "For installation instructions, see:"
 msgstr ""
 
 #. type: Content of: <book><preface><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:933
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiangnulinuxinrentstablesystem;\">Debian GNU/Linux "
 "Installation Guide for current stable system</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:934
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiangnulinuxinenttestingsystem;\">Debian GNU/Linux "
 "Installation Guide for current testing system</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:937
+#: debian-reference.en.xmlt
 msgid "Disclaimer"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:938
+#: debian-reference.en.xmlt
 msgid ""
 "All warranties are disclaimed.  All trademarks are property of their "
 "respective trademark owners."
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:939
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system itself is a moving target.  This makes its documentation "
 "difficult to be current and correct.  Although the current <literal>testing</"
@@ -5772,7 +3111,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:940
+#: debian-reference.en.xmlt
 msgid ""
 "Please treat this document as the secondary reference. This document does "
 "not replace any authoritative guides. The author and contributors do not "
@@ -5781,12 +3120,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:943
+#: debian-reference.en.xmlt
 msgid "What is Debian"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:944
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&debianproject;\">Debian Project</ulink> is an association "
 "of individuals who have made common cause to create a free operating "
@@ -5794,7 +3133,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:946
+#: debian-reference.en.xmlt
 msgid ""
 "Commitment to the software freedom: <ulink "
 "url=\"&debiansocialcontreguidelinesdfsg;\">Debian Social Contract and Debian "
@@ -5802,37 +3141,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:947
+#: debian-reference.en.xmlt
 msgid ""
 "Internet based distributed unpaid volunteer effort: <ulink "
 "url=\"&httpswwwdebianorg;\">https://www.debian.org</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:948
+#: debian-reference.en.xmlt
 msgid "Large number of pre-compiled high quality software packages"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:949
+#: debian-reference.en.xmlt
 msgid ""
 "Focus on stability and security with easy access to the security updates"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:950
+#: debian-reference.en.xmlt
 msgid ""
 "Focus on smooth upgrade to the latest software packages in the "
 "<literal>testing</literal> archives"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:951
+#: debian-reference.en.xmlt
 msgid "Large number of supported hardware architectures"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:953
+#: debian-reference.en.xmlt
 msgid ""
 "Free Software pieces in Debian come from <ulink url=\"&gnu;\">GNU</ulink>, "
 "<ulink url=\"&linux;\">Linux</ulink>, <ulink url=\"&bsd;\">BSD</ulink>, "
@@ -5858,97 +3197,97 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:992
+#: debian-reference.en.xmlt
 msgid "About this document"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:994
+#: debian-reference.en.xmlt
 msgid "Guiding rules"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:995
+#: debian-reference.en.xmlt
 msgid "Following guiding rules are followed while compiling this document."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:997
+#: debian-reference.en.xmlt
 msgid ""
 "Provide overview and skip corner cases. (<emphasis role=\"strong\">Big "
 "Picture</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:998
+#: debian-reference.en.xmlt
 msgid "Keep It Short and Simple. (<emphasis role=\"strong\">KISS</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:999
+#: debian-reference.en.xmlt
 msgid ""
 "Do not reinvent the wheel. (Use pointers to <emphasis role=\"strong\">the "
 "existing references</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1000
+#: debian-reference.en.xmlt
 msgid ""
 "Focus on non-GUI tools and consoles. (Use <emphasis role=\"strong\">shell "
 "examples</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1001
+#: debian-reference.en.xmlt
 msgid "Be objective. (Use <ulink url=\"&popcon;\">popcon</ulink> etc.)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><tip><para>
-#: debian-reference.en.xmlt:1003
+#: debian-reference.en.xmlt
 msgid ""
 "I tried to elucidate hierarchical aspects and lower levels of the system."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1006
+#: debian-reference.en.xmlt
 msgid "Prerequisites"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><warning><para>
-#: debian-reference.en.xmlt:1007
+#: debian-reference.en.xmlt
 msgid ""
 "You are expected to make good efforts to seek answers by yourself beyond "
 "this documentation.  This document only gives efficient starting points."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1008
+#: debian-reference.en.xmlt
 msgid "You must seek solution by yourself from primary sources."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1010
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian site at <ulink url=\"&httpswwwdebianorg;\">https://www.debian."
 "org</ulink> for the general information"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1011
+#: debian-reference.en.xmlt
 msgid ""
 "The documentation under the \"<literal>/usr/share/doc/"
 "<emphasis>package_name</emphasis></literal>\" directory"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1012
+#: debian-reference.en.xmlt
 msgid ""
 "The Unix style <emphasis role=\"strong\">manpage</emphasis>: \"<literal>dpkg "
 "-L <emphasis>package_name</emphasis> |grep '/man/man.*/'</literal>\""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1013
+#: debian-reference.en.xmlt
 msgid ""
 "The GNU style <emphasis role=\"strong\">info page</emphasis>: "
 "\"<literal>dpkg -L <emphasis>package_name</emphasis> |grep '/info/'</"
@@ -5956,68 +3295,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1014
+#: debian-reference.en.xmlt
 msgid ""
-"The bug report: <ulink url=\"&httpbugsdebianorgpackage_name;\">http://bugs."
+"The bug report: <ulink url=\"&httpsbugsdebianorgpackage_name;\">https://bugs."
 "debian.org/<emphasis>package_name</emphasis></ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1015
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian Wiki at <ulink url=\"&httpswikidebianorg;\">https://wiki.debian."
 "org/</ulink> for the moving and specific topics"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1016
+#: debian-reference.en.xmlt
 msgid ""
-"The Single UNIX Specification from the Open Group's The UNIX System Home "
-"Page at <ulink url=\"&httpwwwunixorg;\">http://www.unix.org/</ulink>"
+"The Single UNIX Specification from the Open Group's <ulink "
+"url=\"&theunixsystemhomepage;\">The UNIX System Home Page</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1017
+#: debian-reference.en.xmlt
 msgid ""
 "The free encyclopedia from Wikipedia at <ulink url=\"&httpswwwwikipediaorg;"
 "\">https://www.wikipedia.org/</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1018
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebianadministratorshandbook;\">The Debian Administrator's "
 "Handbook</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1019
+#: debian-reference.en.xmlt
 msgid ""
-"The HOWTOs from The Linux Documentation Project (TLDP) at <ulink "
-"url=\"&httptldporg;\">http://tldp.org/</ulink>"
+"The HOWTOs from <ulink url=\"&thelinuxdocumentationprojecttldp;\">The Linux "
+"Documentation Project (TLDP)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1021
+#: debian-reference.en.xmlt
 msgid ""
 "For detailed documentation, you may need to install the corresponding "
 "documentation package named with \"<literal>-doc</literal>\" as its suffix."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1024
+#: debian-reference.en.xmlt
 msgid "Conventions"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1025
+#: debian-reference.en.xmlt
 msgid ""
 "This document provides information through the following simplified "
 "presentation style with <literal>bash</literal>(1) shell command examples."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1027
+#: debian-reference.en.xmlt
 msgid ""
 "These shell prompts distinguish account used and correspond to set "
 "environment variables as: \"<literal>PS1='\\$'</literal>\" and "
@@ -6026,7 +3365,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1028
+#: debian-reference.en.xmlt
 msgid ""
 "All command examples are run under the English locale \"<literal>LANG=en_US."
 "UTF8</literal>\". Please don't expect the placeholder strings such as "
@@ -6037,14 +3376,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1029
+#: debian-reference.en.xmlt
 msgid ""
 "See the meaning of the \"<literal>$PS1</literal>\" and \"<literal>$PS2</"
 "literal>\" environment variables in <literal>bash</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1030
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Action</emphasis> required by the system "
 "administrator is written in the imperative sentence, e.g. \"Type Enter-key "
@@ -6052,7 +3391,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1031
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">description</emphasis> column and similar ones "
 "in the table may contain a <emphasis role=\"strong\">noun phrase</emphasis> "
@@ -6068,14 +3407,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1032
+#: debian-reference.en.xmlt
 msgid ""
 "Proper nouns including command names keeps their case irrespective of their "
 "location."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1033
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">command snippet</emphasis> quoted in a text "
 "paragraph is referred by the typewriter font between double quotation marks, "
@@ -6083,7 +3422,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1034
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">text data</emphasis> from a configuration file "
 "quoted in a text paragraph is referred by the typewriter font between double "
@@ -6091,7 +3430,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1035
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">command</emphasis> is referred by its name in "
 "the typewriter font optionally followed by its manpage section number in "
@@ -6100,7 +3439,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1037
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">manpage</emphasis> is referred by its name in "
 "the typewriter font followed by its manpage section number in parenthesis, "
@@ -6109,7 +3448,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1039
+#: debian-reference.en.xmlt
 msgid ""
 "An <emphasis role=\"strong\">info page</emphasis> is referred by its command "
 "snippet in the typewriter font between double quotation marks, such as "
@@ -6118,7 +3457,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1041
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">filename</emphasis> is referred by the "
 "typewriter font between double quotation marks, such as \"<literal>/etc/"
@@ -6127,7 +3466,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1043
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">directory name</emphasis> is referred by the "
 "typewriter font between double quotation marks, such as \"<literal>/etc/apt/"
@@ -6136,7 +3475,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1045
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">package name</emphasis> is referred by its name "
 "in the typewriter font, such as <literal>vim</literal>.  You are encouraged "
@@ -6144,7 +3483,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1047
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">documentation</emphasis> may indicate its "
 "location by the filename in the typewriter font between double quotation "
@@ -6156,7 +3495,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1049
+#: debian-reference.en.xmlt
 msgid ""
 "An <emphasis role=\"strong\">environment variable</emphasis> is referred by "
 "its name with leading \"<literal>$</literal>\" in the typewriter font "
@@ -6165,12 +3504,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1053
+#: debian-reference.en.xmlt
 msgid "The popcon"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1054
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&popcon;\">popcon</ulink> data is presented as the "
 "objective measure for the popularity of each package.  It was downloaded on "
@@ -6179,7 +3518,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1055
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that the <literal>&arch;</literal> <literal>unstable</literal> "
 "archive contains only &all-packages; packages currently.  The popcon data "
@@ -6187,7 +3526,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1056
+#: debian-reference.en.xmlt
 msgid ""
 "The popcon number preceded with \"V:\" for \"votes\" is calculated by \"1000 "
 "* (the popcon submissions for the package executed recently on the PC)/(the "
@@ -6195,7 +3534,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1057
+#: debian-reference.en.xmlt
 msgid ""
 "The popcon number preceded with \"I:\" for \"installs\" is calculated by "
 "\"1000 * (the popcon submissions for the package installed on the PC)/(the "
@@ -6203,7 +3542,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1058
+#: debian-reference.en.xmlt
 msgid ""
 "The popcon figures should not be considered as absolute measures of the "
 "importance of packages.  There are many factors which can skew statistics.  "
@@ -6214,12 +3553,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1061
+#: debian-reference.en.xmlt
 msgid "The package size"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1062
+#: debian-reference.en.xmlt
 msgid ""
 "The package size data is also presented as the objective measure for each "
 "package.  It is based on the \"<literal>Installed-Size:</literal>\" reported "
@@ -6230,7 +3569,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1063
+#: debian-reference.en.xmlt
 msgid ""
 "A package with a small numerical package size may indicate that the package "
 "in the <literal>unstable</literal> release is a dummy package which installs "
@@ -6239,7 +3578,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1064
+#: debian-reference.en.xmlt
 msgid ""
 "A package size followed by \"(*)\" indicates that the package in the "
 "<literal>unstable</literal> release is missing and the package size for the "
@@ -6247,12 +3586,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1067
+#: debian-reference.en.xmlt
 msgid "Bug reports on this document"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1068
+#: debian-reference.en.xmlt
 msgid ""
 "Please file bug reports on the <literal>debian-reference</literal> package "
 "using <literal>reportbug</literal>(1) if you find any issues on this "
@@ -6261,130 +3600,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:1072
+#: debian-reference.en.xmlt
 msgid "Reminders for new users"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:1073
+#: debian-reference.en.xmlt
 msgid "Here are some reminders for new users:"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1075
+#: debian-reference.en.xmlt
 msgid "Backup your data"
 msgstr ""
 
+#. type: Content of: <book><preface><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "See <xref linkend=\"_backup_and_recovery\"/>."
+msgstr ""
+
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1076
+#: debian-reference.en.xmlt
 msgid "Secure your password and security keys"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1078
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&kisskeepitsimplestupid;\">KISS (keep it simple stupid)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1080
+#: debian-reference.en.xmlt
 msgid "Don't over-engineer your system"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1084
+#: debian-reference.en.xmlt
 msgid "Read your log files"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1086
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">FIRST</emphasis> error is the one that counts"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1089
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rtfmreadthefinemanual;\">RTFM (read the fine manual)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1090
+#: debian-reference.en.xmlt
 msgid "Search the Internet before asking questions"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1091
+#: debian-reference.en.xmlt
 msgid "Don't be root when you don't have to be"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1092
+#: debian-reference.en.xmlt
 msgid "Don't mess with the package management system"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1093
+#: debian-reference.en.xmlt
 msgid "Don't type anything you don't understand"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1094
+#: debian-reference.en.xmlt
 msgid "Don't change the file permissions (before the full security review)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1095
+#: debian-reference.en.xmlt
 msgid ""
 "Don't leave your root shell until you <emphasis role=\"strong\">TEST</"
 "emphasis> your changes"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1096
+#: debian-reference.en.xmlt
 msgid "Always have an alternative boot media (USB memory stick, CD, …)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:1100
+#: debian-reference.en.xmlt
 msgid "Some quotes for new users"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:1101
+#: debian-reference.en.xmlt
 msgid ""
 "Here are some interesting quotes from the Debian mailing list which may help "
 "enlighten new users."
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1103
+#: debian-reference.en.xmlt
 msgid ""
 "\"This is Unix.  It gives you enough rope to hang yourself.\" --- Miquel van "
 "Smoorenburg <literal>&lt;miquels at cistron.nl&gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1104
+#: debian-reference.en.xmlt
 msgid ""
 "\"Unix IS user friendly… It's just selective about who its friends are.\" "
 "--- Tollef Fog Heen <literal>&lt;tollef at add.no&gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:1106
+#: debian-reference.en.xmlt
 msgid ""
 "Wikipedia has article \"<ulink url=\"&unixphilosophy;\">Unix philosophy</"
 "ulink>\" which lists interesting quotes."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:1111
+#: debian-reference.en.xmlt
 msgid "GNU/Linux tutorials"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:1112
+#: debian-reference.en.xmlt
 msgid ""
 "I think learning a computer system is like learning a new foreign language.  "
 "Although tutorial books and documentation are helpful, you have to practice "
@@ -6393,7 +3737,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:1113
+#: debian-reference.en.xmlt
 msgid ""
 "The powerful design of <ulink url=\"&debian;\">Debian</ulink> <ulink "
 "url=\"&gnu;\">GNU</ulink>/<ulink url=\"&linux;\">Linux</ulink> comes from "
@@ -6404,14 +3748,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:1114
+#: debian-reference.en.xmlt
 msgid ""
 "Don't shy away from Unix oriented texts and don't rely solely on GNU/Linux "
 "texts, as this robs you of much useful information."
 msgstr ""
 
 #. type: Content of: <book><chapter><note><para>
-#: debian-reference.en.xmlt:1115
+#: debian-reference.en.xmlt
 msgid ""
 "If you have been using any <ulink url=\"&unixlike;\">Unix-like</ulink> "
 "system for a while with command line tools, you probably know everything I "
@@ -6419,17 +3763,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:1117
+#: debian-reference.en.xmlt
 msgid "Console basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1119
+#: debian-reference.en.xmlt
 msgid "The shell prompt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1120
+#: debian-reference.en.xmlt
 msgid ""
 "Upon starting the system, you are presented with the character based login "
 "screen if you did not install any <ulink url=\"&gui;\">GUI</ulink> "
@@ -6439,7 +3783,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1121
+#: debian-reference.en.xmlt
 msgid ""
 "If you installed a <ulink url=\"&gui;\">GUI</ulink> environment, then you "
 "can still get to the character based login prompt by Ctrl-Alt-F3, and you "
@@ -6448,7 +3792,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1123
+#: debian-reference.en.xmlt
 msgid ""
 "At the login prompt, you type your username, e.g. <literal>penguin</"
 "literal>, and press the Enter-key, then type your password and press the "
@@ -6456,7 +3800,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1124
+#: debian-reference.en.xmlt
 msgid ""
 "Following the Unix tradition, the username and password of the Debian system "
 "are case sensitive.  The username is usually chosen only from the "
@@ -6466,26 +3810,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1125
+#: debian-reference.en.xmlt
 msgid ""
 "The system starts with the greeting message stored in \"<literal>/etc/motd</"
 "literal>\" (Message Of The Day) and presents a command prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1127
+#: debian-reference.en.xmlt
 msgid ""
 "Now you are in the <ulink url=\"&shell;\">shell</ulink>. The shell "
 "interprets your commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1130
+#: debian-reference.en.xmlt
 msgid "The shell prompt under GUI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1131
+#: debian-reference.en.xmlt
 msgid ""
 "If you installed a <ulink url=\"&gui;\">GUI</ulink> environment during the "
 "installation, you are presented with the graphical login screen upon "
@@ -6495,7 +3839,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1132
+#: debian-reference.en.xmlt
 msgid ""
 "You can gain the shell prompt under GUI environment by starting a <literal>x-"
 "terminal-emulator</literal> program such as <literal>gnome-terminal</"
@@ -6505,7 +3849,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1133
+#: debian-reference.en.xmlt
 msgid ""
 "Under some other Desktop systems (like <literal>fluxbox</literal>), there "
 "may be no obvious starting point for the menu.  If this happens, just try "
@@ -6514,12 +3858,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1136
+#: debian-reference.en.xmlt
 msgid "The root account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1137
+#: debian-reference.en.xmlt
 msgid ""
 "The root account is also called <ulink url=\"&superuser;\">superuser</ulink> "
 "or privileged user.  From this account, you can perform the following system "
@@ -6527,41 +3871,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1139
+#: debian-reference.en.xmlt
 msgid ""
 "Read, write, and remove any files on the system irrespective of their file "
 "permissions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1140
+#: debian-reference.en.xmlt
 msgid "Set file ownership and permissions of any files on the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1141
+#: debian-reference.en.xmlt
 msgid "Set the password of any non-privileged users on the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1142
+#: debian-reference.en.xmlt
 msgid "Login to any accounts without their passwords"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1144
+#: debian-reference.en.xmlt
 msgid ""
 "This unlimited power of root account requires you to be considerate and "
 "responsible when using it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1145
+#: debian-reference.en.xmlt
 msgid "Never share the root password with others."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1146
+#: debian-reference.en.xmlt
 msgid ""
 "File permissions of a file (including hardware devices such as CD-ROM etc. "
 "which are just another file for the Debian system) may render it unusable or "
@@ -6572,49 +3916,49 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1149
+#: debian-reference.en.xmlt
 msgid "The root shell prompt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1150
+#: debian-reference.en.xmlt
 msgid ""
 "Here are a few basic methods to gain the root shell prompt by using the root "
 "password."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1152
+#: debian-reference.en.xmlt
 msgid "Type <literal>root</literal> at the character based login prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1154
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>su -l</literal>\" from any user shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1156
+#: debian-reference.en.xmlt
 msgid "This does not preserve the environment of the current user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1160
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>su</literal>\" from any user shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1162
+#: debian-reference.en.xmlt
 msgid "This preserves some of the environment of the current user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1168
+#: debian-reference.en.xmlt
 msgid "GUI system administration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1169
+#: debian-reference.en.xmlt
 msgid ""
 "When your desktop menu does not start GUI system administration tools "
 "automatically with the appropriate privilege, you can start them from the "
@@ -6625,7 +3969,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1171
+#: debian-reference.en.xmlt
 msgid ""
 "Never start the GUI display/session manager under the root account by typing "
 "in <literal>root</literal> to the prompt of the display manager such as "
@@ -6633,19 +3977,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1172
+#: debian-reference.en.xmlt
 msgid ""
 "Never run untrusted remote GUI program under X Window when critical "
 "information is displayed since it may eavesdrop your X screen."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1176
+#: debian-reference.en.xmlt
 msgid "Virtual consoles"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1177
+#: debian-reference.en.xmlt
 msgid ""
 "In the default Debian system, there are six switchable <ulink "
 "url=\"&vtbaalike;\">VT100-like</ulink> character consoles available to start "
@@ -6658,7 +4002,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1178
+#: debian-reference.en.xmlt
 msgid ""
 "If you are in the GUI environment, you gain access to the character console "
 "3 by pressing <literal>Ctrl-Alt-F3</literal> key, i.e., the <literal>left-"
@@ -6669,19 +4013,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1179
+#: debian-reference.en.xmlt
 msgid ""
 "You can alternatively change to another virtual console, e.g. to the console "
 "3, from the commandline."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1183
+#: debian-reference.en.xmlt
 msgid "How to leave the command prompt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1184
+#: debian-reference.en.xmlt
 msgid ""
 "You type <literal>Ctrl-D</literal>, i.e., the <literal>left-Ctrl-key</"
 "literal> and the <literal>d-key</literal> pressed together, at the command "
@@ -6694,19 +4038,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1185
+#: debian-reference.en.xmlt
 msgid ""
 "If you are at <literal>x-terminal-emulator</literal>(1), you can close "
 "<literal>x-terminal-emulator</literal> window with this."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1188
+#: debian-reference.en.xmlt
 msgid "How to shutdown the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1189
+#: debian-reference.en.xmlt
 msgid ""
 "Just like any other modern OS where the file operation involves <ulink "
 "url=\"&cachingdata;\">caching data</ulink> in memory for improved "
@@ -6719,30 +4063,30 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1190
+#: debian-reference.en.xmlt
 msgid ""
 "You can shutdown the system under the normal multiuser mode from the "
 "commandline."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1192
+#: debian-reference.en.xmlt
 msgid ""
 "You can shutdown the system under the single-user mode from the commandline."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1194
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_how_to_shutdown_the_remote_system_on_ssh\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1197
+#: debian-reference.en.xmlt
 msgid "Recovering a sane console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1198
+#: debian-reference.en.xmlt
 msgid ""
 "When the screen goes berserk after doing some funny things such as "
 "\"<literal>cat <emphasis>some-binary-file</emphasis></literal>\", type "
@@ -6752,12 +4096,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1201
+#: debian-reference.en.xmlt
 msgid "Additional package suggestions for the newbie"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1202
+#: debian-reference.en.xmlt
 msgid ""
 "Although even the minimal installation of the Debian system without any "
 "desktop environment tasks provides the basic Unix functionality, it is a "
@@ -6768,278 +4112,125 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1204
+#: debian-reference.en.xmlt
 msgid ""
 "If you already had these packages installed, no new packages are installed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1206
+#: debian-reference.en.xmlt
 msgid "List of interesting text-mode program packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1214 debian-reference.en.xmlt:1276
-#: debian-reference.en.xmlt:2037 debian-reference.en.xmlt:3518
-#: debian-reference.en.xmlt:5606 debian-reference.en.xmlt:5709
-#: debian-reference.en.xmlt:5858 debian-reference.en.xmlt:6561
-#: debian-reference.en.xmlt:6605 debian-reference.en.xmlt:6901
-#: debian-reference.en.xmlt:7762 debian-reference.en.xmlt:7898
-#: debian-reference.en.xmlt:7992 debian-reference.en.xmlt:8334
-#: debian-reference.en.xmlt:8567 debian-reference.en.xmlt:8635
-#: debian-reference.en.xmlt:8734 debian-reference.en.xmlt:9065
-#: debian-reference.en.xmlt:9122 debian-reference.en.xmlt:9444
-#: debian-reference.en.xmlt:9649 debian-reference.en.xmlt:9725
-#: debian-reference.en.xmlt:9806 debian-reference.en.xmlt:9917
-#: debian-reference.en.xmlt:10005 debian-reference.en.xmlt:10190
-#: debian-reference.en.xmlt:10371 debian-reference.en.xmlt:10677
-#: debian-reference.en.xmlt:10875 debian-reference.en.xmlt:10941
-#: debian-reference.en.xmlt:10984 debian-reference.en.xmlt:11446
-#: debian-reference.en.xmlt:11517 debian-reference.en.xmlt:11648
-#: debian-reference.en.xmlt:11836 debian-reference.en.xmlt:11940
-#: debian-reference.en.xmlt:12034 debian-reference.en.xmlt:12338
-#: debian-reference.en.xmlt:12404 debian-reference.en.xmlt:12440
-#: debian-reference.en.xmlt:12489 debian-reference.en.xmlt:12663
-#: debian-reference.en.xmlt:12744 debian-reference.en.xmlt:12898
-#: debian-reference.en.xmlt:13196 debian-reference.en.xmlt:13352
-#: debian-reference.en.xmlt:13764 debian-reference.en.xmlt:13925
-#: debian-reference.en.xmlt:14247 debian-reference.en.xmlt:14482
-#: debian-reference.en.xmlt:14830 debian-reference.en.xmlt:14945
-#: debian-reference.en.xmlt:15237 debian-reference.en.xmlt:15339
-#: debian-reference.en.xmlt:15580 debian-reference.en.xmlt:15651
-#: debian-reference.en.xmlt:15705 debian-reference.en.xmlt:15780
-#: debian-reference.en.xmlt:15836 debian-reference.en.xmlt:15911
-#: debian-reference.en.xmlt:15967 debian-reference.en.xmlt:16029
-#: debian-reference.en.xmlt:16168 debian-reference.en.xmlt:16233
-#: debian-reference.en.xmlt:16578 debian-reference.en.xmlt:17013
-#: debian-reference.en.xmlt:17092 debian-reference.en.xmlt:17205
-#: debian-reference.en.xmlt:17300 debian-reference.en.xmlt:17454
-#: debian-reference.en.xmlt:17502 debian-reference.en.xmlt:17651
-#: debian-reference.en.xmlt:17797 debian-reference.en.xmlt:17862
-#: debian-reference.en.xmlt:18070
+#: debian-reference.en.xmlt
 msgid "package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1215 debian-reference.en.xmlt:1277
-#: debian-reference.en.xmlt:2038 debian-reference.en.xmlt:3519
-#: debian-reference.en.xmlt:5607 debian-reference.en.xmlt:5710
-#: debian-reference.en.xmlt:5859 debian-reference.en.xmlt:6562
-#: debian-reference.en.xmlt:6606 debian-reference.en.xmlt:6902
-#: debian-reference.en.xmlt:7040 debian-reference.en.xmlt:7542
-#: debian-reference.en.xmlt:7669 debian-reference.en.xmlt:7763
-#: debian-reference.en.xmlt:7899 debian-reference.en.xmlt:7993
-#: debian-reference.en.xmlt:8335 debian-reference.en.xmlt:8568
-#: debian-reference.en.xmlt:8636 debian-reference.en.xmlt:8735
-#: debian-reference.en.xmlt:8954 debian-reference.en.xmlt:9066
-#: debian-reference.en.xmlt:9123 debian-reference.en.xmlt:9445
-#: debian-reference.en.xmlt:9650 debian-reference.en.xmlt:9726
-#: debian-reference.en.xmlt:9807 debian-reference.en.xmlt:9918
-#: debian-reference.en.xmlt:10006 debian-reference.en.xmlt:10191
-#: debian-reference.en.xmlt:10372 debian-reference.en.xmlt:10678
-#: debian-reference.en.xmlt:10876 debian-reference.en.xmlt:10942
-#: debian-reference.en.xmlt:10985 debian-reference.en.xmlt:11447
-#: debian-reference.en.xmlt:11518 debian-reference.en.xmlt:11649
-#: debian-reference.en.xmlt:11837 debian-reference.en.xmlt:11941
-#: debian-reference.en.xmlt:12035 debian-reference.en.xmlt:12339
-#: debian-reference.en.xmlt:12405 debian-reference.en.xmlt:12441
-#: debian-reference.en.xmlt:12490 debian-reference.en.xmlt:12664
-#: debian-reference.en.xmlt:12745 debian-reference.en.xmlt:12899
-#: debian-reference.en.xmlt:13197 debian-reference.en.xmlt:13353
-#: debian-reference.en.xmlt:13765 debian-reference.en.xmlt:13926
-#: debian-reference.en.xmlt:14248 debian-reference.en.xmlt:14483
-#: debian-reference.en.xmlt:14831 debian-reference.en.xmlt:14946
-#: debian-reference.en.xmlt:15238 debian-reference.en.xmlt:15340
-#: debian-reference.en.xmlt:15581 debian-reference.en.xmlt:15652
-#: debian-reference.en.xmlt:15706 debian-reference.en.xmlt:15781
-#: debian-reference.en.xmlt:15837 debian-reference.en.xmlt:15912
-#: debian-reference.en.xmlt:15968 debian-reference.en.xmlt:16030
-#: debian-reference.en.xmlt:16169 debian-reference.en.xmlt:16234
-#: debian-reference.en.xmlt:16579 debian-reference.en.xmlt:17014
-#: debian-reference.en.xmlt:17093 debian-reference.en.xmlt:17206
-#: debian-reference.en.xmlt:17301 debian-reference.en.xmlt:17455
-#: debian-reference.en.xmlt:17503 debian-reference.en.xmlt:17652
-#: debian-reference.en.xmlt:17798 debian-reference.en.xmlt:17863
-#: debian-reference.en.xmlt:18071
+#: debian-reference.en.xmlt
 msgid "popcon"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1216 debian-reference.en.xmlt:1278
-#: debian-reference.en.xmlt:2039 debian-reference.en.xmlt:3520
-#: debian-reference.en.xmlt:5608 debian-reference.en.xmlt:5711
-#: debian-reference.en.xmlt:5860 debian-reference.en.xmlt:6563
-#: debian-reference.en.xmlt:6607 debian-reference.en.xmlt:6903
-#: debian-reference.en.xmlt:7041 debian-reference.en.xmlt:7543
-#: debian-reference.en.xmlt:7670 debian-reference.en.xmlt:7764
-#: debian-reference.en.xmlt:7900 debian-reference.en.xmlt:7994
-#: debian-reference.en.xmlt:8336 debian-reference.en.xmlt:8569
-#: debian-reference.en.xmlt:8637 debian-reference.en.xmlt:8736
-#: debian-reference.en.xmlt:8955 debian-reference.en.xmlt:9446
-#: debian-reference.en.xmlt:9651 debian-reference.en.xmlt:9727
-#: debian-reference.en.xmlt:9808 debian-reference.en.xmlt:9919
-#: debian-reference.en.xmlt:10192 debian-reference.en.xmlt:10373
-#: debian-reference.en.xmlt:10679 debian-reference.en.xmlt:10877
-#: debian-reference.en.xmlt:10943 debian-reference.en.xmlt:10986
-#: debian-reference.en.xmlt:11448 debian-reference.en.xmlt:11519
-#: debian-reference.en.xmlt:11650 debian-reference.en.xmlt:11792
-#: debian-reference.en.xmlt:11838 debian-reference.en.xmlt:11942
-#: debian-reference.en.xmlt:12036 debian-reference.en.xmlt:12340
-#: debian-reference.en.xmlt:12406 debian-reference.en.xmlt:12442
-#: debian-reference.en.xmlt:12491 debian-reference.en.xmlt:12665
-#: debian-reference.en.xmlt:12746 debian-reference.en.xmlt:12900
-#: debian-reference.en.xmlt:13198 debian-reference.en.xmlt:13354
-#: debian-reference.en.xmlt:13766 debian-reference.en.xmlt:13927
-#: debian-reference.en.xmlt:14249 debian-reference.en.xmlt:14484
-#: debian-reference.en.xmlt:14832 debian-reference.en.xmlt:14947
-#: debian-reference.en.xmlt:15239 debian-reference.en.xmlt:15341
-#: debian-reference.en.xmlt:15582 debian-reference.en.xmlt:15653
-#: debian-reference.en.xmlt:15707 debian-reference.en.xmlt:15782
-#: debian-reference.en.xmlt:15838 debian-reference.en.xmlt:15913
-#: debian-reference.en.xmlt:15969 debian-reference.en.xmlt:16031
-#: debian-reference.en.xmlt:16170 debian-reference.en.xmlt:16235
-#: debian-reference.en.xmlt:16580 debian-reference.en.xmlt:17015
-#: debian-reference.en.xmlt:17094 debian-reference.en.xmlt:17207
-#: debian-reference.en.xmlt:17302 debian-reference.en.xmlt:17456
-#: debian-reference.en.xmlt:17504 debian-reference.en.xmlt:17653
-#: debian-reference.en.xmlt:17799 debian-reference.en.xmlt:17864
-#: debian-reference.en.xmlt:18072
+#: debian-reference.en.xmlt
 msgid "size"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1217 debian-reference.en.xmlt:1279
-#: debian-reference.en.xmlt:2041 debian-reference.en.xmlt:2446
-#: debian-reference.en.xmlt:3021 debian-reference.en.xmlt:3103
-#: debian-reference.en.xmlt:3521 debian-reference.en.xmlt:4206
-#: debian-reference.en.xmlt:4310 debian-reference.en.xmlt:5609
-#: debian-reference.en.xmlt:5714 debian-reference.en.xmlt:5861
-#: debian-reference.en.xmlt:6402 debian-reference.en.xmlt:6608
-#: debian-reference.en.xmlt:6904 debian-reference.en.xmlt:7043
-#: debian-reference.en.xmlt:7451 debian-reference.en.xmlt:7544
-#: debian-reference.en.xmlt:7671 debian-reference.en.xmlt:7995
-#: debian-reference.en.xmlt:8264 debian-reference.en.xmlt:8338
-#: debian-reference.en.xmlt:8443 debian-reference.en.xmlt:8571
-#: debian-reference.en.xmlt:8639 debian-reference.en.xmlt:8738
-#: debian-reference.en.xmlt:8896 debian-reference.en.xmlt:8956
-#: debian-reference.en.xmlt:9068 debian-reference.en.xmlt:9126
-#: debian-reference.en.xmlt:9652 debian-reference.en.xmlt:9728
-#: debian-reference.en.xmlt:9810 debian-reference.en.xmlt:9921
-#: debian-reference.en.xmlt:10009 debian-reference.en.xmlt:10374
-#: debian-reference.en.xmlt:10680 debian-reference.en.xmlt:10944
-#: debian-reference.en.xmlt:10987 debian-reference.en.xmlt:11449
-#: debian-reference.en.xmlt:11520 debian-reference.en.xmlt:11651
-#: debian-reference.en.xmlt:11839 debian-reference.en.xmlt:11943
-#: debian-reference.en.xmlt:12037 debian-reference.en.xmlt:12341
-#: debian-reference.en.xmlt:12407 debian-reference.en.xmlt:12443
-#: debian-reference.en.xmlt:12492 debian-reference.en.xmlt:12666
-#: debian-reference.en.xmlt:12747 debian-reference.en.xmlt:12901
-#: debian-reference.en.xmlt:13767 debian-reference.en.xmlt:13929
-#: debian-reference.en.xmlt:14011 debian-reference.en.xmlt:14129
-#: debian-reference.en.xmlt:14251 debian-reference.en.xmlt:14486
-#: debian-reference.en.xmlt:14949 debian-reference.en.xmlt:15343
-#: debian-reference.en.xmlt:15584 debian-reference.en.xmlt:15655
-#: debian-reference.en.xmlt:15709 debian-reference.en.xmlt:15784
-#: debian-reference.en.xmlt:15840 debian-reference.en.xmlt:15915
-#: debian-reference.en.xmlt:15970 debian-reference.en.xmlt:16033
-#: debian-reference.en.xmlt:16172 debian-reference.en.xmlt:16237
-#: debian-reference.en.xmlt:16582 debian-reference.en.xmlt:17016
-#: debian-reference.en.xmlt:17208 debian-reference.en.xmlt:17303
-#: debian-reference.en.xmlt:17457 debian-reference.en.xmlt:17505
-#: debian-reference.en.xmlt:17800 debian-reference.en.xmlt:17970
-#: debian-reference.en.xmlt:18074
+#: debian-reference.en.xmlt
 msgid "description"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1225
+#: debian-reference.en.xmlt
 msgid "A text-mode full-screen file manager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1231
+#: debian-reference.en.xmlt
 msgid "A program to allow limited root privileges to users"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1237
+#: debian-reference.en.xmlt
 msgid ""
 "Unix text editor Vi IMproved, a programmers text editor (standard version)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1243
+#: debian-reference.en.xmlt
 msgid ""
 "Unix text editor Vi IMproved, a programmers text editor (compact version)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1249
+#: debian-reference.en.xmlt
 msgid "GNU project Emacs, the Lisp based extensible text editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1255
+#: debian-reference.en.xmlt
 msgid "Text-mode WWW browsers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1261
+#: debian-reference.en.xmlt
 msgid "The Unix style cut-and-paste on the text console (daemon)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1266
+#: debian-reference.en.xmlt
 msgid "It may be a good idea to read some informative documentations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1268
+#: debian-reference.en.xmlt
 msgid "List of informative documentation packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1287
+#: debian-reference.en.xmlt
 msgid "Debian Project documentation, (Debian FAQ) and other documents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1293
+#: debian-reference.en.xmlt
 msgid "Debian Policy Manual and related documents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1299
+#: debian-reference.en.xmlt
 msgid "Guidelines and information for Debian developers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1305
+#: debian-reference.en.xmlt
 msgid "Guide for Debian Maintainers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1311
+#: debian-reference.en.xmlt
 msgid "History of the Debian Project"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1317
+#: debian-reference.en.xmlt
 msgid "Debian FAQ"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1322
+#: debian-reference.en.xmlt
 msgid "You can install some of these packages by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1326
+#: debian-reference.en.xmlt
 msgid "An extra user account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1327
+#: debian-reference.en.xmlt
 msgid ""
 "If you do not want to use your main user account for the following training "
 "activities, you can create a training user account, e.g. <literal>fish</"
@@ -7047,25 +4238,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1329
+#: debian-reference.en.xmlt
 msgid "Answer all questions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1330
+#: debian-reference.en.xmlt
 msgid ""
 "This creates a new account named as <literal>fish</literal>.  After your "
 "practice, you can remove this user account and its home directory by the "
 "following."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"On non-Debian and specialized Debian systems, above activities need to use "
+"lower level <literal>useradd</literal>(8) and <literal>userdel</literal>(8) "
+"utilities, instead."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1334
+#: debian-reference.en.xmlt
 msgid "sudo configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1335
+#: debian-reference.en.xmlt
 msgid ""
 "For the typical single user workstation such as the desktop Debian system on "
 "the laptop PC, it is common to deploy simple configuration of <literal>sudo</"
@@ -7075,7 +4274,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1337
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, it is also common to do as follows to let the non-privileged "
 "user, e.g. <literal>penguin</literal>, to gain administrative privilege "
@@ -7083,21 +4282,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1339
+#: debian-reference.en.xmlt
 msgid ""
 "This trick should only be used for the single user workstation which you "
 "administer and where you are the only user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1340
+#: debian-reference.en.xmlt
 msgid ""
 "Do not set up accounts of regular users on multiuser workstation like this "
 "because it would be very bad for system security."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:1342
+#: debian-reference.en.xmlt
 msgid ""
 "The password and the account of the <literal>penguin</literal> in the above "
 "example requires as much protection as the root password and the root "
@@ -7105,7 +4304,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:1343
+#: debian-reference.en.xmlt
 msgid ""
 "Administrative privilege in this context belongs to someone authorized to "
 "perform the system administration task on the workstation.  Never give some "
@@ -7114,7 +4313,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1346
+#: debian-reference.en.xmlt
 msgid ""
 "For providing access privilege to limited devices and limited files, you "
 "should consider to use <emphasis role=\"strong\">group</emphasis> to provide "
@@ -7123,7 +4322,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1347
+#: debian-reference.en.xmlt
 msgid ""
 "With more thoughtful and careful configuration, <literal>sudo</literal>(8) "
 "can grant limited administrative privileges to other users on a shared "
@@ -7133,19 +4332,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1351
+#: debian-reference.en.xmlt
 msgid "Play time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1352
+#: debian-reference.en.xmlt
 msgid ""
 "Now you are ready to play with the Debian system without risks as long as "
 "you use the non-privileged user account."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1353
+#: debian-reference.en.xmlt
 msgid ""
 "This is because the Debian system is, even after the default installation, "
 "configured with proper file permissions which prevent non-privileged users "
@@ -7156,45 +4355,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1354
+#: debian-reference.en.xmlt
 msgid ""
 "We learn the Debian system as a <ulink url=\"&unixlike;\">Unix-like</ulink> "
 "system with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1356
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_unix_like_filesystem\"/> (basic concept)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1357
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_midnight_commander_mc\"/> (survival method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1358
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_the_basic_unix_like_work_environment\"/> (basic method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1359
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_the_simple_shell_command\"/> (shell mechanism)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1360
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_unix_like_text_processing\"/> (text processing method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:1365
+#: debian-reference.en.xmlt
 msgid "Unix-like filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1366
+#: debian-reference.en.xmlt
 msgid ""
 "In GNU/Linux and other <ulink url=\"&unixlike;\">Unix-like</ulink> operating "
 "systems, <ulink url=\"&files;\">files</ulink> are organized into <ulink "
@@ -7205,7 +4404,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1367
+#: debian-reference.en.xmlt
 msgid ""
 "These files and directories can be spread out over several devices. "
 "<literal>mount</literal>(8) serves to attach the filesystem found on some "
@@ -7218,7 +4417,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1368
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Directories</emphasis> on Unix systems are called "
 "<emphasis role=\"strong\">folders</emphasis> on some other systems.  Please "
@@ -7229,17 +4428,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1370
+#: debian-reference.en.xmlt
 msgid "Unix file basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1371
+#: debian-reference.en.xmlt
 msgid "Here are some Unix file basics."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1373
+#: debian-reference.en.xmlt
 msgid ""
 "Filenames are <emphasis role=\"strong\">case sensitive</emphasis>.  That is, "
 "\"<literal>MYFILE</literal>\" and \"<literal>MyFile</literal>\" are "
@@ -7247,7 +4446,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1374
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">root directory</emphasis> means root of the "
 "filesystem referred as simply \"<literal>/</literal>\".  Don't confuse this "
@@ -7255,7 +4454,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1375
+#: debian-reference.en.xmlt
 msgid ""
 "Every directory has a name which can contain any letters or symbols "
 "<emphasis role=\"strong\">except \"<literal>/</literal>\"</emphasis>.  The "
@@ -7265,7 +4464,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1376
+#: debian-reference.en.xmlt
 msgid ""
 "Each file or directory is designated by a <emphasis role=\"strong\">fully-"
 "qualified filename</emphasis>, <emphasis role=\"strong\">absolute filename</"
@@ -7275,7 +4474,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1377
+#: debian-reference.en.xmlt
 msgid ""
 "All <emphasis role=\"strong\">fully-qualified filenames</emphasis> begin "
 "with the \"<literal>/</literal>\" directory, and there's a \"<literal>/</"
@@ -7290,11 +4489,11 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1378
+#: debian-reference.en.xmlt
 msgid ""
 "The root directory has a number of branches, such as \"<literal>/etc/</"
 "literal>\" and \"<literal>/usr/</literal>\".  These subdirectories in turn "
-"branch into still more subdirectories, such as \"<literal>/etc/init.d/</"
+"branch into still more subdirectories, such as \"<literal>/etc/systemd/</"
 "literal>\" and \"<literal>/usr/local/</literal>\".  The whole thing viewed "
 "collectively is called the <emphasis role=\"strong\">directory tree</"
 "emphasis>.  You can think of an absolute filename as a route from the base "
@@ -7311,7 +4510,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1379
+#: debian-reference.en.xmlt
 msgid ""
 "There's no special directory path name component that corresponds to a "
 "physical device, such as your hard disk.  This differs from <ulink "
@@ -7325,7 +4524,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1381
+#: debian-reference.en.xmlt
 msgid ""
 "While you <emphasis role=\"strong\">can</emphasis> use almost any letters or "
 "symbols in a file name, in practice it is a bad idea to do so.  It is better "
@@ -7339,14 +4538,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1382
+#: debian-reference.en.xmlt
 msgid ""
 "The word \"root\" can mean either \"root user\" or \"root directory\".  The "
 "context of their usage should make it clear."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1383
+#: debian-reference.en.xmlt
 msgid ""
 "The word <emphasis role=\"strong\">path</emphasis> is used not only for "
 "<emphasis role=\"strong\">fully-qualified filename</emphasis> as above but "
@@ -7355,7 +4554,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1384
+#: debian-reference.en.xmlt
 msgid ""
 "The detailed best practices for the file hierarchy are described in the "
 "Filesystem Hierarchy Standard (\"<literal>/usr/share/doc/debian-policy/fhs/"
@@ -7364,68 +4563,67 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1386
+#: debian-reference.en.xmlt
 msgid "List of usage of key directories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1392 debian-reference.en.xmlt:1474
+#: debian-reference.en.xmlt
 msgid "directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1393
+#: debian-reference.en.xmlt
 msgid "usage of the directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1398 debian-reference.en.xmlt:2893
-#: debian-reference.en.xmlt:4415
+#: debian-reference.en.xmlt
 msgid "<literal>/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1399
+#: debian-reference.en.xmlt
 msgid "the root directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1402
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1403
+#: debian-reference.en.xmlt
 msgid "system wide configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1406
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1407
+#: debian-reference.en.xmlt
 msgid "system log files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1410
+#: debian-reference.en.xmlt
 msgid "<literal>/home/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1411
+#: debian-reference.en.xmlt
 msgid "all the home directories for all non-privileged users"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1418
+#: debian-reference.en.xmlt
 msgid "Filesystem internals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1419
+#: debian-reference.en.xmlt
 msgid ""
 "Following the <emphasis role=\"strong\">Unix tradition</emphasis>, the "
 "Debian GNU/Linux system provides the <ulink url=\"&filesystem;\">filesystem</"
@@ -7436,7 +4634,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1420
+#: debian-reference.en.xmlt
 msgid ""
 "Each file, directory, named pipe (a way two programs can share data), or "
 "physical device on a Debian GNU/Linux system has a data structure called an "
@@ -7449,7 +4647,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1421
+#: debian-reference.en.xmlt
 msgid ""
 "This abstract and unified representation of physical entities and internal "
 "processes is very powerful since this allows us to use the same command for "
@@ -7459,19 +4657,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1422
+#: debian-reference.en.xmlt
 msgid ""
 "If you need to identify the correspondence between the file tree and the "
 "physical entity, execute <literal>mount</literal>(8) with no arguments."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1425
+#: debian-reference.en.xmlt
 msgid "Filesystem permissions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1426
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&filesystempermissions;\">Filesystem permissions</ulink> of "
 "<ulink url=\"&unixlike;\">Unix-like</ulink> system are defined for three "
@@ -7479,47 +4677,47 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1428
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">user</emphasis> who owns the file (<emphasis "
 "role=\"strong\">u</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1429
+#: debian-reference.en.xmlt
 msgid ""
 "Other users in the <emphasis role=\"strong\">group</emphasis> which the file "
 "belongs to (<emphasis role=\"strong\">g</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1430
+#: debian-reference.en.xmlt
 msgid ""
 "All <emphasis role=\"strong\">other</emphasis> users (<emphasis "
 "role=\"strong\">o</emphasis>) also referred to as \"world\" and \"everyone\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1432
+#: debian-reference.en.xmlt
 msgid "For the file, each corresponding permission allows following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1434
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">read</emphasis> (<emphasis role=\"strong\">r</"
 "emphasis>) permission allows owner to examine contents of the file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1435
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">write</emphasis> (<emphasis role=\"strong\">w</"
 "emphasis>) permission allows owner to modify the file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1436
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">execute</emphasis> (<emphasis "
 "role=\"strong\">x</emphasis>) permission allows owner to run the file as a "
@@ -7527,27 +4725,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1438
+#: debian-reference.en.xmlt
 msgid ""
 "For the directory, each corresponding permission allows following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1440
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">read</emphasis> (<emphasis role=\"strong\">r</"
 "emphasis>) permission allows owner to list contents of the directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1441
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">write</emphasis> (<emphasis role=\"strong\">w</"
 "emphasis>) permission allows owner to add or remove files in the directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1442
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">execute</emphasis> (<emphasis "
 "role=\"strong\">x</emphasis>) permission allows owner to access files in the "
@@ -7555,7 +4753,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1444
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the <emphasis role=\"strong\">execute</emphasis> permission on a "
 "directory means not only to allow reading of files in that directory but "
@@ -7564,7 +4762,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1445
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ls</literal>(1) is used to display permission information (and "
 "more) for files and directories.  When it is invoked with the \"<literal>-l</"
@@ -7572,12 +4770,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1447
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Type of file</emphasis> (first character)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1448
+#: debian-reference.en.xmlt
 msgid ""
 "Access <emphasis role=\"strong\">permission</emphasis> of the file (nine "
 "characters, consisting of three characters each for user, group, and other "
@@ -7585,124 +4783,120 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1449
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Number of hard links</emphasis> to the file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1450
+#: debian-reference.en.xmlt
 msgid "Name of the <emphasis role=\"strong\">user</emphasis> who owns the file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1451
+#: debian-reference.en.xmlt
 msgid ""
 "Name of the <emphasis role=\"strong\">group</emphasis> which the file "
 "belongs to"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1452
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Size</emphasis> of the file in characters (bytes)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1453
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Date and time</emphasis> of the file (mtime)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1454
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Name</emphasis> of the file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1457
+#: debian-reference.en.xmlt
 msgid "List of the first character of \"<literal>ls -l</literal>\" output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1463
+#: debian-reference.en.xmlt
 msgid "character"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1464 debian-reference.en.xmlt:1524
-#: debian-reference.en.xmlt:2765 debian-reference.en.xmlt:6025
-#: debian-reference.en.xmlt:6451 debian-reference.en.xmlt:10498
+#: debian-reference.en.xmlt
 msgid "meaning"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1469 debian-reference.en.xmlt:4375
-#: debian-reference.en.xmlt:14080
+#: debian-reference.en.xmlt
 msgid "<literal>-</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1470
+#: debian-reference.en.xmlt
 msgid "normal file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1473
+#: debian-reference.en.xmlt
 msgid "<literal>d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1477 debian-reference.en.xmlt:4411
+#: debian-reference.en.xmlt
 msgid "<literal>l</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1478
+#: debian-reference.en.xmlt
 msgid "symlink"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1481 debian-reference.en.xmlt:3224
-#: debian-reference.en.xmlt:3225
+#: debian-reference.en.xmlt
 msgid "<literal>c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1482
+#: debian-reference.en.xmlt
 msgid "character device node"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1485
+#: debian-reference.en.xmlt
 msgid "<literal>b</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1486
+#: debian-reference.en.xmlt
 msgid "block device node"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1489
+#: debian-reference.en.xmlt
 msgid "<literal>p</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1490
+#: debian-reference.en.xmlt
 msgid "named pipe"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1493 debian-reference.en.xmlt:11386
+#: debian-reference.en.xmlt
 msgid "<literal>s</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1494
+#: debian-reference.en.xmlt
 msgid "socket"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1499
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>chown</literal>(1) is used from the root account to change the "
 "owner of the file.  <literal>chgrp</literal>(1) is used from the file's "
@@ -7713,7 +4907,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1501
+#: debian-reference.en.xmlt
 msgid ""
 "For example, you can make a directory tree to be owned by a user "
 "<literal>foo</literal> and shared by a group <literal>bar</literal> by the "
@@ -7721,12 +4915,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1503
+#: debian-reference.en.xmlt
 msgid "There are three more special permission bits."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1505
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">set user ID</emphasis> bit (<emphasis "
 "role=\"strong\">s</emphasis> or <emphasis role=\"strong\">S</emphasis> "
@@ -7734,7 +4928,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1506
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">set group ID</emphasis> bit (<emphasis "
 "role=\"strong\">s</emphasis> or <emphasis role=\"strong\">S</emphasis> "
@@ -7742,7 +4936,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1507
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">sticky</emphasis> bit (<emphasis "
 "role=\"strong\">t</emphasis> or <emphasis role=\"strong\">T</emphasis> "
@@ -7750,7 +4944,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1509
+#: debian-reference.en.xmlt
 msgid ""
 "Here the output of \"<literal>ls -l</literal>\" for these bits is <emphasis "
 "role=\"strong\">capitalized</emphasis> if execution bits hidden by these "
@@ -7758,7 +4952,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1510
+#: debian-reference.en.xmlt
 msgid ""
 "Setting <emphasis role=\"strong\">set user ID</emphasis> on an executable "
 "file allows a user to execute the executable file with the owner ID of the "
@@ -7770,7 +4964,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1511
+#: debian-reference.en.xmlt
 msgid ""
 "Setting <emphasis role=\"strong\">set group ID</emphasis> on a directory "
 "enables the <ulink url=\"&bsdlike;\">BSD-like</ulink> file creation scheme "
@@ -7779,7 +4973,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1512
+#: debian-reference.en.xmlt
 msgid ""
 "Setting the <emphasis role=\"strong\">sticky bit</emphasis> on a directory "
 "prevents a file in the directory from being removed by a user who is not the "
@@ -7793,12 +4987,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1513
+#: debian-reference.en.xmlt
 msgid "Here are a few interesting examples of file permissions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1515
+#: debian-reference.en.xmlt
 msgid ""
 "There is an alternative numeric mode to describe file permissions with "
 "<literal>chmod</literal>(1).  This numeric mode uses 3 to 4 digit wide octal "
@@ -7806,23 +5000,23 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1517
+#: debian-reference.en.xmlt
 msgid ""
 "The numeric mode for file permissions in <literal>chmod</literal>(1) commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1523
+#: debian-reference.en.xmlt
 msgid "digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1529
+#: debian-reference.en.xmlt
 msgid "1st optional digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1530
+#: debian-reference.en.xmlt
 msgid ""
 "sum of <emphasis role=\"strong\">set user ID</emphasis> (=4), <emphasis "
 "role=\"strong\">set group ID</emphasis> (=2), and <emphasis "
@@ -7830,12 +5024,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1533
+#: debian-reference.en.xmlt
 msgid "2nd digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1534
+#: debian-reference.en.xmlt
 msgid ""
 "sum of <emphasis role=\"strong\">read</emphasis> (=4), <emphasis "
 "role=\"strong\">write</emphasis> (=2), and <emphasis "
@@ -7844,27 +5038,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1537
+#: debian-reference.en.xmlt
 msgid "3rd digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1538
+#: debian-reference.en.xmlt
 msgid "ditto for <emphasis role=\"strong\">group</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1541
+#: debian-reference.en.xmlt
 msgid "4th digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1542
+#: debian-reference.en.xmlt
 msgid "ditto for <emphasis role=\"strong\">other</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1547
+#: debian-reference.en.xmlt
 msgid ""
 "This sounds complicated but it is actually quite simple.  If you look at the "
 "first few (2-10) columns from \"<literal>ls -l</literal>\" command output "
@@ -7875,18 +5069,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1548 debian-reference.en.xmlt:1751
-#: debian-reference.en.xmlt:2427 debian-reference.en.xmlt:2724
-#: debian-reference.en.xmlt:2970 debian-reference.en.xmlt:3085
-#: debian-reference.en.xmlt:3130 debian-reference.en.xmlt:3136
-#: debian-reference.en.xmlt:3298 debian-reference.en.xmlt:3329
-#: debian-reference.en.xmlt:3362 debian-reference.en.xmlt:3365
-#: debian-reference.en.xmlt:10835 debian-reference.en.xmlt:12632
+#: debian-reference.en.xmlt
 msgid "For example, try the following"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1551
+#: debian-reference.en.xmlt
 msgid ""
 "If you need to access information displayed by \"<literal>ls -l</literal>\" "
 "in shell script, you should use pertinent commands such as <literal>test</"
@@ -7896,12 +5084,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1555
+#: debian-reference.en.xmlt
 msgid "Control of permissions for newly created files: umask"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1556
+#: debian-reference.en.xmlt
 msgid ""
 "What permissions are applied to a newly created file or directory is "
 "restricted by the <literal>umask</literal> shell builtin command.  See "
@@ -7910,73 +5098,72 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1559
+#: debian-reference.en.xmlt
 msgid "The <emphasis role=\"strong\">umask</emphasis> value examples"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1567
+#: debian-reference.en.xmlt
 msgid "umask"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1568
+#: debian-reference.en.xmlt
 msgid "file permissions created"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1569
+#: debian-reference.en.xmlt
 msgid "directory permissions created"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1570 debian-reference.en.xmlt:15028
+#: debian-reference.en.xmlt
 msgid "usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1575
+#: debian-reference.en.xmlt
 msgid "<literal>0022</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1576 debian-reference.en.xmlt:6408
-#: debian-reference.en.xmlt:6422
+#: debian-reference.en.xmlt
 msgid "<literal>-rw-r--r--</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1577
+#: debian-reference.en.xmlt
 msgid "<literal>-rwxr-xr-x</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1578
+#: debian-reference.en.xmlt
 msgid "writable only by the user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1581
+#: debian-reference.en.xmlt
 msgid "<literal>0002</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1582
+#: debian-reference.en.xmlt
 msgid "<literal>-rw-rw-r--</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1583
+#: debian-reference.en.xmlt
 msgid "<literal>-rwxrwxr-x</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1584
+#: debian-reference.en.xmlt
 msgid "writable by the group"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1589
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system uses a user private group (UPG) scheme as its default. A "
 "UPG is created whenever a new user is added to the system. A UPG has the "
@@ -7990,30 +5177,119 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1590
+#: debian-reference.en.xmlt
 msgid ""
 "Enable UPG by putting \"<literal>umask 002</literal>\" in the <literal>~/."
 "bashrc</literal> file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1593
+#: debian-reference.en.xmlt
 msgid "Permissions for groups of users (group)"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><warning><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Please make sure to save unsaved changes before doing reboot or similar "
+"actions."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1594
+#: debian-reference.en.xmlt
 msgid ""
-"In order to make group permissions to be applied to a particular user, that "
-"user needs to be made a member of the group using \"<literal>sudo vigr</"
-"literal>\" for <literal>/etc/group</literal> and \"<literal>sudo vigr -s</"
-"literal>\" for <literal>/etc/gshadow</literal>.  You need to login after "
-"logout (or run \"<literal>exec newgrp</literal>\") to enable the new group "
-"configuration."
+"You can add a user <literal>penguin</literal> to a group <literal>bird</"
+"literal> in two steps:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Change group configuration using one of following:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Execute \"<literal>sudo usermod -aG bird penguin</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo adduser penguin bird</literal>\". (only on typical "
+"Debian systems)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo vigr</literal>\" for <literal>/etc/group</literal> "
+"and \"<literal>sudo vigr -s</literal>\" for <literal>/etc/gshadow</literal> "
+"to append <literal>penguin</literal> in the line for <literal>bird</literal>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Apply configuration using one of following:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Cold reboot and login. (Best option)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>kill -TERM -1</literal>\" and do some fix-up actions such "
+"as \"<literal>systemctl restart NetworkManager.service</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Logout via GUI menu and login."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can remove a user <literal>penguin</literal> from a group <literal>bird</"
+"literal> in two steps:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Execute \"<literal>sudo usermod -rG bird penguin</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo deluser penguin bird</literal>\". (only on typical "
+"Debian systems)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo vigr</literal>\" for <literal>/etc/group</literal> "
+"and \"<literal>sudo vigr -s</literal>\" for <literal>/etc/gshadow</literal> "
+"to remove <literal>penguin</literal> in the line for <literal>bird</literal>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Logout via GUI menu is not an option for Gnome Desktop."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Any warm reboot attempts are fragile replacements of the real cold reboot "
+"under the modern desktop system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1595
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, you may dynamically add users to groups during the "
 "authentication process by adding \"<literal>auth optional pam_group.so</"
@@ -8023,7 +5299,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1596
+#: debian-reference.en.xmlt
 msgid ""
 "The hardware devices are just another kind of file on the Debian system.  If "
 "you have problems accessing devices such as CD-ROM and USB memory stick from "
@@ -8031,116 +5307,115 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1597
+#: debian-reference.en.xmlt
 msgid ""
 "Some notable system-provided groups allow their members to access particular "
 "files and devices without <literal>root</literal> privilege."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1599
+#: debian-reference.en.xmlt
 msgid "List of notable system-provided groups for file access"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1605 debian-reference.en.xmlt:1654
-#: debian-reference.en.xmlt:6401
+#: debian-reference.en.xmlt
 msgid "group"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1606
+#: debian-reference.en.xmlt
 msgid "description for accessible files and devices"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1611
+#: debian-reference.en.xmlt
 msgid "<literal>dialout</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1612
+#: debian-reference.en.xmlt
 msgid ""
 "full and direct access to serial ports (\"<literal>/dev/ttyS[0-3]</"
 "literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1615
+#: debian-reference.en.xmlt
 msgid "<literal>dip</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1616
+#: debian-reference.en.xmlt
 msgid ""
 "limited access to serial ports for <emphasis role=\"strong\">Dialup IP</"
 "emphasis> connection to trusted peers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1619
+#: debian-reference.en.xmlt
 msgid "<literal>cdrom</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1620
+#: debian-reference.en.xmlt
 msgid "CD-ROM, DVD+/-RW drives"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1623
+#: debian-reference.en.xmlt
 msgid "<literal>audio</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1624
+#: debian-reference.en.xmlt
 msgid "audio device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1627
+#: debian-reference.en.xmlt
 msgid "<literal>video</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1628
+#: debian-reference.en.xmlt
 msgid "video device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1631
+#: debian-reference.en.xmlt
 msgid "<literal>scanner</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1632
+#: debian-reference.en.xmlt
 msgid "scanner(s)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1635
+#: debian-reference.en.xmlt
 msgid "<literal>adm</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1636
+#: debian-reference.en.xmlt
 msgid "system monitoring logs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1639
+#: debian-reference.en.xmlt
 msgid "<literal>staff</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1640
+#: debian-reference.en.xmlt
 msgid ""
 "some directories for junior administrative work: \"<literal>/usr/local</"
 "literal>\", \"<literal>/home</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1645
+#: debian-reference.en.xmlt
 msgid ""
 "You need to belong to the <literal>dialout</literal> group to reconfigure "
 "modem, dial anywhere, etc.  But if <literal>root</literal> creates pre-"
@@ -8152,46 +5427,46 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1646
+#: debian-reference.en.xmlt
 msgid ""
 "Some notable system-provided groups allow their members to execute "
 "particular commands without <literal>root</literal> privilege."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1648
+#: debian-reference.en.xmlt
 msgid ""
 "List of notable system provided groups for particular command executions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1655
+#: debian-reference.en.xmlt
 msgid "accessible commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1660
+#: debian-reference.en.xmlt
 msgid "<literal>sudo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1661
+#: debian-reference.en.xmlt
 msgid "execute <literal>sudo</literal> without their password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1664
+#: debian-reference.en.xmlt
 msgid "<literal>lpadmin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1665
+#: debian-reference.en.xmlt
 msgid ""
 "execute commands to add, modify, and remove printers from printer databases"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1670
+#: debian-reference.en.xmlt
 msgid ""
 "For the full listing of the system provided users and groups, see the recent "
 "version of the \"Users and Groups\" document in \"<literal>/usr/share/doc/"
@@ -8200,7 +5475,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1671
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>passwd</literal>(5), <literal>group</literal>(5), "
 "<literal>shadow</literal>(5), <literal>newgrp</literal>(1), <literal>vipw</"
@@ -8209,76 +5484,74 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1674
+#: debian-reference.en.xmlt
 msgid "Timestamps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1675
+#: debian-reference.en.xmlt
 msgid "There are three types of timestamps for a GNU/Linux file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1677
+#: debian-reference.en.xmlt
 msgid "List of types of timestamps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1683 debian-reference.en.xmlt:7042
-#: debian-reference.en.xmlt:7765 debian-reference.en.xmlt:7901
-#: debian-reference.en.xmlt:9125
+#: debian-reference.en.xmlt
 msgid "type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1684
+#: debian-reference.en.xmlt
 msgid "meaning (historic Unix definition)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1689
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">mtime</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1690
+#: debian-reference.en.xmlt
 msgid "the file modification time (<literal>ls -l</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1693
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">ctime</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1694
+#: debian-reference.en.xmlt
 msgid "the file status change time (<literal>ls -lc</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1697
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">atime</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1698
+#: debian-reference.en.xmlt
 msgid "the last file access time (<literal>ls -lu</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1703
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">ctime</emphasis> is not file creation time."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1704
+#: debian-reference.en.xmlt
 msgid ""
 "The actual value of <emphasis role=\"strong\">atime</emphasis> on GNU/Linux "
 "system may be different from that of the historic Unix definition."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1706
+#: debian-reference.en.xmlt
 msgid ""
 "Overwriting a file changes all of the <emphasis role=\"strong\">mtime</"
 "emphasis>, <emphasis role=\"strong\">ctime</emphasis>, and <emphasis "
@@ -8286,7 +5559,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1707
+#: debian-reference.en.xmlt
 msgid ""
 "Changing ownership or permission of a file changes the <emphasis "
 "role=\"strong\">ctime</emphasis> and <emphasis role=\"strong\">atime</"
@@ -8294,14 +5567,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1708
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file changes the <emphasis role=\"strong\">atime</emphasis> "
 "attribute of the file on the historic Unix system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1709
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file changes the <emphasis role=\"strong\">atime</emphasis> "
 "attribute of the file on the GNU/Linux system if its filesystem is mounted "
@@ -8309,7 +5582,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1710
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file for the first time or after one day changes the <emphasis "
 "role=\"strong\">atime</emphasis> attribute of the file on the GNU/Linux "
@@ -8318,7 +5591,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1711
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file doesn't change the <emphasis role=\"strong\">atime</emphasis> "
 "attribute of the file on the GNU/Linux system if its filesystem is mounted "
@@ -8326,7 +5599,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1713
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>noatime</literal>\" and \"<literal>relatime</literal>\" mount "
 "options are introduced to improve the filesystem read performance under the "
@@ -8339,77 +5612,77 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1714
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>touch</literal>(1) command to change timestamps of existing "
 "files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1715
+#: debian-reference.en.xmlt
 msgid ""
 "For timestamps, the <literal>ls</literal> command outputs localized strings "
 "under non-English locale (\"<literal>fr_FR.UTF-8</literal>\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1717
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_customized_display_of_time_and_date\"/> to customize "
 "\"<literal>ls -l</literal>\" output."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1720
+#: debian-reference.en.xmlt
 msgid "Links"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1721
+#: debian-reference.en.xmlt
 msgid ""
 "There are two methods of associating a file \"<literal>foo</literal>\" with "
 "a different filename \"<literal>bar</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1724
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&hardlink;\">Hard link</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1726
+#: debian-reference.en.xmlt
 msgid "Duplicate name for an existing file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1727
+#: debian-reference.en.xmlt
 msgid "\"<literal>ln foo bar</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1731
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&symboliclinkorsymlink;\">Symbolic link or symlink</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1733
+#: debian-reference.en.xmlt
 msgid "Special file that points to another file by name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1734
+#: debian-reference.en.xmlt
 msgid "\"<literal>ln -s foo bar</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1738
+#: debian-reference.en.xmlt
 msgid ""
 "See the following example for changes in link counts and the subtle "
 "differences in the result of the <literal>rm</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1740
+#: debian-reference.en.xmlt
 msgid ""
 "The hardlink can be made within the same filesystem and shares the same "
 "inode number which the \"<literal>-i</literal>\" option with <literal>ls</"
@@ -8417,7 +5690,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1741
+#: debian-reference.en.xmlt
 msgid ""
 "The symlink always has nominal file access permissions of "
 "\"<literal>rwxrwxrwx</literal>\", as shown in the above example, with the "
@@ -8426,7 +5699,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:1742
+#: debian-reference.en.xmlt
 msgid ""
 "It is generally a good idea not to create complicated symbolic links or "
 "hardlinks at all unless you have a very good reason.  It may cause "
@@ -8435,14 +5708,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1743
+#: debian-reference.en.xmlt
 msgid ""
 "It is generally preferable to use symbolic links rather than hardlinks "
 "unless you have a good reason for using a hardlink."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1744
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>.</literal>\" directory links to the directory that it "
 "appears in, thus the link count of any new directory starts at 2.  The "
@@ -8452,7 +5725,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1745
+#: debian-reference.en.xmlt
 msgid ""
 "If you are just moving to Linux from Windows, it soon becomes clear how well-"
 "designed the filename linking of Unix is, compared with the nearest Windows "
@@ -8462,12 +5735,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1748
+#: debian-reference.en.xmlt
 msgid "Named pipes (FIFOs)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1749
+#: debian-reference.en.xmlt
 msgid ""
 "A <ulink url=\"&namedpipe;\">named pipe</ulink> is a file that acts like a "
 "pipe.  You put something into the file, and it comes out the other end.  "
@@ -8476,7 +5749,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1750
+#: debian-reference.en.xmlt
 msgid ""
 "If you write to a named pipe, the process which is writing to the pipe "
 "doesn't terminate until the information being written is read from the "
@@ -8490,12 +5763,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1755
+#: debian-reference.en.xmlt
 msgid "Sockets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1756
+#: debian-reference.en.xmlt
 msgid ""
 "Sockets are used extensively by all the Internet communication, databases, "
 "and the operating system itself. It is similar to the named pipe (FIFO) and "
@@ -8510,19 +5783,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1757
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>netstat -an</literal>\" provides a very useful overview of "
 "sockets that are open on a given system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1760
+#: debian-reference.en.xmlt
 msgid "Device files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1761
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&devicefiles;\">Device files</ulink> refer to physical or "
 "virtual devices on your system, such as your hard disk, video card, screen, "
@@ -8531,52 +5804,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1762
+#: debian-reference.en.xmlt
 msgid "There are 2 types of device files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1765
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Character device</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1767
+#: debian-reference.en.xmlt
 msgid "Accessed one character at a time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1768
+#: debian-reference.en.xmlt
 msgid "1 character = 1 byte"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1769
+#: debian-reference.en.xmlt
 msgid "E.g. keyboard device, serial port, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1773
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Block device</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1775
+#: debian-reference.en.xmlt
 msgid "accessed in larger units called blocks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1776
+#: debian-reference.en.xmlt
 msgid "1 block &gt; 1 byte"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1777
+#: debian-reference.en.xmlt
 msgid "E.g. hard disk, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1781
+#: debian-reference.en.xmlt
 msgid ""
 "You can read and write device files, though the file may well contain binary "
 "data which may be an incomprehensible-to-humans gibberish.  Writing data "
@@ -8588,19 +5861,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1782
+#: debian-reference.en.xmlt
 msgid "For the normal access to a printer, use <literal>lp</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1783
+#: debian-reference.en.xmlt
 msgid ""
 "The device node number are displayed by executing <literal>ls</literal>(1) "
 "as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1786
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/sda</literal>\" has the major device number 8 and the minor "
 "device number 0.  This is read/write accessible by users belonging to the "
@@ -8608,7 +5881,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1787
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/sr0</literal>\" has the major device number 11 and the minor "
 "device number 0.  This is read/write accessible by users belonging to the "
@@ -8616,7 +5889,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1788
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/ttyS0</literal>\" has the major device number 4 and the "
 "minor device number 64.  This is read/write accessible by users belonging to "
@@ -8624,14 +5897,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1789
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/zero</literal>\" has the major device number 1 and the minor "
 "device number 5.  This is read/write accessible by anyone."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1791
+#: debian-reference.en.xmlt
 msgid ""
 "On the modern Linux system, the filesystem under \"<literal>/dev/</"
 "literal>\" is automatically populated by the <literal>udev</literal>(7) "
@@ -8639,123 +5912,120 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1794
+#: debian-reference.en.xmlt
 msgid "Special device files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1795
+#: debian-reference.en.xmlt
 msgid "There are some special device files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1797
+#: debian-reference.en.xmlt
 msgid "List of special device files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1804
+#: debian-reference.en.xmlt
 msgid "device file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1805 debian-reference.en.xmlt:2238
-#: debian-reference.en.xmlt:2315 debian-reference.en.xmlt:4842
-#: debian-reference.en.xmlt:11292
+#: debian-reference.en.xmlt
 msgid "action"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1806
+#: debian-reference.en.xmlt
 msgid "description of response"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1811 debian-reference.en.xmlt:1816
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/null</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1812 debian-reference.en.xmlt:1822
-#: debian-reference.en.xmlt:1827 debian-reference.en.xmlt:1832
+#: debian-reference.en.xmlt
 msgid "read"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1813
+#: debian-reference.en.xmlt
 msgid "return \"end-of-file (EOF) character\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1817 debian-reference.en.xmlt:1837
+#: debian-reference.en.xmlt
 msgid "write"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1818
+#: debian-reference.en.xmlt
 msgid "return nothing (a bottomless data dump pit)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1821
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/zero</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1823
+#: debian-reference.en.xmlt
 msgid ""
 "return \"the <literal>\\0</literal> (NUL) character\" (not the same as the "
 "number zero ASCII)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1826
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/random</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1828
+#: debian-reference.en.xmlt
 msgid ""
 "return random characters from a true random number generator, delivering "
 "real entropy (slow)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1831
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/urandom</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1833
+#: debian-reference.en.xmlt
 msgid ""
 "return random characters from a cryptographically secure pseudorandom number "
 "generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1836
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/full</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1838
+#: debian-reference.en.xmlt
 msgid "return the disk-full (ENOSPC) error"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1843
+#: debian-reference.en.xmlt
 msgid ""
 "These are frequently used in conjunction with the shell redirection (see "
 "<xref linkend=\"_typical_command_sequences_and_shell_redirection\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1846
+#: debian-reference.en.xmlt
 msgid "procfs and sysfs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1847
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&procfs;\">procfs</ulink> and <ulink url=\"&sysfs;\">sysfs</"
 "ulink> mounted on \"<literal>/proc</literal>\" and \"<literal>/sys</"
@@ -8766,7 +6036,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1848
+#: debian-reference.en.xmlt
 msgid ""
 "The directory \"<literal>/proc</literal>\" contains (among other things) one "
 "subdirectory for each process running on the system, which is named after "
@@ -8776,7 +6046,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1849
+#: debian-reference.en.xmlt
 msgid ""
 "The directories under \"<literal>/proc/sys/</literal>\" contain interfaces "
 "to change certain kernel parameters at run time.  (You may do the same "
@@ -8785,7 +6055,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1850
+#: debian-reference.en.xmlt
 msgid ""
 "People frequently panic when they notice one file in particular - "
 "\"<literal>/proc/kcore</literal>\" - which is generally huge.  This is (more "
@@ -8795,7 +6065,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1851
+#: debian-reference.en.xmlt
 msgid ""
 "The directory under \"<literal>/sys</literal>\" contains exported kernel "
 "data structures, their attributes, and their linkages between them. It also "
@@ -8803,7 +6073,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1852
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<literal>proc.txt(.gz)</literal>\", \"<literal>sysfs.txt(.gz)</"
 "literal>\" and other related documents in the Linux kernel documentation "
@@ -8812,12 +6082,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1855
+#: debian-reference.en.xmlt
 msgid "tmpfs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1856
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&tmpfs;\">tmpfs</ulink> is a temporary filesystem which "
 "keeps all files in the <ulink url=\"&virtualmemory;\">virtual memory</"
@@ -8827,7 +6097,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1857
+#: debian-reference.en.xmlt
 msgid ""
 "The directory \"<literal>/run</literal>\" is mounted as the tmpfs in the "
 "early boot process.  This enables writing to it even when the directory "
@@ -8838,22 +6108,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1859
+#: debian-reference.en.xmlt
 msgid "\"<literal>/var/run</literal>\" → \"<literal>/run</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1860
+#: debian-reference.en.xmlt
 msgid "\"<literal>/var/lock</literal>\" → \"<literal>/run/lock</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1861
+#: debian-reference.en.xmlt
 msgid "\"<literal>/dev/shm</literal>\" → \"<literal>/run/shm</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1863
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<literal>tmpfs.txt(.gz)</literal>\" in the Linux kernel documentation "
 "(\"<literal>/usr/share/doc/linux-doc-*/Documentation/filesystems/*</"
@@ -8861,12 +6131,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:1867
+#: debian-reference.en.xmlt
 msgid "Midnight Commander (MC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1868
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&midnightcommandermc;\">Midnight Commander (MC)</ulink> is a "
 "GNU \"Swiss army knife\" for the Linux console and other terminal "
@@ -8875,14 +6145,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1869
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to install the Midnight Commander package which is titled "
 "\"<literal>mc</literal>\" by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1871
+#: debian-reference.en.xmlt
 msgid ""
 "Use the <literal>mc</literal>(1) command to explore the Debian system.  This "
 "is the best way to learn.  Please explore few interesting locations just "
@@ -8890,32 +6160,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1873
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc</literal>\" and its subdirectories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1874
+#: debian-reference.en.xmlt
 msgid "\"<literal>/var/log</literal>\" and its subdirectories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1875
+#: debian-reference.en.xmlt
 msgid "\"<literal>/usr/share/doc</literal>\" and its subdirectories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1876
+#: debian-reference.en.xmlt
 msgid "\"<literal>/usr/sbin</literal>\" and \"<literal>/usr/bin</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1879
+#: debian-reference.en.xmlt
 msgid "Customization of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1880
+#: debian-reference.en.xmlt
 msgid ""
 "In order to make MC to change working directory upon exit and <literal>cd</"
 "literal> to the directory, I suggest to modify \"<literal>~/.bashrc</"
@@ -8923,7 +6193,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1882
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>mc</literal>(1) (under the \"<literal>-P</literal>\" option) "
 "for the reason. (If you do not understand what exactly I am talking here, "
@@ -8931,17 +6201,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1885
+#: debian-reference.en.xmlt
 msgid "Starting MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1886
+#: debian-reference.en.xmlt
 msgid "MC can be started by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1888
+#: debian-reference.en.xmlt
 msgid ""
 "MC takes care of all file operations through its menu, requiring minimal "
 "user effort.  Just press F1 to get the help screen.  You can play with MC "
@@ -8949,7 +6219,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1889
+#: debian-reference.en.xmlt
 msgid ""
 "In some consoles such as <literal>gnome-terminal</literal>(1), key strokes "
 "of function-keys may be stolen by the console program.  You can disable "
@@ -8958,7 +6228,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1890
+#: debian-reference.en.xmlt
 msgid ""
 "If you encounter character encoding problem which displays garbage "
 "characters, adding \"<literal>-a</literal>\" to MC's command line may help "
@@ -8966,19 +6236,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1891
+#: debian-reference.en.xmlt
 msgid ""
 "If this doesn't clear up your display problems with MC, see <xref "
 "linkend=\"_the_terminal_configuration\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1894
+#: debian-reference.en.xmlt
 msgid "File manager in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1895
+#: debian-reference.en.xmlt
 msgid ""
 "The default is two directory panels containing file lists.  Another useful "
 "mode is to set the right window to \"information\" to see file access "
@@ -8989,126 +6259,124 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1897
+#: debian-reference.en.xmlt
 msgid "The key bindings of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1903 debian-reference.en.xmlt:2148
-#: debian-reference.en.xmlt:4349
+#: debian-reference.en.xmlt
 msgid "key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1904 debian-reference.en.xmlt:4350
-#: debian-reference.en.xmlt:10497
+#: debian-reference.en.xmlt
 msgid "key binding"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1909
+#: debian-reference.en.xmlt
 msgid "<literal>F1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1910
+#: debian-reference.en.xmlt
 msgid "help menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1913
+#: debian-reference.en.xmlt
 msgid "<literal>F3</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1914
+#: debian-reference.en.xmlt
 msgid "internal file viewer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1917
+#: debian-reference.en.xmlt
 msgid "<literal>F4</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1918
+#: debian-reference.en.xmlt
 msgid "internal editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1921
+#: debian-reference.en.xmlt
 msgid "<literal>F9</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1922
+#: debian-reference.en.xmlt
 msgid "activate pull down menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1925
+#: debian-reference.en.xmlt
 msgid "<literal>F10</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1926
+#: debian-reference.en.xmlt
 msgid "exit Midnight Commander"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1929 debian-reference.en.xmlt:2198
+#: debian-reference.en.xmlt
 msgid "<literal>Tab</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1930
+#: debian-reference.en.xmlt
 msgid "move between two windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1933
+#: debian-reference.en.xmlt
 msgid "<literal>Insert</literal> or <literal>Ctrl-T</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1934
+#: debian-reference.en.xmlt
 msgid "mark file for a multiple-file operation such as copy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1937
+#: debian-reference.en.xmlt
 msgid "<literal>Del</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1938
+#: debian-reference.en.xmlt
 msgid "delete file (be careful---set MC to safe delete mode)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1941
+#: debian-reference.en.xmlt
 msgid "Cursor keys"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1942
+#: debian-reference.en.xmlt
 msgid "self-explanatory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1949
+#: debian-reference.en.xmlt
 msgid "Command-line tricks in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1951
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cd</literal> command changes the directory shown on the selected "
 "screen."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1952
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Ctrl-Enter</literal> or <literal>Alt-Enter</literal> copies a "
 "filename to the command line. Use this with <literal>cp</literal>(1) and "
@@ -9116,19 +6384,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1953
+#: debian-reference.en.xmlt
 msgid "<literal>Alt-Tab</literal> shows shell filename expansion choices."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1954
+#: debian-reference.en.xmlt
 msgid ""
 "One can specify the starting directory for both windows as arguments to MC; "
 "for example, \"<literal>mc /etc /root</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1955
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Esc</literal> + <literal>n-key</literal> → <literal>Fn</literal> (i."
 "e., <literal>Esc</literal> + <literal>1</literal> → <literal>F1</literal>, "
@@ -9136,7 +6404,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1956
+#: debian-reference.en.xmlt
 msgid ""
 "Pressing <literal>Esc</literal> before the key has the same effect as "
 "pressing the <literal>Alt</literal> and the key together.; i.e., type "
@@ -9146,12 +6414,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1960
+#: debian-reference.en.xmlt
 msgid "The internal editor in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1961
+#: debian-reference.en.xmlt
 msgid ""
 "The internal editor has an interesting cut-and-paste scheme.  Pressing "
 "<literal>F3</literal> marks the start of a selection, a second <literal>F3</"
@@ -9163,14 +6431,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1962
+#: debian-reference.en.xmlt
 msgid ""
 "This editor can be directly started on a file using one of the following "
 "commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1965
+#: debian-reference.en.xmlt
 msgid ""
 "This is not a multi-window editor, but one can use multiple Linux consoles "
 "to achieve the same effect.  To copy between windows, use Alt-F<emphasis>n</"
@@ -9179,13 +6447,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1966
+#: debian-reference.en.xmlt
 msgid ""
 "This internal editor can be replaced with any external editor of choice."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1967
+#: debian-reference.en.xmlt
 msgid ""
 "Also, many programs use the environment variables \"<literal>$EDITOR</"
 "literal>\" or \"<literal>$VISUAL</literal>\" to decide which editor to use.  "
@@ -9195,24 +6463,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1969
+#: debian-reference.en.xmlt
 msgid "I do recommend setting these to \"<literal>vim</literal>\" if possible."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1970
+#: debian-reference.en.xmlt
 msgid ""
 "If you are uncomfortable with <literal>vim</literal>(1), you can keep using "
 "<literal>mcedit</literal>(1) for most system maintenance tasks."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1973
+#: debian-reference.en.xmlt
 msgid "The internal viewer in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1974
+#: debian-reference.en.xmlt
 msgid ""
 "MC is a very smart viewer.  This is a great tool for searching words in "
 "documents.  I always use this for files in the \"<literal>/usr/share/doc</"
@@ -9222,12 +6490,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1979
+#: debian-reference.en.xmlt
 msgid "Auto-start features of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1980
+#: debian-reference.en.xmlt
 msgid ""
 "Press Enter on a file, and the appropriate program handles the content of "
 "the file (see <xref linkend=\"_customizing_program_to_be_started\"/>).  This "
@@ -9235,62 +6503,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1982
+#: debian-reference.en.xmlt
 msgid "The reaction to the enter key in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1988
+#: debian-reference.en.xmlt
 msgid "file type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1989
+#: debian-reference.en.xmlt
 msgid "reaction to enter key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1994
+#: debian-reference.en.xmlt
 msgid "executable file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1995
+#: debian-reference.en.xmlt
 msgid "execute command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1998
+#: debian-reference.en.xmlt
 msgid "man file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1999
+#: debian-reference.en.xmlt
 msgid "pipe content to viewer software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2002
+#: debian-reference.en.xmlt
 msgid "html file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2003
+#: debian-reference.en.xmlt
 msgid "pipe content to web browser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2006
+#: debian-reference.en.xmlt
 msgid "\"<literal>*.tar.gz</literal>\" and \"<literal>*.deb</literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2007
+#: debian-reference.en.xmlt
 msgid "browse its contents as if subdirectory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2012
+#: debian-reference.en.xmlt
 msgid ""
 "In order to allow these viewer and virtual file features to function, "
 "viewable files should not be set as executable.  Change their status using "
@@ -9298,12 +6566,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2015
+#: debian-reference.en.xmlt
 msgid "Virtual filesystem of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2016
+#: debian-reference.en.xmlt
 msgid ""
 "MC can be used to access files over the Internet.  Go to the menu by "
 "pressing <literal>F9</literal>, \"<literal>Enter</literal>\" and "
@@ -9314,12 +6582,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:2020
+#: debian-reference.en.xmlt
 msgid "The basic Unix-like work environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:2021
+#: debian-reference.en.xmlt
 msgid ""
 "Although MC enables you to do almost everything, it is very important for "
 "you to learn how to use the command line tools invoked from the shell prompt "
@@ -9327,12 +6595,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2023
+#: debian-reference.en.xmlt
 msgid "The login shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2024
+#: debian-reference.en.xmlt
 msgid ""
 "Since the login shell may be used by some system initialization programs, it "
 "is prudent to keep it as <literal>bash</literal>(1) and avoid switching the "
@@ -9340,7 +6608,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2026
+#: debian-reference.en.xmlt
 msgid ""
 "If you want to use a different interactive shell prompt, set it from GUI "
 "terminal emulator configuration or start it from <literal>~/.bashrc</"
@@ -9349,112 +6617,104 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2028
+#: debian-reference.en.xmlt
 msgid "List of shell programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2040
+#: debian-reference.en.xmlt
 msgid "POSIX shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2049 debian-reference.en.xmlt:2063
-#: debian-reference.en.xmlt:2070 debian-reference.en.xmlt:2084
-#: debian-reference.en.xmlt:2098 debian-reference.en.xmlt:2105
-#: debian-reference.en.xmlt:2119
+#: debian-reference.en.xmlt
 msgid "Yes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2050
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bash;\">Bash</ulink>: the GNU Bourne Again SHell (de facto "
 "standard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2056 debian-reference.en.xmlt:4242
-#: debian-reference.en.xmlt:4277 debian-reference.en.xmlt:4279
-#: debian-reference.en.xmlt:4283 debian-reference.en.xmlt:4285
-#: debian-reference.en.xmlt:4289 debian-reference.en.xmlt:8309
-#: debian-reference.en.xmlt:14549 debian-reference.en.xmlt:14556
+#: debian-reference.en.xmlt
 msgid "N/A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2057
+#: debian-reference.en.xmlt
 msgid ""
 "programmable completion for the <ulink url=\"&bash;\">bash</ulink> shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2064
+#: debian-reference.en.xmlt
 msgid ""
 "Debian <ulink url=\"&almquistshell;\">Almquist Shell</ulink>, good for shell "
 "script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2071
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&zshell;\">Z shell</ulink>: the standard shell with many "
 "enhancements"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2077 debian-reference.en.xmlt:2091
-#: debian-reference.en.xmlt:2112
+#: debian-reference.en.xmlt
 msgid "No"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2078
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tenexcshell;\">TENEX C Shell</ulink>: an enhanced version of "
 "<ulink url=\"&berkeleycsh;\">Berkeley csh</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2085
+#: debian-reference.en.xmlt
 msgid "A version of the <ulink url=\"&kornshell;\">Korn shell</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2092
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&openbsd;\">OpenBSD</ulink> C Shell, a version of <ulink "
 "url=\"&berkeleycsh;\">Berkeley csh</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2099
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&standaloneshell;\">Stand-alone shell</ulink> with builtin "
 "commands (Not meant for standard \"<literal>/usr/bin/sh</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2106
+#: debian-reference.en.xmlt
 msgid ""
 "the real, AT&amp;T version of the <ulink url=\"&kornshell;\">Korn shell</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2113
+#: debian-reference.en.xmlt
 msgid ""
 "implementation of the <ulink url=\"&attplanj;\">AT&amp;T Plan 9</ulink> "
 "<ulink url=\"&rcshell;\">rc shell</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2120
+#: debian-reference.en.xmlt
 msgid "Policy-compliant Ordinary SHell (<literal>pdksh</literal> derivative)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2126
+#: debian-reference.en.xmlt
 msgid ""
 "Although POSIX-like shells share the basic syntax, they can differ in "
 "behavior for things as basic as shell variables and glob expansions.  Please "
@@ -9462,50 +6722,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2128
+#: debian-reference.en.xmlt
 msgid ""
 "In this tutorial chapter, the interactive shell always means <literal>bash</"
 "literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2131
+#: debian-reference.en.xmlt
 msgid "Customizing bash"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2132
+#: debian-reference.en.xmlt
 msgid ""
 "You can customize <literal>bash</literal>(1) behavior by \"<literal>~/."
 "bashrc</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2133 debian-reference.en.xmlt:3006
+#: debian-reference.en.xmlt
 msgid "For example, try the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2135
+#: debian-reference.en.xmlt
 msgid ""
 "You can find more <literal>bash</literal> customization tips, such as <xref "
 "linkend=\"_colorized_commands\"/>, in <xref linkend=\"_system_tips\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2136
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>bash-completion</literal> package enables programmable "
 "completion for <literal>bash</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2139
+#: debian-reference.en.xmlt
 msgid "Special key strokes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2140
+#: debian-reference.en.xmlt
 msgid ""
 "In the <ulink url=\"&unixlike;\">Unix-like</ulink> environment, there are "
 "few key strokes which have special meanings.  Please note that on a normal "
@@ -9515,299 +6775,299 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2142
+#: debian-reference.en.xmlt
 msgid "List of key bindings for bash"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2149
+#: debian-reference.en.xmlt
 msgid "description of key binding"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2154
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-U</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2155
+#: debian-reference.en.xmlt
 msgid "erase line before cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2158
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-H</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2159
+#: debian-reference.en.xmlt
 msgid "erase a character before cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2162
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-D</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2163
+#: debian-reference.en.xmlt
 msgid "terminate input (exit shell if you are using shell)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2166
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-C</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2167
+#: debian-reference.en.xmlt
 msgid "terminate a running program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2170
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-Z</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2171
+#: debian-reference.en.xmlt
 msgid "temporarily stop program by moving it to the background job"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2174
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-S</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2175
+#: debian-reference.en.xmlt
 msgid "halt output to screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2178
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-Q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2179
+#: debian-reference.en.xmlt
 msgid "reactivate output to screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2182
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-Alt-Del</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2183
+#: debian-reference.en.xmlt
 msgid "reboot/halt the system, see <literal>inittab</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2186
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Left-Alt-key</literal> (optionally, <literal>Windows-key</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2187
+#: debian-reference.en.xmlt
 msgid "meta-key for Emacs and the similar UI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2190
+#: debian-reference.en.xmlt
 msgid "<literal>Up-arrow</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2191
+#: debian-reference.en.xmlt
 msgid "start command history search under <literal>bash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2194
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-R</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2195
+#: debian-reference.en.xmlt
 msgid "start incremental command history search under <literal>bash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2199
+#: debian-reference.en.xmlt
 msgid ""
 "complete input of the filename to the command line under <literal>bash</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2202
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-V</literal> <literal>Tab</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2203
+#: debian-reference.en.xmlt
 msgid ""
 "input <literal>Tab</literal> without expansion to the command line under "
 "<literal>bash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2208
+#: debian-reference.en.xmlt
 msgid ""
 "The terminal feature of <literal>Ctrl-S</literal> can be disabled using "
 "<literal>stty</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2211
+#: debian-reference.en.xmlt
 msgid "Mouse operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2212
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&mouseoperationsfsystemmixcstyles;\">Mouse operations for text "
 "on Debian system mix 2 styles</ulink> with some twists:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2215
+#: debian-reference.en.xmlt
 msgid "Traditional Unix style mouse operations:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2217
+#: debian-reference.en.xmlt
 msgid "use 3 buttons (click)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2218
+#: debian-reference.en.xmlt
 msgid "use PRIMARY"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2219
+#: debian-reference.en.xmlt
 msgid ""
 "used by X applications such as <literal>xterm</literal> and text "
 "applications in Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2223
+#: debian-reference.en.xmlt
 msgid "Modern GUI style mouse operations:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2225
+#: debian-reference.en.xmlt
 msgid "use 2 buttons (drag + click)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2226
+#: debian-reference.en.xmlt
 msgid "use PRIMARY and CLIPBOARD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2227
+#: debian-reference.en.xmlt
 msgid ""
 "used in Modern GUI applications such as <literal>gnome-terminal</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2232
+#: debian-reference.en.xmlt
 msgid "List of mouse operations and related key actions on Debian"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2239
+#: debian-reference.en.xmlt
 msgid "response"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2244
+#: debian-reference.en.xmlt
 msgid "Left-click-and-drag mouse"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2245
+#: debian-reference.en.xmlt
 msgid "select range as PRIMARY selection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2248
+#: debian-reference.en.xmlt
 msgid "Left-click"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2249
+#: debian-reference.en.xmlt
 msgid "select the start of range for PRIMARY selection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2252
+#: debian-reference.en.xmlt
 msgid "Right-click (traditional)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2253
+#: debian-reference.en.xmlt
 msgid "select the end of range for PRIMARY selection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2256
+#: debian-reference.en.xmlt
 msgid "Right-click (modern)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2257
+#: debian-reference.en.xmlt
 msgid "context dependent menu (cut/copy/paste)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2260
+#: debian-reference.en.xmlt
 msgid "Middle-click or Shift-<literal>Ins</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2261
+#: debian-reference.en.xmlt
 msgid "insert PRIMARY selection at the cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2264
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-X</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2265
+#: debian-reference.en.xmlt
 msgid "cut PRIMARY selection to CLIPBOARD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2268
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-C</literal> (<literal>Shift-Ctrl-C</literal> in terminal)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2269
+#: debian-reference.en.xmlt
 msgid "copy PRIMARY selection to CLIPBOARD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2272
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-V</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2273
+#: debian-reference.en.xmlt
 msgid "paste CLIPBOARD at the cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2278
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the PRIMARY selection is the highlighted text range.  Within the "
 "terminal program, <literal>Shift-Ctrl-C</literal> is used instead to avoid "
@@ -9815,7 +7075,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2279
+#: debian-reference.en.xmlt
 msgid ""
 "The center wheel on the modern wheel mouse is considered middle mouse button "
 "and can be used for middle-click.  Clicking left and right mouse buttons "
@@ -9824,19 +7084,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2280
+#: debian-reference.en.xmlt
 msgid ""
 "In order to use a mouse in Linux character consoles, you need to have "
 "<literal>gpm</literal>(8) running as daemon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2283
+#: debian-reference.en.xmlt
 msgid "The pager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2284
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>less</literal>(1) command is the enhanced pager (file content "
 "browser). It reads the file specified by its command argument or its "
@@ -9850,13 +7110,22 @@ msgid ""
 "<literal>less</literal>(1)."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"In the <literal>less</literal> command, type \"<literal>h</literal>\" to see "
+"the help screen, type \"<literal>/</literal>\" or \"<literal>?</literal>\" "
+"to search a string, and type \"<literal>-i</literal>\" to the change case "
+"sensitivity."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2287
+#: debian-reference.en.xmlt
 msgid "The text editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2288
+#: debian-reference.en.xmlt
 msgid ""
 "You should become proficient in one of variants of <ulink url=\"&vim;\">Vim</"
 "ulink> or <ulink url=\"&emacs;\">Emacs</ulink> programs which are popular in "
@@ -9864,7 +7133,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2289
+#: debian-reference.en.xmlt
 msgid ""
 "I think getting used to Vim commands is the right thing to do, since Vi-"
 "editor is always there in the Linux/Unix world.  (Actually, original "
@@ -9874,7 +7143,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2290
+#: debian-reference.en.xmlt
 msgid ""
 "If you chose either <ulink url=\"&emacs;\">Emacs</ulink> or <ulink "
 "url=\"&xemacs;\">XEmacs</ulink> instead as your choice of the editor, that "
@@ -9889,7 +7158,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2291
+#: debian-reference.en.xmlt
 msgid ""
 "All these programs usually come with tutoring program for you to learn them "
 "by practice.  Start Vim by typing \"<literal>vim</literal>\" and press F1-"
@@ -9899,7 +7168,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2292
+#: debian-reference.en.xmlt
 msgid ""
 "Good editors, such as Vim and Emacs, can handle UTF-8 and other exotic "
 "encoding texts correctly.  It is a good idea to use the GUI environment in "
@@ -9909,19 +7178,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2295
+#: debian-reference.en.xmlt
 msgid "Setting a default text editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2296
+#: debian-reference.en.xmlt
 msgid ""
 "Debian comes with a number of different editors. We recommend to install the "
 "<literal>vim</literal> package, as mentioned above."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2297
+#: debian-reference.en.xmlt
 msgid ""
 "Debian provides unified access to the system default editor via command "
 "\"<literal>/usr/bin/editor</literal>\" so other programs (e.g., "
@@ -9930,7 +7199,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2299
+#: debian-reference.en.xmlt
 msgid ""
 "The choice \"<literal>/usr/bin/vim.basic</literal>\" over \"<literal>/usr/"
 "bin/vim.tiny</literal>\" is my recommendation for newbies since it supports "
@@ -9938,7 +7207,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2300
+#: debian-reference.en.xmlt
 msgid ""
 "Many programs use the environment variables \"<literal>$EDITOR</literal>\" "
 "or \"<literal>$VISUAL</literal>\" to decide which editor to use (see <xref "
@@ -9950,12 +7219,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2303
+#: debian-reference.en.xmlt
 msgid "Using vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:2304
+#: debian-reference.en.xmlt
 msgid ""
 "Even the older <literal>vim</literal> can starts in the sane "
 "\"<literal>nocompatible</literal>\" mode by starting it with the \"<literal>-"
@@ -9963,7 +7232,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2304
+#: debian-reference.en.xmlt
 msgid ""
 "The recent <literal>vim</literal>(1) starts itself in the sane "
 "\"<literal>nocompatible</literal>\" option and enters into the "
@@ -9971,243 +7240,236 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2306
+#: debian-reference.en.xmlt
 msgid "List of basic Vim key strokes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2313
+#: debian-reference.en.xmlt
 msgid "mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2314 debian-reference.en.xmlt:10621
+#: debian-reference.en.xmlt
 msgid "key strokes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2320 debian-reference.en.xmlt:2325
-#: debian-reference.en.xmlt:2330 debian-reference.en.xmlt:2335
-#: debian-reference.en.xmlt:2340 debian-reference.en.xmlt:2345
-#: debian-reference.en.xmlt:2350 debian-reference.en.xmlt:2355
-#: debian-reference.en.xmlt:2360 debian-reference.en.xmlt:2365
-#: debian-reference.en.xmlt:2370 debian-reference.en.xmlt:2375
-#: debian-reference.en.xmlt:2380 debian-reference.en.xmlt:2385
-#: debian-reference.en.xmlt:2395
+#: debian-reference.en.xmlt
 msgid "<literal>NORMAL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2321
+#: debian-reference.en.xmlt
 msgid "<literal>:help|only</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2322
+#: debian-reference.en.xmlt
 msgid "display the help file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2326
+#: debian-reference.en.xmlt
 msgid "<literal>:e filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2327
+#: debian-reference.en.xmlt
 msgid "open new buffer to edit <literal>filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2331
+#: debian-reference.en.xmlt
 msgid "<literal>:w</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2332
+#: debian-reference.en.xmlt
 msgid "overwrite current buffer to the original file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2336
+#: debian-reference.en.xmlt
 msgid "<literal>:w filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2337
+#: debian-reference.en.xmlt
 msgid "write current buffer to <literal>filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2341
+#: debian-reference.en.xmlt
 msgid "<literal>:q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2342
+#: debian-reference.en.xmlt
 msgid "quit <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2346
+#: debian-reference.en.xmlt
 msgid "<literal>:q!</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2347
+#: debian-reference.en.xmlt
 msgid "force to quit <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2351
+#: debian-reference.en.xmlt
 msgid "<literal>:only</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2352
+#: debian-reference.en.xmlt
 msgid "close all other split open windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2356
+#: debian-reference.en.xmlt
 msgid "<literal>:set nocompatible?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2357
+#: debian-reference.en.xmlt
 msgid ""
 "check if <literal>vim</literal> is in the sane <literal>nocompatible</"
 "literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2361
+#: debian-reference.en.xmlt
 msgid "<literal>:set nocompatible</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2362
+#: debian-reference.en.xmlt
 msgid ""
 "set <literal>vim</literal> to the sane <literal>nocompatible</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2366 debian-reference.en.xmlt:2401
+#: debian-reference.en.xmlt
 msgid "<literal>i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2367
+#: debian-reference.en.xmlt
 msgid "enter the <literal>INSERT</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2371
+#: debian-reference.en.xmlt
 msgid "<literal>R</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2372
+#: debian-reference.en.xmlt
 msgid "enter the <literal>REPLACE</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2376
+#: debian-reference.en.xmlt
 msgid "<literal>v</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2377
+#: debian-reference.en.xmlt
 msgid "enter the <literal>VISUAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2381
+#: debian-reference.en.xmlt
 msgid "<literal>V</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2382
+#: debian-reference.en.xmlt
 msgid "enter the linewise <literal>VISUAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2386
+#: debian-reference.en.xmlt
 msgid "Ctrl-<literal>V</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2387
+#: debian-reference.en.xmlt
 msgid "enter the blockwise <literal>VISUAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2390
+#: debian-reference.en.xmlt
 msgid "except <literal>TERMINAL-JOB</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2391
+#: debian-reference.en.xmlt
 msgid "<literal>ESC</literal>-key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2392
+#: debian-reference.en.xmlt
 msgid "enter the <literal>NORMAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2396
+#: debian-reference.en.xmlt
 msgid "<literal>:term</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2397 debian-reference.en.xmlt:2402
+#: debian-reference.en.xmlt
 msgid "enter the <literal>TERMINAL-JOB</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2400
+#: debian-reference.en.xmlt
 msgid "<literal>TERMINAL-NORMAL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2405 debian-reference.en.xmlt:2410
+#: debian-reference.en.xmlt
 msgid "<literal>TERMINAL-JOB</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2406
+#: debian-reference.en.xmlt
 msgid ""
 "Ctrl-<literal>W</literal> <literal>N</literal> (or Ctrl-<literal>\\</"
 "literal> Ctrl-<literal>N</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2407
+#: debian-reference.en.xmlt
 msgid "enter the <literal>TERMINAL-NORMAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2411
+#: debian-reference.en.xmlt
 msgid "Ctrl-<literal>W</literal> <literal>:</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2412
+#: debian-reference.en.xmlt
 msgid ""
 "enter the <literal>Ex</literal>-mode in <literal>TERMINAL-NORMAL</literal> "
 "mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2417
+#: debian-reference.en.xmlt
 msgid ""
 "Please use the \"<literal>vimtutor</literal>\" program to learn "
 "<literal>vim</literal> through an interactive tutorial course."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2418
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>vim</literal> program changes its behavior to typed key strokes "
 "based on <emphasis role=\"strong\">mode</emphasis>.  Typing in key strokes "
@@ -10221,7 +7483,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2419
+#: debian-reference.en.xmlt
 msgid ""
 "The Vim comes with the <emphasis role=\"strong\">Netrw</emphasis> package.  "
 "Netrw supports reading files, writing files, browsing directories over a "
@@ -10231,19 +7493,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2420
+#: debian-reference.en.xmlt
 msgid ""
 "For the advanced configuration of <literal>vim</literal>, see <xref "
 "linkend=\"_customizing_vim\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2423
+#: debian-reference.en.xmlt
 msgid "Recording the shell activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2424
+#: debian-reference.en.xmlt
 msgid ""
 "The output of the shell command may roll off your screen and may be lost "
 "forever.  It is a good practice to log shell activities into the file for "
@@ -10252,7 +7514,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2425
+#: debian-reference.en.xmlt
 msgid ""
 "The new Vim (version&gt;=8.2) can be used to record the shell activities "
 "cleanly using <literal>TERMINAL-JOB</literal>-mode.  See <xref "
@@ -10260,34 +7522,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2426
+#: debian-reference.en.xmlt
 msgid ""
 "The basic method of recording the shell activity is to run it under "
 "<literal>script</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2429
+#: debian-reference.en.xmlt
 msgid "Do whatever shell commands under <literal>script</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2430
+#: debian-reference.en.xmlt
 msgid "Press <literal>Ctrl-D</literal> to exit <literal>script</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2432
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_recording_the_shell_activities_cleanly\"/> ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2435
+#: debian-reference.en.xmlt
 msgid "Basic Unix commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2436
+#: debian-reference.en.xmlt
 msgid ""
 "Let's learn basic Unix commands.  Here I use \"Unix\" in its generic sense.  "
 "Any Unix clone OSs usually offer equivalent commands.  The Debian system is "
@@ -10298,308 +7560,274 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2437
+#: debian-reference.en.xmlt
 msgid "Try all following commands from the non-privileged user account."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2439
+#: debian-reference.en.xmlt
 msgid "List of basic Unix commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2445 debian-reference.en.xmlt:4072
-#: debian-reference.en.xmlt:4841 debian-reference.en.xmlt:6503
-#: debian-reference.en.xmlt:6564 debian-reference.en.xmlt:7450
-#: debian-reference.en.xmlt:8156 debian-reference.en.xmlt:8442
-#: debian-reference.en.xmlt:9920 debian-reference.en.xmlt:10879
-#: debian-reference.en.xmlt:11742 debian-reference.en.xmlt:13200
-#: debian-reference.en.xmlt:13928 debian-reference.en.xmlt:14010
-#: debian-reference.en.xmlt:14128 debian-reference.en.xmlt:14250
-#: debian-reference.en.xmlt:14485 debian-reference.en.xmlt:17739
+#: debian-reference.en.xmlt
 msgid "command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2451
+#: debian-reference.en.xmlt
 msgid "<literal>pwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2452
+#: debian-reference.en.xmlt
 msgid "display name of current/working directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2455
+#: debian-reference.en.xmlt
 msgid "<literal>whoami</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2456
+#: debian-reference.en.xmlt
 msgid "display current user name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2459
+#: debian-reference.en.xmlt
 msgid "<literal>id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2460
+#: debian-reference.en.xmlt
 msgid "display current user identity (name, uid, gid, and associated groups)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2463
+#: debian-reference.en.xmlt
 msgid "<literal>file <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2464
+#: debian-reference.en.xmlt
 msgid ""
 "display a type of file for the file \"<literal><emphasis>foo</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2467
+#: debian-reference.en.xmlt
 msgid "<literal>type -p <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2468
+#: debian-reference.en.xmlt
 msgid ""
 "display a file location of command \"<literal><emphasis>commandname</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2471
+#: debian-reference.en.xmlt
 msgid "<literal>which <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2472 debian-reference.en.xmlt:2484
-#: debian-reference.en.xmlt:4500 debian-reference.en.xmlt:4504
-#: debian-reference.en.xmlt:4508 debian-reference.en.xmlt:4512
-#: debian-reference.en.xmlt:7086 debian-reference.en.xmlt:7093
-#: debian-reference.en.xmlt:7100 debian-reference.en.xmlt:7107
-#: debian-reference.en.xmlt:7163 debian-reference.en.xmlt:7170
-#: debian-reference.en.xmlt:7177 debian-reference.en.xmlt:7184
-#: debian-reference.en.xmlt:7191 debian-reference.en.xmlt:7198
-#: debian-reference.en.xmlt:7205 debian-reference.en.xmlt:7212
-#: debian-reference.en.xmlt:7219 debian-reference.en.xmlt:7226
-#: debian-reference.en.xmlt:7233 debian-reference.en.xmlt:7240
-#: debian-reference.en.xmlt:7781 debian-reference.en.xmlt:7788
-#: debian-reference.en.xmlt:7795 debian-reference.en.xmlt:7802
-#: debian-reference.en.xmlt:7809 debian-reference.en.xmlt:7823
-#: debian-reference.en.xmlt:7830 debian-reference.en.xmlt:7837
-#: debian-reference.en.xmlt:8586 debian-reference.en.xmlt:8600
-#: debian-reference.en.xmlt:8607 debian-reference.en.xmlt:8654
-#: debian-reference.en.xmlt:8696 debian-reference.en.xmlt:8760
-#: debian-reference.en.xmlt:8774 debian-reference.en.xmlt:8795
-#: debian-reference.en.xmlt:8809 debian-reference.en.xmlt:8810
-#: debian-reference.en.xmlt:8816 debian-reference.en.xmlt:8830
-#: debian-reference.en.xmlt:8831 debian-reference.en.xmlt:8837
-#: debian-reference.en.xmlt:8844 debian-reference.en.xmlt:8858
-#: debian-reference.en.xmlt:10213 debian-reference.en.xmlt:10219
-#: debian-reference.en.xmlt:10225 debian-reference.en.xmlt:14139
-#: debian-reference.en.xmlt:14163 debian-reference.en.xmlt:14175
-#: debian-reference.en.xmlt:14187 debian-reference.en.xmlt:14199
+#: debian-reference.en.xmlt
 msgid ", ,"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2475
+#: debian-reference.en.xmlt
 msgid "<literal>type <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2476
+#: debian-reference.en.xmlt
 msgid ""
 "display information on command \"<literal><emphasis>commandname</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2479
+#: debian-reference.en.xmlt
 msgid "<literal>apropos <emphasis>key-word</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2480
+#: debian-reference.en.xmlt
 msgid ""
 "find commands related to \"<literal><emphasis>key-word</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2483
+#: debian-reference.en.xmlt
 msgid "<literal>man -k <emphasis>key-word</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2487
+#: debian-reference.en.xmlt
 msgid "<literal>whatis <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2488
+#: debian-reference.en.xmlt
 msgid ""
 "display one line explanation on command \"<literal><emphasis>commandname</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2491
+#: debian-reference.en.xmlt
 msgid "<literal>man -a <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2492
+#: debian-reference.en.xmlt
 msgid ""
 "display explanation on command \"<literal><emphasis>commandname</emphasis></"
 "literal>\" (Unix style)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2495
+#: debian-reference.en.xmlt
 msgid "<literal>info <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2496
+#: debian-reference.en.xmlt
 msgid ""
 "display rather long explanation on command \"<literal><emphasis>commandname</"
 "emphasis></literal>\" (GNU style)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2499
+#: debian-reference.en.xmlt
 msgid "<literal>ls</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2500
+#: debian-reference.en.xmlt
 msgid "list contents of directory (non-dot files and directories)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2503
+#: debian-reference.en.xmlt
 msgid "<literal>ls -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2504
+#: debian-reference.en.xmlt
 msgid "list contents of directory (all files and directories)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2507
+#: debian-reference.en.xmlt
 msgid "<literal>ls -A</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2508
+#: debian-reference.en.xmlt
 msgid ""
 "list contents of directory (almost all files and directories, i.e., skip "
 "\"<literal>..</literal>\" and \"<literal>.</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2511
+#: debian-reference.en.xmlt
 msgid "<literal>ls -la</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2512
+#: debian-reference.en.xmlt
 msgid "list all contents of directory with detail information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2515
+#: debian-reference.en.xmlt
 msgid "<literal>ls -lai</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2516
+#: debian-reference.en.xmlt
 msgid "list all contents of directory with inode number and detail information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2519
+#: debian-reference.en.xmlt
 msgid "<literal>ls -d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2520
+#: debian-reference.en.xmlt
 msgid "list all directories under the current directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2523
+#: debian-reference.en.xmlt
 msgid "<literal>tree</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2524
+#: debian-reference.en.xmlt
 msgid "display file tree contents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2527
+#: debian-reference.en.xmlt
 msgid "<literal>lsof <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2528
+#: debian-reference.en.xmlt
 msgid ""
 "list open status of file \"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2531
+#: debian-reference.en.xmlt
 msgid "<literal>lsof -p <emphasis>pid</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2532
+#: debian-reference.en.xmlt
 msgid ""
 "list files opened by the process ID: \"<literal><emphasis>pid</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2535
+#: debian-reference.en.xmlt
 msgid "<literal>mkdir <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2536
+#: debian-reference.en.xmlt
 msgid ""
 "make a new directory \"<literal><emphasis>foo</emphasis></literal>\" in the "
 "current directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2539
+#: debian-reference.en.xmlt
 msgid "<literal>rmdir <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2540
+#: debian-reference.en.xmlt
 msgid ""
 "remove a directory \"<literal><emphasis>foo</emphasis></literal>\" in the "
 "current directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2543
+#: debian-reference.en.xmlt
 msgid "<literal>cd <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2544
+#: debian-reference.en.xmlt
 msgid ""
 "change directory to the directory \"<literal><emphasis>foo</emphasis></"
 "literal>\" in the current directory or in the directory listed in the "
@@ -10607,120 +7835,120 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2547
+#: debian-reference.en.xmlt
 msgid "<literal>cd /</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2548
+#: debian-reference.en.xmlt
 msgid "change directory to the root directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2551
+#: debian-reference.en.xmlt
 msgid "<literal>cd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2552
+#: debian-reference.en.xmlt
 msgid "change directory to the current user's home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2555
+#: debian-reference.en.xmlt
 msgid "<literal>cd /<emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2556
+#: debian-reference.en.xmlt
 msgid ""
 "change directory to the absolute path directory \"<literal>/<emphasis>foo</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2559
+#: debian-reference.en.xmlt
 msgid "<literal>cd ..</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2560
+#: debian-reference.en.xmlt
 msgid "change directory to the parent directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2563
+#: debian-reference.en.xmlt
 msgid "<literal>cd ~<emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2564
+#: debian-reference.en.xmlt
 msgid ""
 "change directory to the home directory of the user \"<literal><emphasis>foo</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2567
+#: debian-reference.en.xmlt
 msgid "<literal>cd -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2568
+#: debian-reference.en.xmlt
 msgid "change directory to the previous directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2571
+#: debian-reference.en.xmlt
 msgid "<literal>&lt;/etc/motd pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2572
+#: debian-reference.en.xmlt
 msgid ""
 "display contents of \"<literal>/etc/motd</literal>\" using the default pager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2575
+#: debian-reference.en.xmlt
 msgid "<literal>touch <emphasis>junkfile</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2576
+#: debian-reference.en.xmlt
 msgid ""
 "create a empty file \"<literal><emphasis>junkfile</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2579
+#: debian-reference.en.xmlt
 msgid "<literal>cp <emphasis>foo</emphasis> <emphasis>bar</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2580
+#: debian-reference.en.xmlt
 msgid ""
 "copy a existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new file \"<literal><emphasis>bar</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2583
+#: debian-reference.en.xmlt
 msgid "<literal>rm <emphasis>junkfile</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2584
+#: debian-reference.en.xmlt
 msgid "remove a file \"<literal><emphasis>junkfile</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2587 debian-reference.en.xmlt:2591
+#: debian-reference.en.xmlt
 msgid "<literal>mv <emphasis>foo</emphasis> <emphasis>bar</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2588
+#: debian-reference.en.xmlt
 msgid ""
 "rename an existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new name \"<literal><emphasis>bar</emphasis></"
@@ -10728,7 +7956,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2592
+#: debian-reference.en.xmlt
 msgid ""
 "move an existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new location \"<literal><emphasis>bar</emphasis>/<emphasis>foo</emphasis></"
@@ -10737,14 +7965,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2595
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>mv <emphasis>foo</emphasis> <emphasis>bar</emphasis>/<emphasis>baz</"
 "emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2596
+#: debian-reference.en.xmlt
 msgid ""
 "move an existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new location with a new name \"<literal><emphasis>bar</emphasis>/"
@@ -10755,72 +7983,72 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2599
+#: debian-reference.en.xmlt
 msgid "<literal>chmod 600 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2600
+#: debian-reference.en.xmlt
 msgid ""
 "make an existing file \"<literal><emphasis>foo</emphasis></literal>\" to be "
 "non-readable and non-writable by the other people (non-executable for all)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2603
+#: debian-reference.en.xmlt
 msgid "<literal>chmod 644 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2604
+#: debian-reference.en.xmlt
 msgid ""
 "make an existing file \"<literal><emphasis>foo</emphasis></literal>\" to be "
 "readable but non-writable by the other people (non-executable for all)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2607
+#: debian-reference.en.xmlt
 msgid "<literal>chmod 755 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2608
+#: debian-reference.en.xmlt
 msgid ""
 "make an existing file \"<literal><emphasis>foo</emphasis></literal>\" to be "
 "readable but non-writable by the other people (executable for all)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2611
+#: debian-reference.en.xmlt
 msgid "<literal>find .  -name <emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2612
+#: debian-reference.en.xmlt
 msgid ""
 "find matching filenames using shell \"<literal><emphasis>pattern</emphasis></"
 "literal>\" (slower)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2615
+#: debian-reference.en.xmlt
 msgid "<literal>locate -d .  <emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2616
+#: debian-reference.en.xmlt
 msgid ""
 "find matching filenames using shell \"<literal><emphasis>pattern</emphasis></"
 "literal>\" (quicker using regularly generated database)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2619
+#: debian-reference.en.xmlt
 msgid "<literal>grep -e \"<emphasis>pattern</emphasis>\" *.html</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2620
+#: debian-reference.en.xmlt
 msgid ""
 "find a \"<literal><emphasis>pattern</emphasis></literal>\" in all files "
 "ending with \"<literal>.html</literal>\" in current directory and display "
@@ -10828,79 +8056,79 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2623
+#: debian-reference.en.xmlt
 msgid "<literal>top</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2624
+#: debian-reference.en.xmlt
 msgid ""
 "display process information using full screen, type \"<literal>q</literal>\" "
 "to quit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2627
+#: debian-reference.en.xmlt
 msgid "<literal>ps aux | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2628
+#: debian-reference.en.xmlt
 msgid "display information on all the running processes using BSD style output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2631
+#: debian-reference.en.xmlt
 msgid "<literal>ps -ef | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2632
+#: debian-reference.en.xmlt
 msgid ""
 "display information on all the running processes using Unix system-V style "
 "output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2635
+#: debian-reference.en.xmlt
 msgid "<literal>ps aux | grep -e \"[e]xim4*\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2636
+#: debian-reference.en.xmlt
 msgid ""
 "display all processes running \"<literal>exim</literal>\" and "
 "\"<literal>exim4</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2639
+#: debian-reference.en.xmlt
 msgid "<literal>ps axf | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2640
+#: debian-reference.en.xmlt
 msgid "display information on all the running processes with ASCII art output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2643
+#: debian-reference.en.xmlt
 msgid "<literal>kill <emphasis>1234</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2644
+#: debian-reference.en.xmlt
 msgid ""
 "kill a process identified by the process ID: \"<emphasis>1234</emphasis>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2647
+#: debian-reference.en.xmlt
 msgid "<literal>gzip <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2648
+#: debian-reference.en.xmlt
 msgid ""
 "compress \"<literal><emphasis>foo</emphasis></literal>\" to create "
 "\"<literal><emphasis>foo</emphasis>.gz</literal>\" using the Lempel-Ziv "
@@ -10908,24 +8136,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2651
+#: debian-reference.en.xmlt
 msgid "<literal>gunzip <emphasis>foo</emphasis>.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2652
+#: debian-reference.en.xmlt
 msgid ""
 "decompress \"<literal><emphasis>foo</emphasis>.gz</literal>\" to create "
 "\"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2655
+#: debian-reference.en.xmlt
 msgid "<literal>bzip2 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2656
+#: debian-reference.en.xmlt
 msgid ""
 "compress \"<literal><emphasis>foo</emphasis></literal>\" to create "
 "\"<literal><emphasis>foo</emphasis>.bz2</literal>\" using the Burrows-"
@@ -10934,24 +8162,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2659
+#: debian-reference.en.xmlt
 msgid "<literal>bunzip2 <emphasis>foo</emphasis>.bz2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2660
+#: debian-reference.en.xmlt
 msgid ""
 "decompress \"<literal><emphasis>foo</emphasis>.bz2</literal>\" to create "
 "\"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2663
+#: debian-reference.en.xmlt
 msgid "<literal>xz <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2664
+#: debian-reference.en.xmlt
 msgid ""
 "compress \"<literal><emphasis>foo</emphasis></literal>\" to create "
 "\"<literal><emphasis>foo</emphasis>.xz</literal>\" using the Lempel–Ziv–"
@@ -10959,152 +8187,152 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2667
+#: debian-reference.en.xmlt
 msgid "<literal>unxz <emphasis>foo</emphasis>.xz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2668
+#: debian-reference.en.xmlt
 msgid ""
 "decompress \"<literal><emphasis>foo</emphasis>.xz</literal>\" to create "
 "\"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2671
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvf <emphasis>foo</emphasis>.tar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2672
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from \"<literal><emphasis>foo</emphasis>.tar</literal>\" "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2675
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvzf <emphasis>foo</emphasis>.tar.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2676
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from gzipped \"<literal><emphasis>foo</emphasis>.tar.gz</"
 "literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2679
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvjf <emphasis>foo</emphasis>.tar.bz2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2680
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from \"<literal><emphasis>foo</emphasis>.tar.bz2</literal>\" "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2683
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvJf <emphasis>foo</emphasis>.tar.xz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2684
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from \"<literal><emphasis>foo</emphasis>.tar.xz</literal>\" "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2687
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvf <emphasis>foo</emphasis>.tar <emphasis>bar</emphasis>/</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2688
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in \"<literal><emphasis>foo</emphasis>.tar</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2691
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvzf <emphasis>foo</emphasis>.tar.gz <emphasis>bar</emphasis>/"
 "</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2692
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in compressed \"<literal><emphasis>foo</emphasis>.tar.gz</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2695
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvjf <emphasis>foo</emphasis>.tar.bz2 <emphasis>bar</emphasis>/"
 "</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2696
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in \"<literal><emphasis>foo</emphasis>.tar.bz2</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2699
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvJf <emphasis>foo</emphasis>.tar.xz <emphasis>bar</emphasis>/"
 "</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2700
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in \"<literal><emphasis>foo</emphasis>.tar.xz</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2703
+#: debian-reference.en.xmlt
 msgid "<literal>zcat README.gz | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2704
+#: debian-reference.en.xmlt
 msgid ""
 "display contents of compressed \"<literal>README.gz</literal>\" using the "
 "default pager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2707
+#: debian-reference.en.xmlt
 msgid "<literal>zcat README.gz &gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2708
+#: debian-reference.en.xmlt
 msgid ""
 "create a file \"<literal>foo</literal>\" with the decompressed content of "
 "\"<literal>README.gz</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2711
+#: debian-reference.en.xmlt
 msgid "<literal>zcat README.gz &gt;&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2712
+#: debian-reference.en.xmlt
 msgid ""
 "append the decompressed content of \"<literal>README.gz</literal>\" to the "
 "end of the file \"<literal>foo</literal>\" (if it does not exist, create it "
@@ -11112,7 +8340,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2718
+#: debian-reference.en.xmlt
 msgid ""
 "Unix has a tradition to hide filenames which start with \"<literal>.</"
 "literal>\".  They are traditionally files that contain configuration "
@@ -11120,12 +8348,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2719
+#: debian-reference.en.xmlt
 msgid "For <literal>cd</literal> command, see <literal>builtins</literal>(7)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2720
+#: debian-reference.en.xmlt
 msgid ""
 "The default pager of the bare bone Debian system is <literal>more</"
 "literal>(1) which cannot scroll back.  By installing the <literal>less</"
@@ -11135,7 +8363,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2721
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>[</literal>\" and \"<literal>]</literal>\" in the regular "
 "expression of the \"<literal>ps aux | grep -e \"[e]xim4*\"</literal>\" "
@@ -11149,7 +8377,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2723
+#: debian-reference.en.xmlt
 msgid ""
 "Please traverse directories and peek into the system using the above "
 "commands as training.  If you have questions on any of console commands, "
@@ -11157,7 +8385,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2726
+#: debian-reference.en.xmlt
 msgid ""
 "The style of man pages may be a little hard to get used to, because they are "
 "rather terse, particularly the older, very traditional ones. But once you "
@@ -11165,7 +8393,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2727
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that many Unix-like commands including ones from GNU and BSD "
 "display brief help information if you invoke them in one of the following "
@@ -11173,12 +8401,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:2732
+#: debian-reference.en.xmlt
 msgid "The simple shell command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:2733
+#: debian-reference.en.xmlt
 msgid ""
 "Now you have some feel on how to use the Debian system.  Let's look deep "
 "into the mechanism of the command execution in the Debian system. Here, I "
@@ -11187,34 +8415,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:2734
+#: debian-reference.en.xmlt
 msgid "A simple command is a sequence of components."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2736
+#: debian-reference.en.xmlt
 msgid "Variable assignments (optional)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2737
+#: debian-reference.en.xmlt
 msgid "Command name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2738
+#: debian-reference.en.xmlt
 msgid "Arguments (optional)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2739
+#: debian-reference.en.xmlt
 msgid ""
 "Redirections (optional: <literal>&gt;</literal> , <literal>&gt;&gt;</"
 "literal> , <literal>&lt;</literal> , <literal>&lt;&lt;</literal> , etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2740
+#: debian-reference.en.xmlt
 msgid ""
 "Control operator (optional: <literal>&amp;&amp;</literal> , <literal>||</"
 "literal> , <emphasis>newline</emphasis> , <literal>;</literal> , "
@@ -11222,26 +8450,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2743
+#: debian-reference.en.xmlt
 msgid "Command execution and environment variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2744
+#: debian-reference.en.xmlt
 msgid ""
 "The values of some <ulink url=\"&environmentvariables;\">environment "
 "variables</ulink> change the behavior of some Unix commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2745
+#: debian-reference.en.xmlt
 msgid ""
 "Default values of environment variables are initially set by the PAM system "
 "and then some of them may be reset by some application programs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2747
+#: debian-reference.en.xmlt
 msgid ""
 "The PAM system such as <literal>pam_env</literal> may set environment "
 "variables by <literal>/etc/pam.conf</literal>\", \"<literal>/etc/"
@@ -11249,14 +8477,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2748
+#: debian-reference.en.xmlt
 msgid ""
 "The display manager such as <literal>gdm3</literal> may reset environment "
 "variables for GUI session by \"<literal>~/.profile</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2749
+#: debian-reference.en.xmlt
 msgid ""
 "The user specific program initialization may reset environment variables by "
 "\"<literal>~/.profile</literal>\", \"<literal>~/.bash_profile</literal>\" "
@@ -11264,12 +8492,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2753
+#: debian-reference.en.xmlt
 msgid "The \"<literal>$LANG</literal>\" variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2754
+#: debian-reference.en.xmlt
 msgid ""
 "The default locale is defined in the \"<literal>$LANG</literal>\" "
 "environment variable and is configured as \"<literal>LANG=xx_YY.UTF-8</"
@@ -11279,7 +8507,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2755
+#: debian-reference.en.xmlt
 msgid ""
 "I recommend you to configure the system environment just by the "
 "\"<literal>$LANG</literal>\" variable for now and to stay away from "
@@ -11287,238 +8515,237 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2756
+#: debian-reference.en.xmlt
 msgid ""
 "The full locale value given to \"<literal>$LANG</literal>\" variable "
 "consists of 3 parts: \"<literal>xx_YY.ZZZZ</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2758
+#: debian-reference.en.xmlt
 msgid "The 3 parts of locale value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2764
+#: debian-reference.en.xmlt
 msgid "locale value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2770
+#: debian-reference.en.xmlt
 msgid "<literal>xx</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2771
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&isogdjlanguagecoowercasesuchasen;\">ISO 639 language codes "
 "(lower case) such as \"en\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2774
+#: debian-reference.en.xmlt
 msgid "<literal>YY</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2775
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&isodbggcountrycoppercasesuchasus;\">ISO 3166 country codes "
 "(upper case) such as \"US\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2778
+#: debian-reference.en.xmlt
 msgid "<literal>ZZZZ</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2779
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&codesetalwayssettoutfi;\">codeset, always set to \"UTF-8\"</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2785
+#: debian-reference.en.xmlt
 msgid "List of locale recommendations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2791
+#: debian-reference.en.xmlt
 msgid "locale recommendation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2792
+#: debian-reference.en.xmlt
 msgid "Language (area)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2797 debian-reference.en.xmlt:10801
+#: debian-reference.en.xmlt
 msgid "<literal>en_US.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2798
+#: debian-reference.en.xmlt
 msgid "English (USA)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2801
+#: debian-reference.en.xmlt
 msgid "<literal>en_GB.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2802
+#: debian-reference.en.xmlt
 msgid "English (Great Britain)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2805
+#: debian-reference.en.xmlt
 msgid "<literal>fr_FR.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2806
+#: debian-reference.en.xmlt
 msgid "French (France)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2809
+#: debian-reference.en.xmlt
 msgid "<literal>de_DE.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2810
+#: debian-reference.en.xmlt
 msgid "German (Germany)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2813
+#: debian-reference.en.xmlt
 msgid "<literal>it_IT.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2814
+#: debian-reference.en.xmlt
 msgid "Italian (Italy)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2817 debian-reference.en.xmlt:10806
-#: debian-reference.en.xmlt:10821
+#: debian-reference.en.xmlt
 msgid "<literal>es_ES.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2818
+#: debian-reference.en.xmlt
 msgid "Spanish (Spain)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2821
+#: debian-reference.en.xmlt
 msgid "<literal>ca_ES.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2822
+#: debian-reference.en.xmlt
 msgid "Catalan (Spain)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2825
+#: debian-reference.en.xmlt
 msgid "<literal>sv_SE.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2826
+#: debian-reference.en.xmlt
 msgid "Swedish (Sweden)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2829
+#: debian-reference.en.xmlt
 msgid "<literal>pt_BR.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2830
+#: debian-reference.en.xmlt
 msgid "Portuguese (Brazil)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2833
+#: debian-reference.en.xmlt
 msgid "<literal>ru_RU.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2834
+#: debian-reference.en.xmlt
 msgid "Russian (Russia)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2837
+#: debian-reference.en.xmlt
 msgid "<literal>zh_CN.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2838
+#: debian-reference.en.xmlt
 msgid "Chinese (P.R. of China)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2841
+#: debian-reference.en.xmlt
 msgid "<literal>zh_TW.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2842
+#: debian-reference.en.xmlt
 msgid "Chinese (Taiwan R.O.C.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2845
+#: debian-reference.en.xmlt
 msgid "<literal>ja_JP.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2846
+#: debian-reference.en.xmlt
 msgid "Japanese (Japan)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2849
+#: debian-reference.en.xmlt
 msgid "<literal>ko_KR.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2850
+#: debian-reference.en.xmlt
 msgid "Korean (Republic of Korea)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2853
+#: debian-reference.en.xmlt
 msgid "<literal>vi_VN.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2854
+#: debian-reference.en.xmlt
 msgid "Vietnamese (Vietnam)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2859
+#: debian-reference.en.xmlt
 msgid "Typical command execution uses a shell line sequence as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2861
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the program <literal>date</literal>(1) is executed with different "
 "locale values."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2863
+#: debian-reference.en.xmlt
 msgid ""
 "For the first command, \"<literal>$LANG</literal>\" is set to the system "
 "default <ulink url=\"&locale;\">locale</ulink> value \"<literal>en_US.UTF-8</"
@@ -11526,7 +8753,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2864
+#: debian-reference.en.xmlt
 msgid ""
 "For the second command, \"<literal>$LANG</literal>\" is set to the French "
 "UTF-8 <ulink url=\"&locale;\">locale</ulink> value \"<literal>fr_FR.UTF-8</"
@@ -11534,7 +8761,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2866
+#: debian-reference.en.xmlt
 msgid ""
 "Most command executions usually do not have preceding environment variable "
 "definition.  For the above example, you can alternatively execute as the "
@@ -11542,7 +8769,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2868
+#: debian-reference.en.xmlt
 msgid ""
 "When filing a bug report, running and checking the command under "
 "\"<literal>en_US.UTF-8</literal>\" locale is a good idea if you use non-"
@@ -11550,19 +8777,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2869
+#: debian-reference.en.xmlt
 msgid ""
 "For fine details of the locale configuration, see <xref "
 "linkend=\"_the_locale\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2872
+#: debian-reference.en.xmlt
 msgid "The \"<literal>$PATH</literal>\" variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2873
+#: debian-reference.en.xmlt
 msgid ""
 "When you type a command into the shell, the shell searches the command in "
 "the list of directories contained in the \"<literal>$PATH</literal>\" "
@@ -11571,7 +8798,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2874
+#: debian-reference.en.xmlt
 msgid ""
 "In the default Debian installation, the \"<literal>$PATH</literal>\" "
 "environment variable of user accounts may not include \"<literal>/usr/sbin</"
@@ -11582,7 +8809,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2875
+#: debian-reference.en.xmlt
 msgid ""
 "You can change the \"<literal>$PATH</literal>\" environment variable of Bash "
 "shell by \"<literal>~/.bash_profile</literal>\" or \"<literal>~/.bashrc</"
@@ -11590,12 +8817,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2878
+#: debian-reference.en.xmlt
 msgid "The \"<literal>$HOME</literal>\" variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2879
+#: debian-reference.en.xmlt
 msgid ""
 "Many commands stores user specific configuration in the home directory and "
 "changes their behavior by their contents.  The home directory is identified "
@@ -11603,63 +8830,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2881
+#: debian-reference.en.xmlt
 msgid "List of \"<literal>$HOME</literal>\" values"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2887
+#: debian-reference.en.xmlt
 msgid "value of \"<literal>$HOME</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2888
+#: debian-reference.en.xmlt
 msgid "program execution situation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2894
+#: debian-reference.en.xmlt
 msgid "program run by the init process (daemon)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2897 debian-reference.en.xmlt:2913
+#: debian-reference.en.xmlt
 msgid "<literal>/root</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2898
+#: debian-reference.en.xmlt
 msgid "program run from the normal root shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2901 debian-reference.en.xmlt:2905
-#: debian-reference.en.xmlt:2909
+#: debian-reference.en.xmlt
 msgid "<literal>/home/<emphasis>normal_user</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2902
+#: debian-reference.en.xmlt
 msgid "program run from the normal user shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2906
+#: debian-reference.en.xmlt
 msgid "program run from the normal user GUI desktop menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2910
+#: debian-reference.en.xmlt
 msgid "program run as root with \"<literal>sudo program</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2914
+#: debian-reference.en.xmlt
 msgid "program run as root with \"<literal>sudo -H program</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2919
+#: debian-reference.en.xmlt
 msgid ""
 "Shell expands \"<literal>~/</literal>\" to current user's home directory, i."
 "e., \"<literal>$HOME/</literal>\". Shell expands \"<literal>~foo/</"
@@ -11668,19 +8894,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2920
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_shell_environment_variables\"/> if <literal>$HOME</"
 "literal> isn't available for your program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2923
+#: debian-reference.en.xmlt
 msgid "Command line options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2924
+#: debian-reference.en.xmlt
 msgid ""
 "Some commands take arguments.  Arguments starting with \"<literal>-</"
 "literal>\" or \"<literal>--</literal>\" are called options and control the "
@@ -11688,7 +8914,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2926
+#: debian-reference.en.xmlt
 msgid ""
 "Here the command-line argument \"<literal>-R</literal>\" changes "
 "<literal>date</literal>(1) behavior to output <ulink url=\"&rfccicc;"
@@ -11696,12 +8922,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2929
+#: debian-reference.en.xmlt
 msgid "Shell glob"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2930
+#: debian-reference.en.xmlt
 msgid ""
 "Often you want a command to work with a group of files without typing all of "
 "them.  The filename expansion pattern using the shell <emphasis "
@@ -11710,91 +8936,91 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2932
+#: debian-reference.en.xmlt
 msgid "Shell glob patterns"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2938
+#: debian-reference.en.xmlt
 msgid "shell glob pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2939
+#: debian-reference.en.xmlt
 msgid "description of match rule"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2944
+#: debian-reference.en.xmlt
 msgid "<literal>*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2945
+#: debian-reference.en.xmlt
 msgid "filename (segment) not started with \"<literal>.</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2948
+#: debian-reference.en.xmlt
 msgid "<literal>.*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2949
+#: debian-reference.en.xmlt
 msgid "filename (segment) started with \"<literal>.</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2952 debian-reference.en.xmlt:4359
+#: debian-reference.en.xmlt
 msgid "<literal>?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2953
+#: debian-reference.en.xmlt
 msgid "exactly one character"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2956
+#: debian-reference.en.xmlt
 msgid "<literal>[…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2957
+#: debian-reference.en.xmlt
 msgid "exactly one character with any character enclosed in brackets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2960
+#: debian-reference.en.xmlt
 msgid "<literal>[a-z]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2961
+#: debian-reference.en.xmlt
 msgid ""
 "exactly one character with any character between \"<literal>a</literal>\" "
 "and \"<literal>z</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2964
+#: debian-reference.en.xmlt
 msgid "<literal>[^…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2965
+#: debian-reference.en.xmlt
 msgid ""
 "exactly one character other than any character enclosed in brackets "
 "(excluding \"<literal>^</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2972
+#: debian-reference.en.xmlt
 msgid "See <literal>glob</literal>(7)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2973
+#: debian-reference.en.xmlt
 msgid ""
 "Unlike normal filename expansion by the shell, the shell pattern "
 "\"<literal>*</literal>\" tested in <literal>find</literal>(1) with "
@@ -11804,7 +9030,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2974
+#: debian-reference.en.xmlt
 msgid ""
 "BASH can be tweaked to change its glob behavior with its shopt builtin "
 "options such as \"<literal>dotglob</literal>\", \"<literal>noglob</"
@@ -11814,69 +9040,69 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2977
+#: debian-reference.en.xmlt
 msgid "Return value of the command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2978
+#: debian-reference.en.xmlt
 msgid ""
 "Each command returns its exit status (variable: \"<literal>$?</literal>\") "
 "as the return value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2980
+#: debian-reference.en.xmlt
 msgid "Command exit codes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2987
+#: debian-reference.en.xmlt
 msgid "command exit status"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2988
+#: debian-reference.en.xmlt
 msgid "numeric return value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2989
+#: debian-reference.en.xmlt
 msgid "logical return value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2994
+#: debian-reference.en.xmlt
 msgid "success"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2995
+#: debian-reference.en.xmlt
 msgid "zero, 0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2996
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">TRUE</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2999
+#: debian-reference.en.xmlt
 msgid "error"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3000
+#: debian-reference.en.xmlt
 msgid "non-zero, -1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3001
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">FALSE</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3008
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that, in the logical context for the shell, <emphasis "
 "role=\"strong\">success</emphasis> is treated as the logical <emphasis "
@@ -11885,46 +9111,46 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3011
+#: debian-reference.en.xmlt
 msgid "Typical command sequences and shell redirection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3012
+#: debian-reference.en.xmlt
 msgid ""
 "Let's try to remember following shell command idioms typed in one line as a "
 "part of shell command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3014
+#: debian-reference.en.xmlt
 msgid "Shell command idioms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3020
+#: debian-reference.en.xmlt
 msgid "command idiom"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3026
+#: debian-reference.en.xmlt
 msgid "<literal>command &amp;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3027
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">background</emphasis> execution of "
 "<literal>command</literal> in the subshell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3030
+#: debian-reference.en.xmlt
 msgid "<literal>command1 | command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3031
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">pipe</emphasis> the standard output of "
 "<literal>command1</literal> to the standard input of <literal>command2</"
@@ -11932,12 +9158,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3034
+#: debian-reference.en.xmlt
 msgid "<literal>command1 2&gt;&amp;1 | command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3035
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">pipe</emphasis> both standard output and standard "
 "error of <literal>command1</literal> to the standard input of "
@@ -11946,24 +9172,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3038
+#: debian-reference.en.xmlt
 msgid "<literal>command1 ; command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3039
+#: debian-reference.en.xmlt
 msgid ""
 "execute <literal>command1</literal> and <literal>command2</literal> "
 "<emphasis role=\"strong\">sequentially</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3042
+#: debian-reference.en.xmlt
 msgid "<literal>command1 &amp;&amp; command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3043
+#: debian-reference.en.xmlt
 msgid ""
 "execute <literal>command1</literal>; if successful, execute "
 "<literal>command2</literal> <emphasis role=\"strong\">sequentially</"
@@ -11972,12 +9198,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3046
+#: debian-reference.en.xmlt
 msgid "<literal>command1 || command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3047
+#: debian-reference.en.xmlt
 msgid ""
 "execute <literal>command1</literal>; if not successful, execute "
 "<literal>command2</literal> <emphasis role=\"strong\">sequentially</"
@@ -11986,96 +9212,96 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3050
+#: debian-reference.en.xmlt
 msgid "<literal>command &gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3051
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard output of <literal>command</literal> to a file "
 "<literal>foo</literal> (overwrite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3054
+#: debian-reference.en.xmlt
 msgid "<literal>command 2&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3055
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard error of <literal>command</literal> to a file "
 "<literal>foo</literal> (overwrite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3058
+#: debian-reference.en.xmlt
 msgid "<literal>command &gt;&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3059
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard output of <literal>command</literal> to a file "
 "<literal>foo</literal> (append)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3062
+#: debian-reference.en.xmlt
 msgid "<literal>command 2&gt;&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3063
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard error of <literal>command</literal> to a file "
 "<literal>foo</literal> (append)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3066
+#: debian-reference.en.xmlt
 msgid "<literal>command &gt; foo 2&gt;&amp;1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3067
+#: debian-reference.en.xmlt
 msgid ""
 "redirect both standard output and standard error of <literal>command</"
 "literal> to a file <literal>foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3070
+#: debian-reference.en.xmlt
 msgid "<literal>command &lt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3071
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard input of <literal>command</literal> to a file "
 "<literal>foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3074
+#: debian-reference.en.xmlt
 msgid "<literal>command &lt;&lt; delimiter</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3075
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard input of <literal>command</literal> to the following lines "
 "until \"<literal>delimiter</literal>\" is met (here document)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3078
+#: debian-reference.en.xmlt
 msgid "<literal>command &lt;&lt;- delimiter</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3079
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard input of <literal>command</literal> to the following lines "
 "until \"<literal>delimiter</literal>\" is met (here document, the leading "
@@ -12083,7 +9309,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3084
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system is a multi-tasking system. Background jobs allow users to "
 "run multiple programs in a single shell.  The management of the background "
@@ -12094,7 +9320,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3090
+#: debian-reference.en.xmlt
 msgid ""
 "Although all 4 examples of shell redirections display the same thing, the "
 "last example runs an extra <literal>cat</literal> command and wastes "
@@ -12102,114 +9328,110 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3091
+#: debian-reference.en.xmlt
 msgid ""
 "The shell allows you to open files using the <literal>exec</literal> builtin "
 "with an arbitrary file descriptor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3093
+#: debian-reference.en.xmlt
 msgid "The file descriptor 0-2 are predefined."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3095
+#: debian-reference.en.xmlt
 msgid "Predefined file descriptors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3102
+#: debian-reference.en.xmlt
 msgid "device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3104
+#: debian-reference.en.xmlt
 msgid "file descriptor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3109
+#: debian-reference.en.xmlt
 msgid "<literal>stdin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3110
+#: debian-reference.en.xmlt
 msgid "standard input"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3111 debian-reference.en.xmlt:6030
-#: debian-reference.en.xmlt:11110 debian-reference.en.xmlt:11298
+#: debian-reference.en.xmlt
 msgid "0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3114
+#: debian-reference.en.xmlt
 msgid "<literal>stdout</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3115
+#: debian-reference.en.xmlt
 msgid "standard output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3116 debian-reference.en.xmlt:5500
-#: debian-reference.en.xmlt:6035 debian-reference.en.xmlt:7307
-#: debian-reference.en.xmlt:11304
+#: debian-reference.en.xmlt
 msgid "1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3119
+#: debian-reference.en.xmlt
 msgid "<literal>stderr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3120
+#: debian-reference.en.xmlt
 msgid "standard error"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3121 debian-reference.en.xmlt:6040
-#: debian-reference.en.xmlt:11310
+#: debian-reference.en.xmlt
 msgid "2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3128
+#: debian-reference.en.xmlt
 msgid "Command alias"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3129
+#: debian-reference.en.xmlt
 msgid "You can set an alias for the frequently used command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3132
+#: debian-reference.en.xmlt
 msgid ""
 "Now, \"<literal>la</literal>\" works as a short hand for \"<literal>ls -la</"
 "literal>\" which lists all files in the long listing format."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3133
+#: debian-reference.en.xmlt
 msgid ""
 "You can list any existing aliases by <literal>alias</literal> (see "
 "<literal>bash</literal>(1) under \"SHELL BUILTIN COMMANDS\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3135
+#: debian-reference.en.xmlt
 msgid ""
 "You can identity exact path or identity of the command by <literal>type</"
 "literal> (see <literal>bash</literal>(1) under \"SHELL BUILTIN COMMANDS\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3138
+#: debian-reference.en.xmlt
 msgid ""
 "Here <literal>ls</literal> was recently searched while \"<literal>file</"
 "literal>\" was not, thus \"<literal>ls</literal>\" is \"hashed\", i.e., the "
@@ -12218,17 +9440,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3139 debian-reference.en.xmlt:3300
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_colorized_commands\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:3143
+#: debian-reference.en.xmlt
 msgid "Unix-like text processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:3144
+#: debian-reference.en.xmlt
 msgid ""
 "In Unix-like work environment, text processing is done by piping text "
 "through chains of standard text processing tools. This was another crucial "
@@ -12236,135 +9458,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3146
+#: debian-reference.en.xmlt
 msgid "Unix text tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3147
+#: debian-reference.en.xmlt
 msgid ""
 "There are few standard text processing tools which are used very often on "
 "the Unix-like system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3150
+#: debian-reference.en.xmlt
 msgid "No regular expression is used:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3152
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cat</literal>(1) concatenates files and outputs the whole content."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3153
+#: debian-reference.en.xmlt
 msgid "<literal>tac</literal>(1) concatenates files and outputs in reverse."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3154
+#: debian-reference.en.xmlt
 msgid "<literal>cut</literal>(1) selects parts of lines and outputs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3155
+#: debian-reference.en.xmlt
 msgid "<literal>head</literal>(1) outputs the first part of files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3156
+#: debian-reference.en.xmlt
 msgid "<literal>tail</literal>(1) outputs the last part of files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3157
+#: debian-reference.en.xmlt
 msgid "<literal>sort</literal>(1) sorts lines of text files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3158
+#: debian-reference.en.xmlt
 msgid "<literal>uniq</literal>(1) removes duplicate lines from a sorted file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3159
+#: debian-reference.en.xmlt
 msgid "<literal>tr</literal>(1) translates or deletes characters."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3160
+#: debian-reference.en.xmlt
 msgid "<literal>diff</literal>(1) compares files line by line."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3164
+#: debian-reference.en.xmlt
 msgid ""
 "Basic regular expression (<emphasis role=\"strong\">BRE</emphasis>) is used "
 "as default:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3166
+#: debian-reference.en.xmlt
 msgid "<literal>ed</literal>(1) is a primitive line editor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3167
+#: debian-reference.en.xmlt
 msgid "<literal>sed</literal>(1) is a stream editor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3168
+#: debian-reference.en.xmlt
 msgid "<literal>grep</literal>(1) matches text with patterns."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3169
+#: debian-reference.en.xmlt
 msgid "<literal>vim</literal>(1) is a screen editor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3170
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>emacs</literal>(1) is a screen editor. (somewhat extended <emphasis "
 "role=\"strong\">BRE</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3174
+#: debian-reference.en.xmlt
 msgid ""
 "Extended regular expression (<emphasis role=\"strong\">ERE</emphasis>) is "
 "used:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3176
+#: debian-reference.en.xmlt
 msgid "<literal>awk</literal>(1) does simple text processing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3177
+#: debian-reference.en.xmlt
 msgid "<literal>egrep</literal>(1) matches text with patterns."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3178
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tcl</literal>(3tcl) can do every conceivable text processing: See "
 "<literal>re_syntax</literal>(3). Often used with <literal>tk</literal>(3tk)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3179
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>perl</literal>(1) can do every conceivable text processing. See "
 "<literal>perlre</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3180
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>pcregrep</literal>(1) from the <literal>pcregrep</literal> package "
 "matches text with <ulink url=\"&perlcompatiblererexpressionspcre;\">Perl "
@@ -12372,7 +9594,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3181
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>python</literal>(1) with the <literal>re</literal> module can do "
 "every conceivable text processing. See \"<literal>/usr/share/doc/python/html/"
@@ -12380,14 +9602,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3185
+#: debian-reference.en.xmlt
 msgid ""
 "If you are not sure what exactly these commands do, please use "
 "\"<literal>man command</literal>\" to figure it out by yourself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3186
+#: debian-reference.en.xmlt
 msgid ""
 "Sort order and range expression are locale dependent.  If you wish to obtain "
 "traditional behavior for a command, use <emphasis role=\"strong\">C</"
@@ -12397,7 +9619,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3187
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&perl;\">Perl</ulink> regular expressions (<literal>perlre</"
 "literal>(1)), <ulink url=\"&perlcompatiblererexpressionspcre;\">Perl "
@@ -12408,12 +9630,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3190
+#: debian-reference.en.xmlt
 msgid "Regular expressions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3191
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&regularexpressions;\">Regular expressions</ulink> are used in "
 "many text processing tools.  They are analogous to the shell globs, but they "
@@ -12421,14 +9643,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3192
+#: debian-reference.en.xmlt
 msgid ""
 "The regular expression describes the matching pattern and is made up of text "
 "characters and <emphasis role=\"strong\">metacharacters</emphasis>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3193
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">metacharacter</emphasis> is just a character "
 "with a special meaning.  There are 2 major styles, <emphasis "
@@ -12437,225 +9659,225 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3195
+#: debian-reference.en.xmlt
 msgid "Metacharacters for BRE and ERE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3202
+#: debian-reference.en.xmlt
 msgid "BRE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3203
+#: debian-reference.en.xmlt
 msgid "ERE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3204
+#: debian-reference.en.xmlt
 msgid "description of the regular expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3209 debian-reference.en.xmlt:3210
+#: debian-reference.en.xmlt
 msgid "<literal>\\ .  [ ] ^ $ *</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3211
+#: debian-reference.en.xmlt
 msgid "common <emphasis role=\"strong\">metacharacters</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3214
+#: debian-reference.en.xmlt
 msgid "<literal>\\+ \\? \\( \\) \\{ \\} \\|</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3215 debian-reference.en.xmlt:3219
+#: debian-reference.en.xmlt
 msgid " "
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3216
+#: debian-reference.en.xmlt
 msgid ""
 "BRE only \"<literal>\\</literal>\" escaped <emphasis "
 "role=\"strong\">metacharacters</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3220
+#: debian-reference.en.xmlt
 msgid "<literal>+ ? ( ) { } |</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3221
+#: debian-reference.en.xmlt
 msgid ""
 "ERE only non-\"<literal>\\</literal>\" escaped <emphasis "
 "role=\"strong\">metacharacters</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3226
+#: debian-reference.en.xmlt
 msgid ""
 "match <emphasis role=\"strong\">non-metacharacter</emphasis> \"<literal>c</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3229 debian-reference.en.xmlt:3230
+#: debian-reference.en.xmlt
 msgid "<literal>\\c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3231
+#: debian-reference.en.xmlt
 msgid ""
 "match a literal character \"<literal>c</literal>\" even if \"<literal>c</"
 "literal>\" is <emphasis role=\"strong\">metacharacter</emphasis> by itself"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3234 debian-reference.en.xmlt:3235
+#: debian-reference.en.xmlt
 msgid "<literal>.</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3236
+#: debian-reference.en.xmlt
 msgid "match any character including newline"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3239 debian-reference.en.xmlt:3240
+#: debian-reference.en.xmlt
 msgid "<literal>^</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3241
+#: debian-reference.en.xmlt
 msgid "position at the beginning of a string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3244 debian-reference.en.xmlt:3245
+#: debian-reference.en.xmlt
 msgid "<literal>$</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3246
+#: debian-reference.en.xmlt
 msgid "position at the end of a string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3249 debian-reference.en.xmlt:3250
+#: debian-reference.en.xmlt
 msgid "<literal>\\&lt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3251
+#: debian-reference.en.xmlt
 msgid "position at the beginning of a word"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3254 debian-reference.en.xmlt:3255
+#: debian-reference.en.xmlt
 msgid "<literal>\\&gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3256
+#: debian-reference.en.xmlt
 msgid "position at the end of a word"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3259 debian-reference.en.xmlt:3260
+#: debian-reference.en.xmlt
 msgid "<literal>[abc…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3261
+#: debian-reference.en.xmlt
 msgid "match any characters in \"<literal>abc…</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3264 debian-reference.en.xmlt:3265
+#: debian-reference.en.xmlt
 msgid "<literal>[^abc…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3266
+#: debian-reference.en.xmlt
 msgid "match any characters except in \"<literal>abc…</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3269 debian-reference.en.xmlt:3270
+#: debian-reference.en.xmlt
 msgid "<literal>r*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3271
+#: debian-reference.en.xmlt
 msgid ""
 "match zero or more regular expressions identified by \"<literal>r</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3274
+#: debian-reference.en.xmlt
 msgid "<literal>r\\+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3275
+#: debian-reference.en.xmlt
 msgid "<literal>r+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3276
+#: debian-reference.en.xmlt
 msgid ""
 "match one or more regular expressions identified by \"<literal>r</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3279
+#: debian-reference.en.xmlt
 msgid "<literal>r\\?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3280
+#: debian-reference.en.xmlt
 msgid "<literal>r?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3281
+#: debian-reference.en.xmlt
 msgid ""
 "match zero or one regular expressions identified by \"<literal>r</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3284
+#: debian-reference.en.xmlt
 msgid "<literal>r1\\|r2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3285
+#: debian-reference.en.xmlt
 msgid "<literal>r1|r2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3286
+#: debian-reference.en.xmlt
 msgid ""
 "match one of the regular expressions identified by \"<literal>r1</literal>\" "
 "or \"<literal>r2</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3289
+#: debian-reference.en.xmlt
 msgid "<literal>\\(r1\\|r2\\)</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3290
+#: debian-reference.en.xmlt
 msgid "<literal>(r1|r2)</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3291
+#: debian-reference.en.xmlt
 msgid ""
 "match one of the regular expressions identified by \"<literal>r1</literal>\" "
 "or \"<literal>r2</literal>\" and treat it as a <emphasis "
@@ -12663,7 +9885,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3296
+#: debian-reference.en.xmlt
 msgid ""
 "The regular expression of <emphasis role=\"strong\"><literal>emacs</"
 "literal></emphasis> is basically <emphasis role=\"strong\">BRE</emphasis> "
@@ -12675,70 +9897,70 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3297
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>grep</literal>(1) can be used to perform the text search using the "
 "regular expression."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3303
+#: debian-reference.en.xmlt
 msgid "Replacement expressions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3304
+#: debian-reference.en.xmlt
 msgid "For the replacement expression, some characters have special meanings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3306
+#: debian-reference.en.xmlt
 msgid "The replacement expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3312
+#: debian-reference.en.xmlt
 msgid "replacement expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3313
+#: debian-reference.en.xmlt
 msgid "description of the text to replace the replacement expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3318
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3319
+#: debian-reference.en.xmlt
 msgid ""
 "what the regular expression matched (use <literal>\\&amp;</literal> in "
 "<literal>emacs</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3322
+#: debian-reference.en.xmlt
 msgid "<literal>\\n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3323
+#: debian-reference.en.xmlt
 msgid ""
 "what the n-th <emphasis role=\"strong\">bracketed</emphasis> regular "
 "expression matched (\"n\" being number)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3328
+#: debian-reference.en.xmlt
 msgid ""
 "For Perl replacement string, \"$&amp;\" is used instead of \"&amp;\" and "
 "\"$n\" is used instead of \"\\n\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3331
+#: debian-reference.en.xmlt
 msgid ""
 "Here please pay extra attention to the style of the <emphasis "
 "role=\"strong\">bracketed</emphasis> regular expression and how the matched "
@@ -12746,14 +9968,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3332
+#: debian-reference.en.xmlt
 msgid ""
 "These regular expressions can be used for cursor movements and text "
 "replacement actions in some editors too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3333
+#: debian-reference.en.xmlt
 msgid ""
 "The back slash \"<literal>\\</literal>\" at the end of line in the shell "
 "commandline escapes newline as a white space character and continues shell "
@@ -12761,17 +9983,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3334
+#: debian-reference.en.xmlt
 msgid "Please read all the related manual pages to learn these commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3337
+#: debian-reference.en.xmlt
 msgid "Global substitution with regular expressions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3338
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>ed</literal>(1) command can replace all instances of "
 "\"<literal>FROM_REGEX</literal>\" with \"<literal>TO_TEXT</literal>\" in "
@@ -12779,7 +10001,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3340
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>sed</literal>(1) command can replace all instances of "
 "\"<literal>FROM_REGEX</literal>\" with \"<literal>TO_TEXT</literal>\" in "
@@ -12787,7 +10009,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3342
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>vim</literal>(1) command can replace all instances of "
 "\"<literal>FROM_REGEX</literal>\" with \"<literal>TO_TEXT</literal>\" in "
@@ -12795,14 +10017,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3344
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>c</literal>\" flag in the above ensures interactive "
 "confirmation for each substitution."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3345
+#: debian-reference.en.xmlt
 msgid ""
 "Multiple files (\"<literal>file1</literal>\", \"<literal>file2</literal>\", "
 "and \"<literal>file3</literal>\") can be processed with regular expressions "
@@ -12810,14 +10032,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3347
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>e</literal>\" flag in the above prevents the \"No match\" "
 "error from breaking a mapping."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3349
+#: debian-reference.en.xmlt
 msgid ""
 "In the perl(1) example, \"<literal>-i</literal>\" is for the in-place "
 "editing of each target file, and \"<literal>-p</literal>\" is for the "
@@ -12825,7 +10047,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3350
+#: debian-reference.en.xmlt
 msgid ""
 "Use of argument \"<literal>-i.bak</literal>\" instead of \"<literal>-i</"
 "literal>\" keeps each original file by adding \"<literal>.bak</literal>\" to "
@@ -12834,7 +10056,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3351
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ed</literal>(1) and <literal>vim</literal>(1) are <emphasis "
 "role=\"strong\">BRE</emphasis>; <literal>perl</literal>(1) is <emphasis "
@@ -12842,12 +10064,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3354
+#: debian-reference.en.xmlt
 msgid "Extracting data from text file table"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3355
+#: debian-reference.en.xmlt
 msgid ""
 "Let's consider a text file called \"<literal>DPL</literal>\" in which some "
 "pre-2004 Debian project leader's names and their initiation date are listed "
@@ -12855,7 +10077,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3359
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&abriefhistoryofdebian;\">\"A Brief History of Debian\"</"
 "ulink> for the latest <ulink url=\"&debianleadershiphistory;\">Debian "
@@ -12863,17 +10085,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3361
+#: debian-reference.en.xmlt
 msgid "Awk is frequently used to extract data from these types of files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3364
+#: debian-reference.en.xmlt
 msgid "Shells such as Bash can be also used to parse this kind of file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3367
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the <literal>read</literal> builtin command uses characters in "
 "\"<literal>$IFS</literal>\" (internal field separators) to split lines into "
@@ -12881,21 +10103,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3368
+#: debian-reference.en.xmlt
 msgid ""
 "If you change \"<literal>$IFS</literal>\" to \"<literal>:</literal>\", you "
 "can parse \"<literal>/etc/passwd</literal>\" with shell nicely."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3370
+#: debian-reference.en.xmlt
 msgid ""
 "(If Awk is used to do the equivalent, use \"<literal>FS=':'</literal>\" to "
 "set the field separator.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3371
+#: debian-reference.en.xmlt
 msgid ""
 "IFS is also used by the shell to split results of parameter expansion, "
 "command substitution, and arithmetic expansion.  These do not occur within "
@@ -12905,7 +10127,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3372
+#: debian-reference.en.xmlt
 msgid ""
 "Be careful about using this shell IFS tricks.  Strange things may happen, "
 "when shell interprets some parts of the script as its <emphasis "
@@ -12913,245 +10135,245 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3376
+#: debian-reference.en.xmlt
 msgid "Script snippets for piping commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3377
+#: debian-reference.en.xmlt
 msgid "The following scripts do nice things as a part of a pipe."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3379
+#: debian-reference.en.xmlt
 msgid "List of script snippets for piping commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3385
+#: debian-reference.en.xmlt
 msgid "script snippet (type in one line)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3386
+#: debian-reference.en.xmlt
 msgid "effect of command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3391
+#: debian-reference.en.xmlt
 msgid "<literal>find /usr -print</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3392
+#: debian-reference.en.xmlt
 msgid "find all files under \"<literal>/usr</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3395
+#: debian-reference.en.xmlt
 msgid "<literal>seq 1 100</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3396
+#: debian-reference.en.xmlt
 msgid "print 1 to 100"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3399
+#: debian-reference.en.xmlt
 msgid "<literal>| xargs -n 1 <emphasis>command</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3400
+#: debian-reference.en.xmlt
 msgid "run command repeatedly with each item from pipe as its argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3403
+#: debian-reference.en.xmlt
 msgid "<literal>| xargs -n 1 echo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3404
+#: debian-reference.en.xmlt
 msgid "split white-space-separated items from pipe into lines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3407
+#: debian-reference.en.xmlt
 msgid "<literal>| xargs echo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3408
+#: debian-reference.en.xmlt
 msgid "merge all lines from pipe into a line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3411
+#: debian-reference.en.xmlt
 msgid "<literal>| grep -e <emphasis>regex_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3412
+#: debian-reference.en.xmlt
 msgid "extract lines from pipe containing <emphasis>regex_pattern</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3415
+#: debian-reference.en.xmlt
 msgid "<literal>| grep -v -e <emphasis>regex_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3416
+#: debian-reference.en.xmlt
 msgid ""
 "extract lines from pipe not containing <emphasis>regex_pattern</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3419
+#: debian-reference.en.xmlt
 msgid "<literal>| cut -d: -f3 -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3420
+#: debian-reference.en.xmlt
 msgid ""
 "extract third field from pipe separated by \"<literal>:</literal>\" (passwd "
 "file etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3423
+#: debian-reference.en.xmlt
 msgid "<literal>| awk '{ print $3 }'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3424
+#: debian-reference.en.xmlt
 msgid "extract third field from pipe separated by whitespaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3427
+#: debian-reference.en.xmlt
 msgid "<literal>| awk -F'\\t' '{ print $3 }'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3428
+#: debian-reference.en.xmlt
 msgid "extract third field from pipe separated by tab"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3431
+#: debian-reference.en.xmlt
 msgid "<literal>| col -bx</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3432
+#: debian-reference.en.xmlt
 msgid "remove backspace and expand tabs to spaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3435
+#: debian-reference.en.xmlt
 msgid "<literal>| expand -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3436
+#: debian-reference.en.xmlt
 msgid "expand tabs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3439
+#: debian-reference.en.xmlt
 msgid "<literal>| sort| uniq</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3440
+#: debian-reference.en.xmlt
 msgid "sort and remove duplicates"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3443
+#: debian-reference.en.xmlt
 msgid "<literal>| tr 'A-Z' 'a-z'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3444
+#: debian-reference.en.xmlt
 msgid "convert uppercase to lowercase"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3447
+#: debian-reference.en.xmlt
 msgid "<literal>| tr -d '\\n'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3448
+#: debian-reference.en.xmlt
 msgid "concatenate lines into one line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3451
+#: debian-reference.en.xmlt
 msgid "<literal>| tr -d '\\r'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3452
+#: debian-reference.en.xmlt
 msgid "remove CR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3455
+#: debian-reference.en.xmlt
 msgid "<literal>| sed 's/^/# /'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3456
+#: debian-reference.en.xmlt
 msgid "add \"<literal>#</literal>\" to the start of each line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3459
+#: debian-reference.en.xmlt
 msgid "<literal>| sed 's/\\.ext//g'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3460
+#: debian-reference.en.xmlt
 msgid "remove \"<literal>.ext</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3463
+#: debian-reference.en.xmlt
 msgid "<literal>| sed -n -e 2p</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3464
+#: debian-reference.en.xmlt
 msgid "print the second line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3467
+#: debian-reference.en.xmlt
 msgid "<literal>| head -n 2 -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3468
+#: debian-reference.en.xmlt
 msgid "print the first 2 lines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3471
+#: debian-reference.en.xmlt
 msgid "<literal>| tail -n 2 -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3472
+#: debian-reference.en.xmlt
 msgid "print the last 2 lines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3477
+#: debian-reference.en.xmlt
 msgid ""
 "A one-line shell script can loop over many files using <literal>find</"
 "literal>(1) and <literal>xargs</literal>(1) to perform quite complicated "
@@ -13160,26 +10382,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3478
+#: debian-reference.en.xmlt
 msgid ""
 "When using the shell interactive mode becomes too complicated, please "
 "consider to write a shell script (see <xref linkend=\"_the_shell_script\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:3484
+#: debian-reference.en.xmlt
 msgid "Debian package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><note><para>
-#: debian-reference.en.xmlt:3486
+#: debian-reference.en.xmlt
 msgid ""
 "This chapter is written assuming the latest stable release is codename: "
 "<literal>&codename-stable;</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><note><para>
-#: debian-reference.en.xmlt:3487
+#: debian-reference.en.xmlt
 msgid ""
 "The data source of the APT system is collectively refered as <emphasis "
 "role=\"strong\">the source list</emphasis> in this document .  This can be "
@@ -13189,17 +10411,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:3490
+#: debian-reference.en.xmlt
 msgid "Debian package management prerequisites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3492
+#: debian-reference.en.xmlt
 msgid "Debian package management system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3493
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debian;\">Debian</ulink> is a volunteer organization which "
 "builds <emphasis role=\"strong\">consistent</emphasis> distributions of pre-"
@@ -13208,7 +10430,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3494
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebianarchive;\">The Debian archive</ulink> is offered by "
 "<ulink url=\"&manyremotemirrorsites;\">many remote mirror sites</ulink> for "
@@ -13217,7 +10439,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3495
+#: debian-reference.en.xmlt
 msgid ""
 "The current Debian package management system which can utilize all these "
 "resources is <ulink url=\"&advancedpackagingtoolapt;\">Advanced Packaging "
@@ -13225,7 +10447,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3496
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian package management system, <emphasis role=\"strong\">when used "
 "properly</emphasis>, offers the user to install <emphasis "
@@ -13235,7 +10457,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3497
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian package management system has a rich history and many choices for "
 "the front end user program and back end archive access method to be used.  "
@@ -13243,14 +10465,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3500
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal>(8) for all interactive command line operations, "
 "including package installation, removal and dist-upgrades."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3503
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal>(8) for calling Debian package management system "
 "from scripts. It is also a fallback option when <literal>apt</literal> is "
@@ -13258,98 +10480,98 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3506
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal>(8) for an interactive text interface to manage "
 "the installed packages and to search the available packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3510
+#: debian-reference.en.xmlt
 msgid "List of Debian package management tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3529
+#: debian-reference.en.xmlt
 msgid "low level package management system for Debian (file based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3535
+#: debian-reference.en.xmlt
 msgid ""
 "APT front-end to manage packages with CLI: <literal>apt</literal>/"
 "<literal>apt-get</literal>/<literal>apt-cache</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3541
+#: debian-reference.en.xmlt
 msgid ""
 "APT front-end to interactively manage packages with full screen console: "
 "<literal>aptitude</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3547
+#: debian-reference.en.xmlt
 msgid "APT front-end to install selected tasks: <literal>tasksel</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3553
+#: debian-reference.en.xmlt
 msgid ""
 "enhancement package for APT to enable automatic installation of security "
 "upgrades"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3559
+#: debian-reference.en.xmlt
 msgid "Software Center for GNOME (GUI APT front-end)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3565
+#: debian-reference.en.xmlt
 msgid "graphical package manager (GTK APT front-end)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3571
+#: debian-reference.en.xmlt
 msgid ""
 "APT utility programs: <literal>apt-extracttemplates</literal>(1), "
 "<literal>apt-ftparchive</literal>(1), and <literal>apt-sortpkgs</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3577
+#: debian-reference.en.xmlt
 msgid "package change history notification tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3583
+#: debian-reference.en.xmlt
 msgid "lists critical bugs before each APT installation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3589
+#: debian-reference.en.xmlt
 msgid "APT package searching utility — command-line interface"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3595
+#: debian-reference.en.xmlt
 msgid "recursively lists package dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3602
+#: debian-reference.en.xmlt
 msgid "Package configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3603
+#: debian-reference.en.xmlt
 msgid ""
 "Here are some key points for package configuration on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3605
+#: debian-reference.en.xmlt
 msgid ""
 "The manual configuration by the system administrator is respected. In other "
 "words, the package configuration system makes no intrusive configuration for "
@@ -13357,7 +10579,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3606
+#: debian-reference.en.xmlt
 msgid ""
 "Each package comes with its own configuration script with standardized user "
 "interface called <literal>debconf</literal>(7) to help initial installation "
@@ -13365,14 +10587,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3607
+#: debian-reference.en.xmlt
 msgid ""
 "Debian Developers try their best to make your upgrade experience flawless "
 "with package configuration scripts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3608
+#: debian-reference.en.xmlt
 msgid ""
 "Full functionalities of packaged software are available to the system "
 "administrator.  But ones with security risks are disabled in the default "
@@ -13380,14 +10602,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3609
+#: debian-reference.en.xmlt
 msgid ""
 "If you manually activate a service with some security risks, you are "
 "responsible for the risk containment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3610
+#: debian-reference.en.xmlt
 msgid ""
 "Esoteric configuration may be manually enabled by the system administrator.  "
 "This may create interference with popular generic helper programs for the "
@@ -13395,12 +10617,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3614
+#: debian-reference.en.xmlt
 msgid "Basic precautions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:3615
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install packages from random mixture of suites.  It probably breaks "
 "the package consistency which requires deep system management knowledge, "
@@ -13409,7 +10631,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3616
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&newbie;\">newbie</ulink> Debian system administrator "
 "should stay with the <emphasis role=\"strong\"><literal>stable</literal></"
@@ -13419,7 +10641,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3618
+#: debian-reference.en.xmlt
 msgid ""
 "Do not include <emphasis role=\"strong\"><literal>testing</literal></"
 "emphasis> or <emphasis role=\"strong\"><literal>unstable</literal></"
@@ -13427,73 +10649,73 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3619
+#: debian-reference.en.xmlt
 msgid ""
 "Do not mix standard Debian with other non-Debian archives such as Ubuntu in "
 "<emphasis role=\"strong\">the source list</emphasis> ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3620
+#: debian-reference.en.xmlt
 msgid "Do not create \"<literal>/etc/apt/preferences</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3621
+#: debian-reference.en.xmlt
 msgid ""
 "Do not change default behavior of package management tools through "
 "configuration files without knowing their full impacts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3622
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install random packages by \"<literal>dpkg -i "
 "<emphasis>random_package</emphasis></literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3623
+#: debian-reference.en.xmlt
 msgid ""
 "Do not ever install random packages by \"<literal>dpkg --force-all -i "
 "<emphasis>random_package</emphasis></literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3624
+#: debian-reference.en.xmlt
 msgid "Do not erase or alter files in \"<literal>/var/lib/dpkg/</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3626
+#: debian-reference.en.xmlt
 msgid ""
 "Do not overwrite system files by installing software programs directly "
 "compiled from source."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3628
+#: debian-reference.en.xmlt
 msgid ""
 "Install them into \"<literal>/usr/local</literal>\" or \"<literal>/opt</"
 "literal>\", if needed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3632
+#: debian-reference.en.xmlt
 msgid ""
 "The non-compatible effects caused by violating above precautions to the "
 "Debian package management system may leave your system unusable."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3633
+#: debian-reference.en.xmlt
 msgid ""
 "The serious Debian system administrator who runs mission critical servers, "
 "should use extra precautions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3636
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install any packages including security updates from Debian without "
 "thoroughly testing them with your particular configuration under safe "
@@ -13501,24 +10723,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3638
+#: debian-reference.en.xmlt
 msgid ""
 "You as the system administrator are responsible for your system in the end."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3639
+#: debian-reference.en.xmlt
 msgid ""
 "The long stability history of the Debian system is no guarantee by itself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3645
+#: debian-reference.en.xmlt
 msgid "Life with eternal upgrades"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3646
+#: debian-reference.en.xmlt
 msgid ""
 "For your <emphasis role=\"strong\">production server</emphasis>, the "
 "<literal>stable</literal> suite with the security updates is recommended.  "
@@ -13527,7 +10749,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3647
+#: debian-reference.en.xmlt
 msgid ""
 "Despite my warnings above, I know many readers of this document may wish to "
 "run the newer <literal>testing</literal> or <literal>unstable</literal> "
@@ -13535,7 +10757,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3648
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&enlightenment;\">Enlightenment</ulink> with the following "
 "saves a person from the eternal <ulink url=\"&karmic;\">karmic</ulink> "
@@ -13544,14 +10766,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3649
+#: debian-reference.en.xmlt
 msgid ""
 "This list is targeted for the <emphasis role=\"strong\">self-administered</"
 "emphasis> Desktop environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3651
+#: debian-reference.en.xmlt
 msgid ""
 "Use the <literal>testing</literal> suite since it is practically the rolling "
 "release automatically managed by the Debian archive QA infrastructure such "
@@ -13564,7 +10786,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3652
+#: debian-reference.en.xmlt
 msgid ""
 "Set the codename corresponding to the <literal>testing</literal> suite "
 "(\"<literal>&codename-testing;</literal>\" during the <literal>&codename-"
@@ -13573,7 +10795,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3653
+#: debian-reference.en.xmlt
 msgid ""
 "Manually update this codename in <emphasis role=\"strong\">the source list</"
 "emphasis> to the new one only after assessing situation by yourself for "
@@ -13582,7 +10804,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3655
+#: debian-reference.en.xmlt
 msgid ""
 "The use of the <literal>unstable</literal> suite isn't recommended.  The "
 "<literal>unstable</literal> suite is <emphasis role=\"strong\">good for "
@@ -13594,14 +10816,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3656
+#: debian-reference.en.xmlt
 msgid ""
 "Here are some basic precautionary measure ideas to ensure quick and easy "
 "recovery from bugs in Debian packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3658
+#: debian-reference.en.xmlt
 msgid ""
 "Make the system <emphasis role=\"strong\">dual bootable</emphasis> by "
 "installing the <literal>stable</literal> suite of the Debian system to "
@@ -13609,14 +10831,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3659
+#: debian-reference.en.xmlt
 msgid ""
 "Make the installation CD handy for the <emphasis role=\"strong\">rescue "
 "boot</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3660
+#: debian-reference.en.xmlt
 msgid ""
 "Consider installing <literal>apt-listbugs</literal> to check the <ulink "
 "url=\"&debianbugtrackingsystembts;\">Debian Bug Tracking System (BTS)</"
@@ -13624,13 +10846,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3661
+#: debian-reference.en.xmlt
 msgid ""
 "Learn the package system infrastructure enough to work around the problem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3663
+#: debian-reference.en.xmlt
 msgid ""
 "If you can not do any one of these precautionary actions, you are probably "
 "not ready for the <literal>testing</literal> and <literal>unstable</literal> "
@@ -13638,12 +10860,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3666
+#: debian-reference.en.xmlt
 msgid "Debian archive basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3667
+#: debian-reference.en.xmlt
 msgid ""
 "Official policy of the Debian archive is defined at <ulink "
 "url=\"&debianpolicymanuthedebianarchive;\">Debian Policy Manual, Chapter 2 - "
@@ -13651,21 +10873,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3668
+#: debian-reference.en.xmlt
 msgid ""
 "Let's look into <ulink url=\"&thedebianarchive;\">the Debian archive</ulink> "
 "from a system user's perspective."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3669
+#: debian-reference.en.xmlt
 msgid ""
 "For a system user, <ulink url=\"&thedebianarchive;\">the Debian archive</"
 "ulink> is accessed using the APT system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3670
+#: debian-reference.en.xmlt
 msgid ""
 "The APT system specifies its data source as <emphasis role=\"strong\">the "
 "source list</emphasis> and it is described in <literal>sources.list</"
@@ -13673,7 +10895,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3671
+#: debian-reference.en.xmlt
 msgid ""
 "For the <literal>&codename-stable;</literal> system with the typical HTTP "
 "access, <emphasis role=\"strong\">the source list</emphasis> in one-line-"
@@ -13681,25 +10903,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3673
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, the equivqlent source list in deb822-style as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3675
+#: debian-reference.en.xmlt
 msgid ""
 "Key points of <emphasis role=\"strong\">the source list</emphasis> are "
 "followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3677
+#: debian-reference.en.xmlt
 msgid "One-line-style format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3679
+#: debian-reference.en.xmlt
 msgid ""
 "It's definition files are in the \"<literal>/etc/apt/sources.list</"
 "literal>\" file and \"<literal>/etc/apt/sources.list.d/*.list</literal>\" "
@@ -13707,89 +10929,89 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3680
+#: debian-reference.en.xmlt
 msgid "Each line defines the data source for the APT system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3681
+#: debian-reference.en.xmlt
 msgid "The \"<literal>deb</literal>\" line defines for the binary packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3682
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>deb-src</literal>\" line defines for the source packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3683
+#: debian-reference.en.xmlt
 msgid "The 1st argument is the root URL of the Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3684
+#: debian-reference.en.xmlt
 msgid ""
 "The 2nd argument is the distribution name using either the suite name or the "
 "codename."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3685
+#: debian-reference.en.xmlt
 msgid ""
 "The 3rd and following arguments are the list of valid archive area names of "
 "the Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3688
+#: debian-reference.en.xmlt
 msgid "Deb822-style format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3690
+#: debian-reference.en.xmlt
 msgid ""
 "It's definition files are in \"<literal>/etc/apt/sources.list.d/*.source</"
 "literal>\" files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3691
+#: debian-reference.en.xmlt
 msgid ""
 "Each block of lines separated by a blank line defines the data source for "
 "the APT system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3692
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Types:</literal>\" stanza defines the list of types such as "
 "\"<literal>deb</literal>\" and \"<literal>deb-src</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3693
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>URIs:</literal>\" stanza defines the list of root URIs of the "
 "Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3694
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Suites:</literal>\" stanza defines the list of distribution "
 "names using either the suite name or the codename."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3695
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Components:</literal>\" stanza defines the list of valid "
 "archive area names of the Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3699
+#: debian-reference.en.xmlt
 msgid ""
 "The definition for \"<literal>deb-src</literal>\" can safely be omitted if "
 "it is just for <literal>aptitude</literal> which does not access source "
@@ -13797,19 +11019,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3700
+#: debian-reference.en.xmlt
 msgid ""
-"The URL can be \"<literal>http://</literal>\", \"<literal>ftp://</"
-"literal>\", \"<literal>file://</literal>\", …."
+"The URL can be \"<literal>https://</literal>\", \"<literal>http://</"
+"literal>\", \"<literal>ftp://</literal>\", \"<literal>file://</literal>\", …."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3701
+#: debian-reference.en.xmlt
 msgid "Lines starting with \"<literal>#</literal>\" are comments and ignored."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3702
+#: debian-reference.en.xmlt
 msgid ""
 "Here, I tend to use codename \"<literal>&codename-stable;</literal>\" or "
 "\"<literal>&codename-testing;</literal>\" instead of suite name "
@@ -13818,7 +11040,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3703
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>sid</literal>\" is used in the above example instead of "
 "\"<literal>&codename-stable;</literal>\", the \"<literal>deb: http://"
@@ -13829,7 +11051,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3704
+#: debian-reference.en.xmlt
 msgid ""
 "Here is the list of URL of the Debian archive sites and suite name or "
 "codename used in the configuration file after the <literal>&codename-stable;"
@@ -13837,148 +11059,182 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3706
+#: debian-reference.en.xmlt
 msgid "List of Debian archive sites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3713
+#: debian-reference.en.xmlt
 msgid "archive URL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3714
-msgid "suite name (codename)"
+#: debian-reference.en.xmlt
+msgid "suite name"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
+#: debian-reference.en.xmlt
+msgid "codename"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3715
-msgid "purpose"
+#: debian-reference.en.xmlt
+msgid "purpose of repository"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3720 debian-reference.en.xmlt:3725
-#: debian-reference.en.xmlt:3730 debian-reference.en.xmlt:3735
-#: debian-reference.en.xmlt:3740 debian-reference.en.xmlt:3745
-#: debian-reference.en.xmlt:3750
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&httpdebdebianorgdebian;\">http://deb.debian.org/debian/</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3721
-msgid "<literal>stable</literal> (<literal>&codename-stable;</literal>)"
+#: debian-reference.en.xmlt
+msgid "<literal>stable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3722
-msgid "stable (&codename-stable;) release"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3726
-msgid "<literal>testing</literal> (<literal>&codename-testing;</literal>)"
+#: debian-reference.en.xmlt
+msgid "Quasi-static <literal>stable</literal> release after extensive checks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3727
-msgid "testing (&codename-testing;) release"
+#: debian-reference.en.xmlt
+msgid "<literal>testing</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3731
-msgid "<literal>unstable</literal> (<literal>&codename-unstable;</literal>)"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-testing;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3732
-msgid "unstable (&codename-unstable;) release"
+#: debian-reference.en.xmlt
+msgid ""
+"Dynamic <literal>testing</literal> release after decent checks and short "
+"waits"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3736
-msgid "<literal>experimental</literal>"
+#: debian-reference.en.xmlt
+msgid "<literal>unstable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3737
-msgid "experimental pre-release (optional, only for developer)"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-unstable;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3741
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>stable-proposed-updates</literal> (<literal>&codename-stable;-"
-"proposed-updates</literal>)"
+"Dynamic <literal>unstable</literal> release after minimal checks and no waits"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3742
-msgid ""
-"Updates for the next stable (&codename-stable;) point release (optional)"
+#: debian-reference.en.xmlt
+msgid "<literal>experimental</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3746
-msgid ""
-"<literal>stable-updates</literal>(<literal>&codename-stable;-updates</"
-"literal>)"
+#: debian-reference.en.xmlt
+msgid "Pre-release experiments by developers (optional, only for developer)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3747
-msgid ""
-"compatible updates for spam filter, IM clients, etc. for stable (&codename-"
-"stable;)"
+#: debian-reference.en.xmlt
+msgid "<literal>stable-proposed-updates</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-proposed-updates</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Updates for the next <literal>stable</literal> point release (optional)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>stable-updates</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3751
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-updates</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>stable-backports</literal> (<literal>&codename-stable;-backports</"
-"literal>)"
+"Subset of <literal>stable-proposed-updates</literal> suite needing urgent "
+"updates such as timezone data (optional)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>stable-backports</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3752
-msgid "newer backported packages for stable (&codename-stable;) (optional)"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-backports</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3755 debian-reference.en.xmlt:3760
+#: debian-reference.en.xmlt
+msgid ""
+"Random collection of recompiled packages mostly from the <literal>testing</"
+"literal> release (optional)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&httpsecuritydebirgdebiansecurity;\">http://security.debian.org/"
 "debian-security/</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3756
-msgid ""
-"<literal>stable-security</literal> (<literal>&codename-stable;-security</"
-"literal>)"
+#: debian-reference.en.xmlt
+msgid "<literal>stable-security</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3757
-msgid "security updates for stable release (&codename-stable;) (important)"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-security</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3761
-msgid ""
-"<literal>testing-security</literal> (<literal>&codename-testing;-security</"
-"literal>)"
+#: debian-reference.en.xmlt
+msgid "Security updates for the <literal>stable</literal> release (important)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3762
-msgid ""
-"security updates for testing release (This isn't actively supported by the "
-"security team)"
+#: debian-reference.en.xmlt
+msgid "<literal>testing-security</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-testing;-security</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "This isn't actively supported nor used by the security team"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3767
+#: debian-reference.en.xmlt
 msgid ""
 "Only pure <emphasis role=\"strong\"><literal>stable</literal></emphasis> "
 "release with security updates provides the best stability. Running mostly "
@@ -13990,13 +11246,13 @@ msgid ""
 "version mismatch etc.  If you really need the latest version of some "
 "programs under <emphasis role=\"strong\"><literal>stable</literal></"
 "emphasis> release, please use packages from <ulink url=\"&stableupdates;"
-"\">stable-updates</ulink> and <ulink url=\"&httpbackportsdebianorg;\">http://"
-"backports.debian.org</ulink> (see <xref linkend=\"_updates_and_backports\"/"
-">) services.  These services must be used with extra care."
+"\">stable-updates</ulink> and <ulink url=\"&backports;\">backports</ulink> "
+"(see <xref linkend=\"_updates_and_backports\"/>) services.  These services "
+"must be used with extra care."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3769
+#: debian-reference.en.xmlt
 msgid ""
 "You should basically list only one of <literal>stable</literal>, "
 "<literal>testing</literal>, or <literal>unstable</literal> suites in the "
@@ -14010,7 +11266,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3771
+#: debian-reference.en.xmlt
 msgid ""
 "For the Debian system with the <literal>stable</literal> suite, it is a good "
 "idea to include the content with \"<literal>http://security.debian.org/</"
@@ -14019,7 +11275,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3772
+#: debian-reference.en.xmlt
 msgid ""
 "The security bugs for the <literal>stable</literal> archive are fixed by the "
 "Debian security team.  This activity has been quite rigorous and reliable.  "
@@ -14036,89 +11292,89 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3774
+#: debian-reference.en.xmlt
 msgid "List of Debian archive area"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3781
+#: debian-reference.en.xmlt
 msgid "area"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3782
+#: debian-reference.en.xmlt
 msgid "number of packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3783
+#: debian-reference.en.xmlt
 msgid "criteria of package component"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3788
+#: debian-reference.en.xmlt
 msgid "<literal>main</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3789
+#: debian-reference.en.xmlt
 msgid "&main-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3790
+#: debian-reference.en.xmlt
 msgid "DFSG compliant and no dependency to <literal>non-free</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3793
+#: debian-reference.en.xmlt
 msgid "<literal>non-free-firmware</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3794
+#: debian-reference.en.xmlt
 msgid "&non-free-firmware-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3795
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&notdfsgcompliantlationexperience;\">not DFSG compliant, "
 "firmware required for reasonable system installation experience</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3798
+#: debian-reference.en.xmlt
 msgid "<literal>contrib</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3799
+#: debian-reference.en.xmlt
 msgid "&contrib-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3800
+#: debian-reference.en.xmlt
 msgid "DFSG compliant but having dependency to <literal>non-free</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3803
+#: debian-reference.en.xmlt
 msgid "<literal>non-free</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3804
+#: debian-reference.en.xmlt
 msgid "&non-free-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3805
+#: debian-reference.en.xmlt
 msgid "not DFSG compliant and not in <literal>non-free-firmware</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3810
+#: debian-reference.en.xmlt
 msgid ""
 "Here the number of packages in the above is for the &arch; architecture.  "
 "The <literal>main</literal> area provides the Debian system (see <xref "
@@ -14126,7 +11382,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3811
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian archive organization can be studied best by pointing your browser "
 "to the each archive URL appended with <literal>dists</literal> or "
@@ -14134,7 +11390,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3812
+#: debian-reference.en.xmlt
 msgid ""
 "The distribution is referred by two ways, the suite or <ulink "
 "url=\"&codename;\">codename</ulink>. The word distribution is alternatively "
@@ -14143,62 +11399,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3814
+#: debian-reference.en.xmlt
 msgid "The relationship between suite and codename"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3822
+#: debian-reference.en.xmlt
 msgid "Timing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3823
+#: debian-reference.en.xmlt
 msgid "suite = <literal>stable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3824
+#: debian-reference.en.xmlt
 msgid "suite = <literal>testing</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3825
+#: debian-reference.en.xmlt
 msgid "suite = <literal>unstable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3830
+#: debian-reference.en.xmlt
 msgid "after the <literal>&codename-stable;</literal> release"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3831
+#: debian-reference.en.xmlt
 msgid "codename = <literal>&codename-stable;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3832 debian-reference.en.xmlt:3837
+#: debian-reference.en.xmlt
 msgid "codename = <literal>&codename-testing;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3833 debian-reference.en.xmlt:3839
+#: debian-reference.en.xmlt
 msgid "codename = <literal>sid</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3836
+#: debian-reference.en.xmlt
 msgid "after the <literal>&codename-testing;</literal> release"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3838
+#: debian-reference.en.xmlt
 msgid "codename = <literal>&codename-nexttesting;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3844
+#: debian-reference.en.xmlt
 msgid ""
 "The history of codenames are described in <ulink "
 "url=\"&debianfaqgcbwhiceenusedinthepast;\">Debian FAQ: 6.2.1 Which other "
@@ -14206,7 +11462,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3845
+#: debian-reference.en.xmlt
 msgid ""
 "In the stricter Debian archive terminology, the word \"section\" is "
 "specifically used for the categorization of packages by the application "
@@ -14215,7 +11471,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3846
+#: debian-reference.en.xmlt
 msgid ""
 "Every time a new upload is done by a Debian developer (DD) to the "
 "<literal>unstable</literal> archive (via <ulink url=\"&incoming;\">incoming</"
@@ -14225,7 +11481,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3847
+#: debian-reference.en.xmlt
 msgid ""
 "If DD breaks this compatibility intentionally for important library upgrade "
 "etc, there is usually announcement to <ulink "
@@ -14234,19 +11490,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3848
+#: debian-reference.en.xmlt
 msgid ""
 "Before a set of packages are moved by the Debian archive maintenance script "
 "from the <literal>unstable</literal> archive to the <literal>testing</"
 "literal> archive, the archive maintenance script not only checks the "
-"maturity (about 10 days old) and the status of the RC bug reports for the "
+"maturity (about 2-10 days old) and the status of the RC bug reports for the "
 "packages but also tries to ensure them to be compatible with the latest set "
 "of packages in the <literal>testing</literal> archive. This process makes "
 "the <literal>testing</literal> archive very current and usable."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3849
+#: debian-reference.en.xmlt
 msgid ""
 "Through the gradual archive freeze process led by the release team, the "
 "<literal>testing</literal> archive is matured to make it completely "
@@ -14260,48 +11516,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3850
+#: debian-reference.en.xmlt
 msgid ""
 "Both the <literal>unstable</literal> and the <literal>testing</literal> "
 "archives may suffer temporary glitches due to several factors."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3852
+#: debian-reference.en.xmlt
 msgid ""
 "Broken package upload to the archive (mostly for <literal>unstable</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3853
+#: debian-reference.en.xmlt
 msgid ""
 "Delay of accepting the new packages to the archive (mostly for "
 "<literal>unstable</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3854
+#: debian-reference.en.xmlt
 msgid ""
 "Archive synchronization timing issue (both for <literal>testing</literal> "
 "and <literal>unstable</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3855
+#: debian-reference.en.xmlt
 msgid ""
 "Manual intervention to the archive such as package removal (more for "
 "<literal>testing</literal>) etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3857
+#: debian-reference.en.xmlt
 msgid ""
 "So if you ever decide to use these archives, you should be able to fix or "
 "work around these kinds of glitches."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3858
+#: debian-reference.en.xmlt
 msgid ""
 "For about few months after a new <literal>stable</literal> release, most "
 "desktop users should use the <literal>stable</literal> archive with its "
@@ -14314,12 +11570,12 @@ msgid ""
 "archive is not useful either since it contains mostly the same content as "
 "the <literal>stable</literal> archive without its security support (<ulink "
 "url=\"&debiantestingsectyannouncecaaibc;\">Debian testing-security-announce "
-"2008-12</ulink>). After a month or so, the <literal>unstable</literal> "
-"archive may be usable if you are careful."
+"2008-12</ulink>). After a month or so, <literal>unstable</literal> or "
+"<literal>testing</literal> archives may become useful if you are careful."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3859
+#: debian-reference.en.xmlt
 msgid ""
 "When tracking the <literal>testing</literal> archive, a problem caused by a "
 "removed package is usually worked around by installing corresponding package "
@@ -14327,61 +11583,61 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3860
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&debianpolicymanual;\">Debian Policy Manual</ulink> for "
 "archive definitions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3862
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&sections;\">Sections</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3863
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&priorities;\">Priorities</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3864
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&basesystem;\">Base system</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3865
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&essentialpackages;\">Essential packages</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3869
+#: debian-reference.en.xmlt
 msgid "Debian is 100% free software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3870
+#: debian-reference.en.xmlt
 msgid "Debian is 100% free software because of the followings:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3872
+#: debian-reference.en.xmlt
 msgid ""
 "Debian installs only free software by default to respect user's freedoms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3873
+#: debian-reference.en.xmlt
 msgid "Debian provides only free software in <literal>main</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3874
+#: debian-reference.en.xmlt
 msgid ""
 "Debian recommends running only free software from <literal>main</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3875
+#: debian-reference.en.xmlt
 msgid ""
 "No packages in <literal>main</literal> depend nor recommend packages in "
 "<literal>non-free</literal> nor <literal>non-free-firmware</literal> nor "
@@ -14389,38 +11645,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3877
+#: debian-reference.en.xmlt
 msgid "Some people wonder if the following 2 facts contradict or not."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3879
+#: debian-reference.en.xmlt
 msgid ""
 "\"Debian will remain 100% free\". (First term of <ulink "
 "url=\"&debiansocialcontract;\">Debian Social Contract</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3880
+#: debian-reference.en.xmlt
 msgid ""
 "Debian servers host some <literal>non-free-firmware</literal>, <literal>non-"
 "free</literal> and <literal>contrib</literal> packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3882
+#: debian-reference.en.xmlt
 msgid "These do not contradict, because of the followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3884
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system is 100% free and its packages are hosted by Debian servers "
 "in the <literal>main</literal> area."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3885
+#: debian-reference.en.xmlt
 msgid ""
 "Packages outside of the Debian system are hosted by Debian servers in the "
 "<literal>non-free</literal>, <literal>non-free-firmware</literal> and "
@@ -14428,19 +11684,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3887
+#: debian-reference.en.xmlt
 msgid ""
 "These are precisely explained in the 4th and 5th terms of <ulink "
 "url=\"&debiansocialcontract;\">Debian Social Contract</ulink>:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3890
+#: debian-reference.en.xmlt
 msgid "Our priorities are our users and free software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3892
+#: debian-reference.en.xmlt
 msgid ""
 "We will be guided by the needs of our users and the free software community. "
 "We will place their interests first in our priorities. We will support the "
@@ -14455,12 +11711,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3896
+#: debian-reference.en.xmlt
 msgid "Works that do not meet our free software standards"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3898
+#: debian-reference.en.xmlt
 msgid ""
 "We acknowledge that some of our users require the use of works that do not "
 "conform to the Debian Free Software Guidelines. We have created "
@@ -14478,7 +11734,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3902
+#: debian-reference.en.xmlt
 msgid ""
 "The actual text of the 5th term in the current <ulink "
 "url=\"&debiansocialcontract;\">Debian Social Contract</ulink> 1.2 is "
@@ -14488,7 +11744,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3903
+#: debian-reference.en.xmlt
 msgid ""
 "Users should be aware of the risks of using packages in the <literal>non-"
 "free</literal>, <literal>non-free-firmware</literal> and <literal>contrib</"
@@ -14496,24 +11752,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3905
+#: debian-reference.en.xmlt
 msgid "lack of freedom for such software packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3906
+#: debian-reference.en.xmlt
 msgid ""
 "lack of support from Debian on such software packages (Debian can't support "
 "software properly without having access to its source code.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3907
+#: debian-reference.en.xmlt
 msgid "contamination of your 100% free Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3909
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&debianfreesoftwareguidelines;\">Debian Free Software "
 "Guidelines</ulink> are the free software standards for <ulink url=\"&debian;"
@@ -14523,7 +11779,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3910
+#: debian-reference.en.xmlt
 msgid ""
 "Typical <literal>non-free</literal>, <literal>non-free-firmware</literal> "
 "and <literal>contrib</literal> packages include freely distributable "
@@ -14531,7 +11787,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3912
+#: debian-reference.en.xmlt
 msgid ""
 "Document packages under <ulink url=\"&gnufreedocumentationlicense;\">GNU "
 "Free Documentation License</ulink> with invariant sections such as ones for "
@@ -14539,7 +11795,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3913
+#: debian-reference.en.xmlt
 msgid ""
 "Firmware packages containing sourceless binary data such as ones listed in "
 "<xref linkend=\"_hardware_drivers_and_firmware\"/> as <literal>non-free-"
@@ -14548,14 +11804,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3914
+#: debian-reference.en.xmlt
 msgid ""
 "Game and font packages with restriction on commercial use and/or content "
 "modification."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3916
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that the number of <literal>non-free</literal>, <literal>non-"
 "free-firmware</literal> and <literal>contrib</literal> packages is less than "
@@ -14568,12 +11824,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3919
+#: debian-reference.en.xmlt
 msgid "Package dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3920
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system offers a consistent set of binary packages through its "
 "versioned binary dependency declaration mechanism in the control file "
@@ -14581,36 +11837,36 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3923
+#: debian-reference.en.xmlt
 msgid "\"Depends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3925
+#: debian-reference.en.xmlt
 msgid ""
 "This declares an absolute dependency and all of the packages listed in this "
 "field must be installed at the same time or in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3929
+#: debian-reference.en.xmlt
 msgid "\"Pre-Depends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3931
+#: debian-reference.en.xmlt
 msgid ""
 "This is like Depends, except that it requires completed installation of the "
 "listed packages in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3935
+#: debian-reference.en.xmlt
 msgid "\"Recommends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3937
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a strong, but not absolute, dependency.  Most users would not "
 "want the package unless all of the packages listed in this field are "
@@ -14618,12 +11874,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3941
+#: debian-reference.en.xmlt
 msgid "\"Suggests\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3943
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a weak dependency.  Many users of this package may benefit "
 "from installing packages listed in this field but can have reasonable "
@@ -14631,24 +11887,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3947
+#: debian-reference.en.xmlt
 msgid "\"Enhances\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3949
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a weak dependency like Suggests but works in the opposite "
 "direction."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3953
+#: debian-reference.en.xmlt
 msgid "\"Breaks\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3955
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a package incompatibility usually with some version "
 "specification.  Generally the resolution is to upgrade all of the packages "
@@ -14656,43 +11912,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3959
+#: debian-reference.en.xmlt
 msgid "\"Conflicts\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3961
+#: debian-reference.en.xmlt
 msgid ""
 "This declares an absolute incompatibility.  All of the packages listed in "
 "this field must be removed to install this package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3965
+#: debian-reference.en.xmlt
 msgid "\"Replaces\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3967
+#: debian-reference.en.xmlt
 msgid ""
 "This is declared when files installed by this package replace files in the "
 "listed packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3971
+#: debian-reference.en.xmlt
 msgid "\"Provides\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3973
+#: debian-reference.en.xmlt
 msgid ""
 "This is declared when this package provide all of the files and "
 "functionality in the listed packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3977
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that defining \"Provides\", \"Conflicts\" and \"Replaces\" "
 "simultaneously to an virtual package is the sane configuration.  This "
@@ -14701,7 +11957,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3978
+#: debian-reference.en.xmlt
 msgid ""
 "The official definition including source dependency can be found in <ulink "
 "url=\"&thepolicymanualcsbetweenpackages;\">the Policy Manual: Chapter 7 - "
@@ -14709,19 +11965,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3981
+#: debian-reference.en.xmlt
 msgid "The event flow of the package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3982
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of the simplified event flow of the package management by "
 "APT."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3985
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Update</emphasis> (\"<literal>apt update</"
 "literal>\", \"<literal>aptitude update</literal>\" or \"<literal>apt-get "
@@ -14729,17 +11985,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3987
+#: debian-reference.en.xmlt
 msgid "Fetch archive metadata from remote archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3988
+#: debian-reference.en.xmlt
 msgid "Reconstruct and update local metadata for use by APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3992
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Upgrade</emphasis> (\"<literal>apt upgrade</"
 "literal>\" and \"<literal>apt full-upgrade</literal>\", or "
@@ -14749,7 +12005,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3994
+#: debian-reference.en.xmlt
 msgid ""
 "Choose candidate version which is usually the latest available version for "
 "all installed packages (see <xref linkend=\"_tweaking_candidate_version\"/> "
@@ -14757,40 +12013,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3995 debian-reference.en.xmlt:4007
-#: debian-reference.en.xmlt:4022 debian-reference.en.xmlt:4042
+#: debian-reference.en.xmlt
 msgid "Make package dependency resolution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3996
+#: debian-reference.en.xmlt
 msgid ""
 "Fetch selected binary packages from remote archive if candidate version is "
 "different from installed version"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3997 debian-reference.en.xmlt:4009
+#: debian-reference.en.xmlt
 msgid "Unpack fetched binary packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3998 debian-reference.en.xmlt:4010
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">preinst</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3999 debian-reference.en.xmlt:4011
+#: debian-reference.en.xmlt
 msgid "Install binary files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4000 debian-reference.en.xmlt:4012
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">postinst</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4004
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Install</emphasis> (\"<literal>apt install …</"
 "literal>\", <literal>aptitude install …</literal>\" or \"<literal>apt-get "
@@ -14798,18 +12053,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4006 debian-reference.en.xmlt:4019
-#: debian-reference.en.xmlt:4039
+#: debian-reference.en.xmlt
 msgid "Choose packages listed on the command line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4008
+#: debian-reference.en.xmlt
 msgid "Fetch selected binary packages from remote archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4016
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Remove</emphasis> (\"<literal>apt remove …</"
 "literal>\", \"<literal>aptitude remove …</literal>\" or \"<literal>apt-get "
@@ -14817,24 +12071,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4025 debian-reference.en.xmlt:4045
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">prerm</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4028
+#: debian-reference.en.xmlt
 msgid ""
 "Remove installed files <emphasis role=\"strong\">except</emphasis> "
 "configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4031 debian-reference.en.xmlt:4051
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">postrm</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4036
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Purge</emphasis> (\"<literal>apt purge</"
 "literal>\", \"<literal>aptitude purge …</literal>\" or \"<literal>apt-get "
@@ -14842,25 +12096,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4048
+#: debian-reference.en.xmlt
 msgid ""
 "Remove installed files <emphasis role=\"strong\">including</emphasis> "
 "configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4056
+#: debian-reference.en.xmlt
 msgid ""
 "Here, I intentionally skipped technical details for the sake of big picture."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4059
+#: debian-reference.en.xmlt
 msgid "First response to package management troubles"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4060
+#: debian-reference.en.xmlt
 msgid ""
 "You should read the fine official documentation.  The first document to read "
 "is the Debian specific \"<literal>/usr/share/doc/<emphasis>package_name</"
@@ -14871,14 +12125,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4062
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to install the corresponding documentation package named with "
 "\"<literal>-doc</literal>\" suffix for detailed information."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4063
+#: debian-reference.en.xmlt
 msgid ""
 "If you are experiencing problems with a specific package, make sure to check "
 "out <ulink url=\"&thedebianbugtrackingsystembts;\">the Debian bug tracking "
@@ -14886,53 +12140,53 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4065
+#: debian-reference.en.xmlt
 msgid "List of key web site to resolving problems with a specific package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4071
+#: debian-reference.en.xmlt
 msgid "web site"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4077
+#: debian-reference.en.xmlt
 msgid ""
 "Home page of <ulink url=\"&thedebianbugtrackingsystembts;\">the Debian bug "
 "tracking system (BTS)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4078
-msgid "<literal>sensible-browser \"http://bugs.debian.org/\"</literal>"
+#: debian-reference.en.xmlt
+msgid "<literal>sensible-browser \"https://bugs.debian.org/\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4081
+#: debian-reference.en.xmlt
 msgid "The bug report of a known package name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4082
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>sensible-browser \"http://bugs.debian.org/<emphasis>package_name</"
+"<literal>sensible-browser \"https://bugs.debian.org/<emphasis>package_name</"
 "emphasis>\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4085
+#: debian-reference.en.xmlt
 msgid "The bug report of known bug number"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4086
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>sensible-browser \"http://bugs.debian.org/<emphasis>bug_number</"
+"<literal>sensible-browser \"https://bugs.debian.org/<emphasis>bug_number</"
 "emphasis>\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4091
+#: debian-reference.en.xmlt
 msgid ""
 "Search <ulink url=\"&google;\">Google</ulink> with search words including "
 "\"<literal>site:debian.org</literal>\", \"<literal>site:wiki.debian.org</"
@@ -14940,19 +12194,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4092
+#: debian-reference.en.xmlt
 msgid ""
 "When you file a bug report, please use <literal>reportbug</literal>(1) "
 "command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4095
+#: debian-reference.en.xmlt
 msgid "How to pick Debian packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4096
+#: debian-reference.en.xmlt
 msgid ""
 "When you encounter more than 2 similar packages and wonder which one to "
 "install without \"trial and error\" efforts, you should use some <emphasis "
@@ -14961,65 +12215,65 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4098
+#: debian-reference.en.xmlt
 msgid "Essential: yes &gt; no"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4099
+#: debian-reference.en.xmlt
 msgid "Area: main &gt; contrib &gt; non-free"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4100
+#: debian-reference.en.xmlt
 msgid ""
 "Priority: required &gt; important &gt; standard &gt; optional &gt; extra"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4101
+#: debian-reference.en.xmlt
 msgid "Tasks: packages listed in tasks such as \"Desktop environment\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4102
+#: debian-reference.en.xmlt
 msgid ""
 "Packages selected by the dependency package (e.g., <literal>gcc-10</literal> "
 "by <literal>gcc</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4103
+#: debian-reference.en.xmlt
 msgid "Popcon: higher in the vote and install number"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4104
+#: debian-reference.en.xmlt
 msgid "Changelog: regular updates by the maintainer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4105
+#: debian-reference.en.xmlt
 msgid "BTS: No RC bugs (no critical, no grave, and no serious bugs)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4106
+#: debian-reference.en.xmlt
 msgid "BTS: responsive maintainer to bug reports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4107
+#: debian-reference.en.xmlt
 msgid "BTS: higher number of the recently fixed bugs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4108
+#: debian-reference.en.xmlt
 msgid "BTS: lower number of remaining non-wishlist bugs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4110
+#: debian-reference.en.xmlt
 msgid ""
 "Debian being a volunteer project with distributed development model, its "
 "archive contains many packages with different focus and quality.  You must "
@@ -15027,22 +12281,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4113
-msgid "How to cope with conflictig requirements"
+#: debian-reference.en.xmlt
+msgid "How to cope with conflicting requirements"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4114
+#: debian-reference.en.xmlt
 msgid ""
 "Whatever suite of Debian system you may decide to use, you may still wish to "
 "run versions of programs which aren't available in that suite.  Even if you "
 "find binary packages of such programs in other Debian suites or in other non-"
 "Debian resources, their requirements may conflict with your current Debian "
-"syetem."
+"system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4115
+#: debian-reference.en.xmlt
 msgid ""
 "Although you can tweak package management system with <emphasis "
 "role=\"strong\">apt-pinning</emphasis> technique etc. as described in <xref "
@@ -15052,7 +12306,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4116
+#: debian-reference.en.xmlt
 msgid ""
 "Before brutally installing such out-of-sync packages, you should seek all "
 "available alternative safer technical solutions which are compatible with "
@@ -15060,14 +12314,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4119
+#: debian-reference.en.xmlt
 msgid ""
 "Install such programs using corresponding sandboxed upstream binary packages "
 "(see <xref linkend=\"_sandbox\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4121
+#: debian-reference.en.xmlt
 msgid ""
 "Many mostly GUI programs such as LibreOffice and GNOME applications are "
 "available as <ulink url=\"&flatpak;\">Flatpak</ulink>, <ulink url=\"&snap;"
@@ -15075,47 +12329,47 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4128
+#: debian-reference.en.xmlt
 msgid ""
 "Create a chroot or similar environment and run such programs in it (see "
 "<xref linkend=\"_virtualized_system\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4130
+#: debian-reference.en.xmlt
 msgid ""
 "CLI commands can be executed easily under its compatible chroot (see <xref "
 "linkend=\"_chroot_system\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4131
+#: debian-reference.en.xmlt
 msgid ""
 "Multiple full desktop environments can be tried easily without reboot (see "
 "<xref linkend=\"_multiple_desktop_systems\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4135
+#: debian-reference.en.xmlt
 msgid ""
 "Build desired versions of binary packages which are compatible with your "
 "current Debian syetem by yourself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4137
+#: debian-reference.en.xmlt
 msgid ""
 "This is a <ulink url=\"&nontrivialtask;\">non-trivial task</ulink> (see "
 "<xref linkend=\"_porting_a_package_to_the_stable_system\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4144
+#: debian-reference.en.xmlt
 msgid "Basic package management operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4145
+#: debian-reference.en.xmlt
 msgid ""
 "Repository based package management operations on the Debian system can be "
 "performed by many APT-based package management tools available on the Debian "
@@ -15125,28 +12379,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4146
+#: debian-reference.en.xmlt
 msgid ""
 "For the package management operation which involves package installation or "
 "updates package metadata, you need to have root privilege."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4148
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> vs. <literal>apt-get</literal> / <literal>apt-cache</"
 "literal> vs. <literal>aptitude</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4149
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>aptitude</literal> is a very nice interactive tool which "
 "the author mainly uses, you should know some cautionary facts:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4152
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>aptitude</literal> command is not recommended for the release-"
 "to-release system upgrade on the <literal>stable</literal> Debian system "
@@ -15154,7 +12408,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4154
+#: debian-reference.en.xmlt
 msgid ""
 "The use of \"<literal>apt full-upgrade</literal>\" or \"<literal>apt-get "
 "dist-upgrade</literal>\" is recommended for it.  See <ulink url=\"&bugebbcia;"
@@ -15162,7 +12416,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4158
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>aptitude</literal> command sometimes suggests mass package "
 "removals for the system upgrade on the <literal>testing</literal> or "
@@ -15170,19 +12424,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4160
+#: debian-reference.en.xmlt
 msgid "This situation has frightened many system administrators.  Don't panic."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4161
+#: debian-reference.en.xmlt
 msgid ""
 "This seems to be caused mostly by the version skew among packages depended "
 "or recommended by a meta-package such as <literal>gnome-core</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4162
+#: debian-reference.en.xmlt
 msgid ""
 "This can be resolved by selecting \"Cancel pending actions\" in the "
 "<literal>aptitude</literal> command menu, exiting <literal>aptitude</"
@@ -15190,7 +12444,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4166
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>apt-get</literal> and <literal>apt-cache</literal> commands are "
 "the most <emphasis role=\"strong\">basic</emphasis> APT-based package "
@@ -15198,42 +12452,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4168
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> and <literal>apt-cache</literal> offer only the "
 "commandline user interface."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4169
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> is most suitable for the <emphasis "
 "role=\"strong\">major system upgrade</emphasis> between releases, etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4170
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> offers a <emphasis role=\"strong\">robust</"
 "emphasis> package dependency resolver."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4171
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> is less demanding on hardware resources.  It "
 "consumes less memory and runs faster."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4172
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-cache</literal> offers a <emphasis role=\"strong\">standard</"
 "emphasis> regex based search on the package name and description."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4173
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> and <literal>apt-cache</literal> can manage "
 "multiple versions of packages using <literal>/etc/apt/preferences</literal> "
@@ -15241,7 +12495,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4175
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>apt</literal> command is a high-level commandline interface for "
 "package management. It is basically a wrapper of <literal>apt-get</literal>, "
@@ -15251,14 +12505,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4177
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> provides a friendly progress bar when installing "
 "packages using <literal>apt install</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4178
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> will <emphasis role=\"strong\">remove</emphasis> "
 "cached <literal>.deb</literal> packages by default after sucessful "
@@ -15266,7 +12520,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4180
+#: debian-reference.en.xmlt
 msgid ""
 "Users are recommended to use the new <literal>apt</literal>(8) command for "
 "<emphasis role=\"strong\">interactive</emphasis> usage and use the "
@@ -15275,26 +12529,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4181
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>aptitude</literal> command is the most <emphasis "
 "role=\"strong\">versatile</emphasis> APT-based package management tool."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4183
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> offers the fullscreen interactive text user "
 "interface."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4184
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude</literal> offers the commandline user interface, too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4185
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> is most suitable for the <emphasis "
 "role=\"strong\">daily interactive package management</emphasis> such as "
@@ -15302,33 +12556,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4186
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> is more demanding on hardware resources.  It "
 "consumes more memory and runs slower."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4187
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> offers an <emphasis role=\"strong\">enhanced</"
 "emphasis> regex based search on all of the package metadata."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4188
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> can manage multiple versions of packages without "
 "using <literal>/etc/apt/preferences</literal> and it is quite intuitive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4192
+#: debian-reference.en.xmlt
 msgid "Basic package management operations with the commandline"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4193
+#: debian-reference.en.xmlt
 msgid ""
 "Here are basic package management operations with the commandline using "
 "<literal>apt</literal>(8), <literal>aptitude</literal>(8) and <literal>apt-"
@@ -15336,7 +12590,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4195
+#: debian-reference.en.xmlt
 msgid ""
 "Basic package management operations with the commandline using <literal>apt</"
 "literal>(8), <literal>aptitude</literal>(8) and <literal>apt-get</"
@@ -15344,293 +12598,298 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4203
+#: debian-reference.en.xmlt
 msgid "<literal>apt</literal> syntax"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4204
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude</literal> syntax"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4205
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get</literal>/<literal>apt-cache</literal> syntax"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4211
+#: debian-reference.en.xmlt
 msgid "<literal>apt update</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4212
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude update</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4213
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get update</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4214
+#: debian-reference.en.xmlt
 msgid "update package archive metadata"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4217
+#: debian-reference.en.xmlt
 msgid "<literal>apt install foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4218
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude install foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4219
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get install foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4220
+#: debian-reference.en.xmlt
 msgid ""
 "install candidate version of \"<literal>foo</literal>\" package with its "
 "dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4223
+#: debian-reference.en.xmlt
 msgid "<literal>apt upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4224
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude safe-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4225
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4226
+#: debian-reference.en.xmlt
 msgid ""
 "install candidate version of installed packages without removing any other "
 "packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4229
+#: debian-reference.en.xmlt
 msgid "<literal>apt full-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4230
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude full-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4231
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get dist-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4232
+#: debian-reference.en.xmlt
 msgid ""
 "install candidate version of installed packages while removing other "
 "packages if needed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4235
+#: debian-reference.en.xmlt
 msgid "<literal>apt remove foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4236
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude remove foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4237
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get remove foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4238
+#: debian-reference.en.xmlt
 msgid ""
 "remove \"<literal>foo</literal>\" package while leaving its configuration "
 "files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4241
+#: debian-reference.en.xmlt
 msgid "<literal>apt autoremove</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4243
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get autoremove</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4244
+#: debian-reference.en.xmlt
 msgid "remove auto-installed packages which are no longer required"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4247
+#: debian-reference.en.xmlt
 msgid "<literal>apt purge foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4248
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude purge foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4249
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get purge foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4250
+#: debian-reference.en.xmlt
 msgid "purge \"<literal>foo</literal>\" package with its configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4253
+#: debian-reference.en.xmlt
 msgid "<literal>apt clean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4254
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude clean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4255
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get clean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4256
+#: debian-reference.en.xmlt
 msgid "clear out the local repository of retrieved package files completely"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4259
+#: debian-reference.en.xmlt
 msgid "<literal>apt autoclean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4260
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude autoclean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4261
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get autoclean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4262
+#: debian-reference.en.xmlt
 msgid ""
 "clear out the local repository of retrieved package files for outdated "
 "packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4265
+#: debian-reference.en.xmlt
 msgid "<literal>apt show foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4266
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude show foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4267
+#: debian-reference.en.xmlt
 msgid "<literal>apt-cache show foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4268
+#: debian-reference.en.xmlt
 msgid "display detailed information about \"<literal>foo</literal>\" package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4271
+#: debian-reference.en.xmlt
 msgid "<literal>apt search <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4272
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude search <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4273
+#: debian-reference.en.xmlt
 msgid "<literal>apt-cache search <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4274
+#: debian-reference.en.xmlt
 msgid "search packages which match <emphasis>regex</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4278
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude why <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4280
+#: debian-reference.en.xmlt
 msgid ""
 "explain the reason why <emphasis>regex</emphasis> matching packages should "
 "be installed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4284
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude why-not <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4286
+#: debian-reference.en.xmlt
 msgid ""
 "explain the reason why <emphasis>regex</emphasis> matching packages can not "
 "be installed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4290
+#: debian-reference.en.xmlt
+msgid "<literal>apt list --manual-installed</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude search '~i!~M'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4291
+#: debian-reference.en.xmlt
 msgid "<literal>apt-mark showmanual</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4292
+#: debian-reference.en.xmlt
 msgid "list manually installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4297
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> / <literal>apt-get</literal> and <literal>aptitude</"
 "literal> can be mixed without major troubles."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4298
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>aptitude why <emphasis>regex</emphasis></literal>\" can list "
 "more information by \"<literal>aptitude -v why <emphasis>regex</emphasis></"
@@ -15640,7 +12899,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4299
+#: debian-reference.en.xmlt
 msgid ""
 "When <literal>aptitude</literal> command is started in the commandline mode "
 "and faces some issues such as package conflicts, you can switch to the full "
@@ -15649,7 +12908,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4300
+#: debian-reference.en.xmlt
 msgid ""
 "Although the <literal>aptitude</literal> command comes with rich features "
 "such as its enhanced package resolver, this complexity has caused (or may "
@@ -15661,72 +12920,72 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4301
+#: debian-reference.en.xmlt
 msgid ""
 "You may provide command options right after \"<literal>aptitude</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4303
+#: debian-reference.en.xmlt
 msgid "Notable command options for <literal>aptitude</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4309
+#: debian-reference.en.xmlt
 msgid "command option"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4315
+#: debian-reference.en.xmlt
 msgid "<literal>-s</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4316
+#: debian-reference.en.xmlt
 msgid "simulate the result of the command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4319
+#: debian-reference.en.xmlt
 msgid "<literal>-d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4320
+#: debian-reference.en.xmlt
 msgid "download only but no install/upgrade"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4323
+#: debian-reference.en.xmlt
 msgid "<literal>-D</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4324
+#: debian-reference.en.xmlt
 msgid "show brief explanations before the automatic installations and removals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4329
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>aptitude</literal>(8) and \"aptitude user's manual\" at "
 "\"<literal>/usr/share/doc/aptitude/README</literal>\" for more."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4332
+#: debian-reference.en.xmlt
 msgid "Interactive use of aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4333
+#: debian-reference.en.xmlt
 msgid ""
 "For the interactive package management, you start <literal>aptitude</"
 "literal> in interactive mode from the console shell prompt as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4335
+#: debian-reference.en.xmlt
 msgid ""
 "This updates the local copy of the archive information and display the "
 "package list in the full screen with menu.  Aptitude places its "
@@ -15734,7 +12993,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4336
+#: debian-reference.en.xmlt
 msgid ""
 "If you want to use root's configuration instead of user's one, use "
 "\"<literal>sudo -H aptitude …</literal>\" instead of \"<literal>sudo "
@@ -15742,7 +13001,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4337
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Aptitude</literal> automatically sets <emphasis "
 "role=\"strong\">pending actions</emphasis> as it is started interactively. "
@@ -15751,187 +13010,186 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4340
+#: debian-reference.en.xmlt
 msgid "Key bindings of aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4341
+#: debian-reference.en.xmlt
 msgid ""
 "Notable key strokes to browse status of packages and to set \"planned "
 "action\" on them in this full screen mode are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4343
+#: debian-reference.en.xmlt
 msgid "List of key bindings for aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4355
+#: debian-reference.en.xmlt
 msgid "<literal>F10</literal> or <literal>Ctrl-t</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4356
+#: debian-reference.en.xmlt
 msgid "menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4360
+#: debian-reference.en.xmlt
 msgid ""
 "display <emphasis role=\"strong\">help</emphasis> for keystroke (more "
 "complete listing)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4363
+#: debian-reference.en.xmlt
 msgid "<literal>F10</literal> → Help → User's Manual"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4364
+#: debian-reference.en.xmlt
 msgid "display User's Manual"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4367 debian-reference.en.xmlt:11390
-#: debian-reference.en.xmlt:14104
+#: debian-reference.en.xmlt
 msgid "<literal>u</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4368
+#: debian-reference.en.xmlt
 msgid "update package archive information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4371
+#: debian-reference.en.xmlt
 msgid "<literal>+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4372
+#: debian-reference.en.xmlt
 msgid ""
 "mark the package for the <emphasis role=\"strong\">upgrade</emphasis> or the "
 "<emphasis role=\"strong\">install</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4376
+#: debian-reference.en.xmlt
 msgid ""
 "mark the package for the <emphasis role=\"strong\">remove</emphasis> (keep "
 "configuration files)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4379
+#: debian-reference.en.xmlt
 msgid "<literal>_</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4380
+#: debian-reference.en.xmlt
 msgid ""
 "mark the package for the <emphasis role=\"strong\">purge</emphasis> (remove "
 "configuration files)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4383
+#: debian-reference.en.xmlt
 msgid "<literal>=</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4384
+#: debian-reference.en.xmlt
 msgid "place the package on <emphasis role=\"strong\">hold</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4387
+#: debian-reference.en.xmlt
 msgid "<literal>U</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4388
+#: debian-reference.en.xmlt
 msgid ""
 "mark all upgradable packages (function as <emphasis role=\"strong\">full-"
 "upgrade</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4391
+#: debian-reference.en.xmlt
 msgid "<literal>g</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4392
+#: debian-reference.en.xmlt
 msgid ""
 "start <emphasis role=\"strong\">downloading</emphasis> and <emphasis "
 "role=\"strong\">installing</emphasis> selected packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4395 debian-reference.en.xmlt:14088
+#: debian-reference.en.xmlt
 msgid "<literal>q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4396
+#: debian-reference.en.xmlt
 msgid "quit current screen and save changes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4399
+#: debian-reference.en.xmlt
 msgid "<literal>x</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4400
+#: debian-reference.en.xmlt
 msgid "quit current screen and discard changes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4403
+#: debian-reference.en.xmlt
 msgid "<literal>Enter</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4404
+#: debian-reference.en.xmlt
 msgid "view information about a package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4407 debian-reference.en.xmlt:10796
+#: debian-reference.en.xmlt
 msgid "<literal>C</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4408
+#: debian-reference.en.xmlt
 msgid "view a package's changelog"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4412
+#: debian-reference.en.xmlt
 msgid "change the limit for the displayed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4416
+#: debian-reference.en.xmlt
 msgid "search for the first match"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4419
+#: debian-reference.en.xmlt
 msgid "<literal>\\</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4420
+#: debian-reference.en.xmlt
 msgid "repeat the last search"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4425
+#: debian-reference.en.xmlt
 msgid ""
 "The file name specification of the command line and the menu prompt after "
 "pressing \"<literal>l</literal>\" and \"<literal>//</literal>\" take the "
@@ -15941,7 +13199,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4426
+#: debian-reference.en.xmlt
 msgid ""
 "You need to press \"<literal>U</literal>\" to get all the installed packages "
 "upgraded to the <emphasis role=\"strong\">candidate version</emphasis> in "
@@ -15951,59 +13209,59 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4429
+#: debian-reference.en.xmlt
 msgid "Package views under aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4430
+#: debian-reference.en.xmlt
 msgid ""
 "In the interactive full screen mode of <literal>aptitude</literal>(8), "
 "packages in the package list are displayed as the next example."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4432
+#: debian-reference.en.xmlt
 msgid "Here, this line means from the left as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4434
+#: debian-reference.en.xmlt
 msgid "The \"current state\" flag (the first letter)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4435
+#: debian-reference.en.xmlt
 msgid "The \"planned action\" flag (the second letter)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4436
+#: debian-reference.en.xmlt
 msgid "The \"automatic\" flag (the third letter)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4437
+#: debian-reference.en.xmlt
 msgid "The Package name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4438
+#: debian-reference.en.xmlt
 msgid "The change in disk space usage attributed to \"planned action\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4439
+#: debian-reference.en.xmlt
 msgid "The current version of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4440
+#: debian-reference.en.xmlt
 msgid "The candidate version of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4442
+#: debian-reference.en.xmlt
 msgid ""
 "The full list of flags are given at the bottom of <emphasis "
 "role=\"strong\">Help</emphasis> screen shown by pressing \"<literal>?</"
@@ -16011,7 +13269,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4443
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">candidate version</emphasis> is chosen "
 "according to the current local preferences (see <literal>apt_preferences</"
@@ -16019,183 +13277,183 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4444
+#: debian-reference.en.xmlt
 msgid ""
 "Several types of package views are available under the menu "
 "\"<literal>Views</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4446
+#: debian-reference.en.xmlt
 msgid "List of views for aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4452
+#: debian-reference.en.xmlt
 msgid "view"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4453 debian-reference.en.xmlt:4490
+#: debian-reference.en.xmlt
 msgid "description of view"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4458
+#: debian-reference.en.xmlt
 msgid "<literal>Package View</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4459
+#: debian-reference.en.xmlt
 msgid "see <xref linkend=\"standard-package-views\"/> (default)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4462
+#: debian-reference.en.xmlt
 msgid "<literal>Audit Recommendations</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4463
+#: debian-reference.en.xmlt
 msgid ""
 "list packages which are recommended by some installed packages but not yet "
 "installed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4466
+#: debian-reference.en.xmlt
 msgid "<literal>Flat Package List</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4467
+#: debian-reference.en.xmlt
 msgid "list packages without categorization (for use with regex)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4470
+#: debian-reference.en.xmlt
 msgid "<literal>Debtags Browser</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4471
+#: debian-reference.en.xmlt
 msgid ""
 "list packages categorized according to their <ulink url=\"&debtags;"
 "\">debtags</ulink> entries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4474
+#: debian-reference.en.xmlt
 msgid "<literal>Source Package View</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4475
+#: debian-reference.en.xmlt
 msgid "list packages grouped by source packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4480
+#: debian-reference.en.xmlt
 msgid ""
 "Please help us <ulink url=\"&improvingtaggingkageswithdebtags;\">improving "
 "tagging packages with debtags!</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4481
+#: debian-reference.en.xmlt
 msgid ""
 "The standard \"<literal>Package View</literal>\" categorizes packages "
 "somewhat like <literal>dselect</literal> with few extra features."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4483
+#: debian-reference.en.xmlt
 msgid "The categorization of standard package views"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4489
+#: debian-reference.en.xmlt
 msgid "category"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4495
+#: debian-reference.en.xmlt
 msgid "<literal>Upgradable Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4496
+#: debian-reference.en.xmlt
 msgid ""
 "list packages organized as <literal>section</literal> → <literal>area</"
 "literal> → <literal>package</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4499
+#: debian-reference.en.xmlt
 msgid "<literal>New Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4503
+#: debian-reference.en.xmlt
 msgid "<literal>Installed Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4507
+#: debian-reference.en.xmlt
 msgid "<literal>Not Installed Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4511
+#: debian-reference.en.xmlt
 msgid "<literal>Obsolete and Locally Created Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4515
+#: debian-reference.en.xmlt
 msgid "<literal>Virtual Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4516
+#: debian-reference.en.xmlt
 msgid "list packages with the same function"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4519
+#: debian-reference.en.xmlt
 msgid "<literal>Tasks</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4520
+#: debian-reference.en.xmlt
 msgid "list packages with different functions generally needed for a task"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4525
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Tasks</literal> view can be used to cherry pick packages for your "
 "task."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4528
+#: debian-reference.en.xmlt
 msgid "Search method options with aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4529
+#: debian-reference.en.xmlt
 msgid ""
 "Aptitude offers several options for you to search packages using its regex "
 "formula."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4532
+#: debian-reference.en.xmlt
 msgid "Shell commandline:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4535
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>aptitude search '<emphasis>aptitude_regex</emphasis>'</literal>\" "
 "to list installation status, package name and short description of matching "
@@ -16203,44 +13461,44 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4538
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>aptitude show '<emphasis>package_name</emphasis>'</literal>\" to "
 "list detailed description of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4543
+#: debian-reference.en.xmlt
 msgid "Interactive full screen mode:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4545
+#: debian-reference.en.xmlt
 msgid "\"<literal>l</literal>\" to limit package view to matching packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4546
+#: debian-reference.en.xmlt
 msgid "\"<literal>/</literal>\" for search to a matching package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4547
+#: debian-reference.en.xmlt
 msgid "\"<literal>\\</literal>\" for backward search to a matching package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4548
+#: debian-reference.en.xmlt
 msgid "\"<literal>n</literal>\" for find-next"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4549
+#: debian-reference.en.xmlt
 msgid "\"<literal>N</literal>\" for find-next (backward)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4553
+#: debian-reference.en.xmlt
 msgid ""
 "The string for <emphasis>package_name</emphasis> is treated as the exact "
 "string match to the package name unless it is started explicitly with "
@@ -16248,12 +13506,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4556
+#: debian-reference.en.xmlt
 msgid "The aptitude regex formula"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4557
+#: debian-reference.en.xmlt
 msgid ""
 "The aptitude regex formula is mutt-like extended <emphasis "
 "role=\"strong\">ERE</emphasis> (see <xref linkend=\"_regular_expressions\"/"
@@ -16262,361 +13520,361 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4559
+#: debian-reference.en.xmlt
 msgid "List of the aptitude regex formula"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4565
+#: debian-reference.en.xmlt
 msgid "description of the extended match rule"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4566
+#: debian-reference.en.xmlt
 msgid "regex formula"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4571
+#: debian-reference.en.xmlt
 msgid "match on package name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4572
+#: debian-reference.en.xmlt
 msgid "<literal>~n<emphasis>regex_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4575
+#: debian-reference.en.xmlt
 msgid "match on description"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4576
+#: debian-reference.en.xmlt
 msgid "<literal>~d<emphasis>regex_description</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4579
+#: debian-reference.en.xmlt
 msgid "match on task name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4580
+#: debian-reference.en.xmlt
 msgid "<literal>~t<emphasis>regex_task</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4583
+#: debian-reference.en.xmlt
 msgid "match on debtag"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4584
+#: debian-reference.en.xmlt
 msgid "<literal>~G<emphasis>regex_debtag</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4587
+#: debian-reference.en.xmlt
 msgid "match on maintainer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4588
+#: debian-reference.en.xmlt
 msgid "<literal>~m<emphasis>regex_maintainer</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4591
+#: debian-reference.en.xmlt
 msgid "match on package section"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4592
+#: debian-reference.en.xmlt
 msgid "<literal>~s<emphasis>regex_section</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4595
+#: debian-reference.en.xmlt
 msgid "match on package version"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4596
+#: debian-reference.en.xmlt
 msgid "<literal>~V<emphasis>regex_version</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4599
+#: debian-reference.en.xmlt
 msgid "match archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4600
+#: debian-reference.en.xmlt
 msgid "<literal>~A{&codename-stable;,&codename-testing;,sid</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4603
+#: debian-reference.en.xmlt
 msgid "match origin"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4604
+#: debian-reference.en.xmlt
 msgid "<literal>~O{debian,…</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4607
+#: debian-reference.en.xmlt
 msgid "match priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4608
+#: debian-reference.en.xmlt
 msgid "<literal>~p{extra,important,optional,required,standard</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4611
+#: debian-reference.en.xmlt
 msgid "match essential packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4612
+#: debian-reference.en.xmlt
 msgid "<literal>~E</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4615
+#: debian-reference.en.xmlt
 msgid "match virtual packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4616
+#: debian-reference.en.xmlt
 msgid "<literal>~v</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4619
+#: debian-reference.en.xmlt
 msgid "match new packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4620
+#: debian-reference.en.xmlt
 msgid "<literal>~N</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4623
+#: debian-reference.en.xmlt
 msgid "match with pending action"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4624
+#: debian-reference.en.xmlt
 msgid "<literal>~a{install,upgrade,downgrade,remove,purge,hold,keep</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4627
+#: debian-reference.en.xmlt
 msgid "match installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4628
+#: debian-reference.en.xmlt
 msgid "<literal>~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4631
+#: debian-reference.en.xmlt
 msgid ""
 "match installed packages with <emphasis role=\"strong\">A</emphasis>-mark "
 "(auto installed packages)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4632
+#: debian-reference.en.xmlt
 msgid "<literal>~M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4635
+#: debian-reference.en.xmlt
 msgid ""
 "match installed packages without <emphasis role=\"strong\">A</emphasis>-mark "
 "(administrator selected packages)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4636
+#: debian-reference.en.xmlt
 msgid "<literal>~i!~M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4639
+#: debian-reference.en.xmlt
 msgid "match installed and upgradable packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4640
+#: debian-reference.en.xmlt
 msgid "<literal>~U</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4643
+#: debian-reference.en.xmlt
 msgid "match removed but not purged packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4644
+#: debian-reference.en.xmlt
 msgid "<literal>~c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4647
+#: debian-reference.en.xmlt
 msgid "match removed, purged or can-be-removed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4648
+#: debian-reference.en.xmlt
 msgid "<literal>~g</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4651
+#: debian-reference.en.xmlt
 msgid "match packages declaring a broken dependency"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4652
+#: debian-reference.en.xmlt
 msgid "<literal>~b</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4655
+#: debian-reference.en.xmlt
 msgid "match packages declaring broken dependency of <emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4656
+#: debian-reference.en.xmlt
 msgid "<literal>~B<emphasis>type</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4659
+#: debian-reference.en.xmlt
 msgid ""
 "match <emphasis>pattern</emphasis> packages declaring dependency of "
 "<emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4660
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~D[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4663
+#: debian-reference.en.xmlt
 msgid ""
 "match <emphasis>pattern</emphasis> packages declaring broken dependency of "
 "<emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4664
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~DB[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4667
+#: debian-reference.en.xmlt
 msgid ""
 "match packages to which the <emphasis>pattern</emphasis> matching package "
 "declares dependency <emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4668
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~R[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4671
+#: debian-reference.en.xmlt
 msgid ""
 "match packages to which the <emphasis>pattern</emphasis> matching package "
 "declares broken dependency <emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4672
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~RB[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4675
+#: debian-reference.en.xmlt
 msgid "match packages to which some other installed packages depend on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4676
+#: debian-reference.en.xmlt
 msgid "<literal>~R~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4679
+#: debian-reference.en.xmlt
 msgid "match packages to which no other installed packages depend on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4680
+#: debian-reference.en.xmlt
 msgid "<literal>!~R~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4683
+#: debian-reference.en.xmlt
 msgid ""
 "match packages to which some other installed packages depend or recommend on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4684
+#: debian-reference.en.xmlt
 msgid "<literal>~R~i|~Rrecommends:~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4687
+#: debian-reference.en.xmlt
 msgid "match <emphasis>pattern</emphasis> package with filtered version"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4688
+#: debian-reference.en.xmlt
 msgid "<literal>~S filter <emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4691
+#: debian-reference.en.xmlt
 msgid "match all packages (true)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4692
+#: debian-reference.en.xmlt
 msgid "<literal>~T</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4695
+#: debian-reference.en.xmlt
 msgid "match no packages (false)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4696
+#: debian-reference.en.xmlt
 msgid "<literal>~F</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4702
+#: debian-reference.en.xmlt
 msgid ""
 "The regex part is the same <emphasis role=\"strong\">ERE</emphasis> as the "
 "one used in typical Unix-like text tools using \"<literal>^</literal>\", "
@@ -16626,7 +13884,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4703
+#: debian-reference.en.xmlt
 msgid ""
 "The dependency <emphasis>type</emphasis> is one of (depends, predepends, "
 "recommends, suggests, conflicts, replaces, provides) specifying the package "
@@ -16634,43 +13892,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4704
+#: debian-reference.en.xmlt
 msgid "The default dependency <emphasis>type</emphasis> is \"depends\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4706
+#: debian-reference.en.xmlt
 msgid ""
 "When <emphasis>regex_pattern</emphasis> is a null string, place "
 "\"<literal>~T</literal>\" immediately after the command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4707
+#: debian-reference.en.xmlt
 msgid "Here are some short cuts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4709
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>~P<emphasis>term</emphasis></literal>\" == \"<literal>~Dprovides:"
 "<emphasis>term</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4710
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>~C<emphasis>term</emphasis></literal>\" == \"<literal>~Dconflicts:"
 "<emphasis>term</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4711
+#: debian-reference.en.xmlt
 msgid "\"<literal>…~W term</literal>\" == \"<literal>(…|term)</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4713
+#: debian-reference.en.xmlt
 msgid ""
 "Users familiar with <literal>mutt</literal> pick up quickly, as mutt was the "
 "inspiration for the expression syntax. See \"SEARCHING, LIMITING, AND "
@@ -16679,7 +13937,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4714
+#: debian-reference.en.xmlt
 msgid ""
 "With the <literal>lenny</literal> version of <literal>aptitude</literal>(8), "
 "the new <emphasis role=\"strong\">long form</emphasis> syntax such as "
@@ -16692,12 +13950,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4717
+#: debian-reference.en.xmlt
 msgid "Dependency resolution of aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4718
+#: debian-reference.en.xmlt
 msgid ""
 "The selection of a package in <literal>aptitude</literal> not only pulls in "
 "packages which are defined in its \"<literal>Depends:</literal>\" list but "
@@ -16708,7 +13966,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4719
+#: debian-reference.en.xmlt
 msgid ""
 "The flag controlling the \"auto install\" behavior of the <literal>aptitude</"
 "literal> command can also be manipulated using the <literal>apt-mark</"
@@ -16716,66 +13974,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4722
+#: debian-reference.en.xmlt
 msgid "Package activity logs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4723
+#: debian-reference.en.xmlt
 msgid "You can check package activity history in the log files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4725
+#: debian-reference.en.xmlt
 msgid "The log files for package activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4731 debian-reference.en.xmlt:5011
-#: debian-reference.en.xmlt:5211 debian-reference.en.xmlt:6398
-#: debian-reference.en.xmlt:8205
+#: debian-reference.en.xmlt
 msgid "file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4732 debian-reference.en.xmlt:5013
-#: debian-reference.en.xmlt:6450
+#: debian-reference.en.xmlt
 msgid "content"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4737
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/dpkg.log</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4738
+#: debian-reference.en.xmlt
 msgid ""
 "Log of <literal>dpkg</literal> level activity for all package activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4741
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/apt/term.log</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4742
+#: debian-reference.en.xmlt
 msgid "Log of generic APT activity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4745
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/aptitude</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4746
+#: debian-reference.en.xmlt
 msgid "Log of <literal>aptitude</literal> command activity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4751
+#: debian-reference.en.xmlt
 msgid ""
 "In reality, it is not so easy to get meaningful understanding quickly out "
 "from these logs.  See <xref "
@@ -16783,50 +14038,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4755
+#: debian-reference.en.xmlt
 msgid "Examples of aptitude operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4756
+#: debian-reference.en.xmlt
 msgid "Here are few examples of <literal>aptitude</literal>(8) operations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4758
+#: debian-reference.en.xmlt
 msgid "Seeking interesting packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4759
+#: debian-reference.en.xmlt
 msgid ""
 "You can seek packages which satisfy your needs with <literal>aptitude</"
 "literal> from the package description or from the list under \"Tasks\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4762
+#: debian-reference.en.xmlt
 msgid "Listing packages with regex matching on package names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4763
+#: debian-reference.en.xmlt
 msgid ""
 "The following command lists packages with regex matching on package names."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4765
+#: debian-reference.en.xmlt
 msgid "This is quite handy for you to find the exact name of a package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4768
+#: debian-reference.en.xmlt
 msgid "Browsing with the regex matching"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4769
+#: debian-reference.en.xmlt
 msgid ""
 "The regex \"<literal>~dipv6</literal>\" in the \"New Flat Package List\" "
 "view with \"<literal>l</literal>\" prompt, limits view to packages with the "
@@ -16834,36 +14089,36 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4772
+#: debian-reference.en.xmlt
 msgid "Purging removed packages for good"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4773
+#: debian-reference.en.xmlt
 msgid "You can purge all remaining configuration files of removed packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4774
+#: debian-reference.en.xmlt
 msgid "Check results of the following command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4776
+#: debian-reference.en.xmlt
 msgid ""
 "If you think listed packages are OK to be purged, execute the following "
 "command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4778
+#: debian-reference.en.xmlt
 msgid ""
 "You may want to do the similar in the interactive mode for fine grained "
 "control."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4779
+#: debian-reference.en.xmlt
 msgid ""
 "You provide the regex \"<literal>~c</literal>\" in the \"New Package View\" "
 "view with \"<literal>l</literal>\" prompt.  This limits the package view "
@@ -16873,7 +14128,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4780
+#: debian-reference.en.xmlt
 msgid ""
 "Then you press \"<literal>_</literal>\" at top level headings such as \"Not "
 "Installed Packages\".  Only regex matched packages under the heading are "
@@ -16882,29 +14137,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4781
+#: debian-reference.en.xmlt
 msgid "This technique is quite handy and works for many other command keys."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4784
+#: debian-reference.en.xmlt
 msgid "Tidying auto/manual install status"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4785
+#: debian-reference.en.xmlt
 msgid ""
 "Here is how I tidy auto/manual install status for packages (after using non-"
 "aptitude package installer etc.)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4787
+#: debian-reference.en.xmlt
 msgid "Start <literal>aptitude</literal> in interactive mode as root."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4788
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>u</literal>\", \"<literal>U</literal>\", \"<literal>f</"
 "literal>\" and \"<literal>g</literal>\" to update and upgrade package list "
@@ -16912,7 +14167,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4789
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\" to enter the package display limit as "
 "\"<literal>~i(~R~i|~Rrecommends:~i)</literal>\" and type \"<literal>M</"
@@ -16920,7 +14175,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4790
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\" to enter the package display limit as "
 "\"<literal>~prequired|~pimportant|~pstandard|~E</literal>\" and type "
@@ -16929,7 +14184,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4791
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\" to enter the package display limit as "
 "\"<literal>~i!~M</literal>\" and remove unused package by typing \"<literal>-"
@@ -16938,7 +14193,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4792
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\", to enter the package display limit as "
 "\"<literal>~i</literal>\"; then type \"<literal>m</literal>\" over "
@@ -16946,52 +14201,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4793
+#: debian-reference.en.xmlt
 msgid "Exit <literal>aptitude</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4794
+#: debian-reference.en.xmlt
 msgid ""
 "Start \"<literal>apt-get -s autoremove|less</literal>\" as root to check "
 "what are not used."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4795
+#: debian-reference.en.xmlt
 msgid ""
 "Restart <literal>aptitude</literal> in interactive mode and mark needed "
 "packages as \"<literal>m</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4796
+#: debian-reference.en.xmlt
 msgid ""
 "Restart \"<literal>apt-get -s autoremove|less</literal>\" as root to recheck "
 "REMOVED contain only expected packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4797
+#: debian-reference.en.xmlt
 msgid ""
 "Start \"<literal>apt-get autoremove|less</literal>\" as root to autoremove "
 "unused packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4799
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>m</literal>\" action over \"<literal>Tasks</literal>\" is an "
 "optional one to prevent mass package removal situation in future."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4802
+#: debian-reference.en.xmlt
 msgid "System wide upgrade"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4803
+#: debian-reference.en.xmlt
 msgid ""
 "When moving to a new release etc, you should consider to perform a clean "
 "installation of new system even though Debian is upgradable as described "
@@ -17004,7 +14259,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4804
+#: debian-reference.en.xmlt
 msgid ""
 "You can perform system wide upgrade to a newer release by changing contents "
 "of <emphasis role=\"strong\">the source list</emphasis> pointing to a new "
@@ -17013,7 +14268,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4805
+#: debian-reference.en.xmlt
 msgid ""
 "To upgrade from <literal>stable</literal> to <literal>testing</literal> or "
 "<literal>unstable</literal> during the <literal>&codename-stable;</literal>-"
@@ -17024,7 +14279,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4806
+#: debian-reference.en.xmlt
 msgid ""
 "In reality, you may face some complications due to some package transition "
 "issues, mostly due to package dependencies.  The larger the difference of "
@@ -17036,7 +14291,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4807
+#: debian-reference.en.xmlt
 msgid ""
 "When you decide to move from <literal>stable</literal> to <literal>testing</"
 "literal> before its formal release, there are no <ulink url=\"&releasenotes;"
@@ -17047,100 +14302,100 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4808
+#: debian-reference.en.xmlt
 msgid ""
 "You should make precautionary moves for the full upgrade while gathering "
 "latest information from mailing list and using common senses."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4810
+#: debian-reference.en.xmlt
 msgid "Read previous \"Release Notes\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4811
+#: debian-reference.en.xmlt
 msgid "Backup entire system (especially data and configuration information)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4812
+#: debian-reference.en.xmlt
 msgid "Have bootable media handy for broken bootloader."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4813
+#: debian-reference.en.xmlt
 msgid "Inform users on the system well in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4814
+#: debian-reference.en.xmlt
 msgid "Record upgrade activity with <literal>script</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4815
+#: debian-reference.en.xmlt
 msgid ""
 "Apply \"unmarkauto\" to required packages, e.g., \"<literal>aptitude "
 "unmarkauto vim</literal>\", to prevent removal."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4816
+#: debian-reference.en.xmlt
 msgid ""
 "Minimize installed packages to reduce chance of package conflicts, e.g., "
 "remove desktop task packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4817
+#: debian-reference.en.xmlt
 msgid ""
 "Remove the \"<literal>/etc/apt/preferences</literal>\" file (disable "
 "<emphasis role=\"strong\">apt-pinning</emphasis>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4818
+#: debian-reference.en.xmlt
 msgid ""
 "Try to upgrade step wise: <literal>oldstable</literal> → <literal>stable</"
 "literal> → <literal>testing</literal> → <literal>unstable</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4819
+#: debian-reference.en.xmlt
 msgid ""
 "Update <emphasis role=\"strong\">the source list</emphasis> to point to new "
 "archive only and run \"<literal>aptitude update</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4820
+#: debian-reference.en.xmlt
 msgid ""
 "Install, optionally, new <emphasis role=\"strong\">core packages</emphasis> "
 "first, e.g., \"<literal>aptitude install perl</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4821
+#: debian-reference.en.xmlt
 msgid ""
 "Run the \"<literal>apt-get -s dist-upgrade</literal>\" command to assess "
 "impact."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4822
+#: debian-reference.en.xmlt
 msgid "Run the \"<literal>apt-get dist-upgrade</literal>\" command at last."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:4824
+#: debian-reference.en.xmlt
 msgid ""
 "It is not wise to skip major Debian release when upgrading between "
 "<literal>stable</literal> releases."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:4825
+#: debian-reference.en.xmlt
 msgid ""
 "In previous \"Release Notes\", GCC, Linux Kernel, initrd-tools, Glibc, Perl, "
 "APT tool chain, etc. have required some special attention for system wide "
@@ -17148,24 +14403,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4826
+#: debian-reference.en.xmlt
 msgid ""
 "For daily upgrade in <literal>unstable</literal>, see <xref "
 "linkend=\"_safeguarding_for_package_problems\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4830
+#: debian-reference.en.xmlt
 msgid "Advanced package management operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4832
+#: debian-reference.en.xmlt
 msgid "Advanced package management operations with commandline"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4833
+#: debian-reference.en.xmlt
 msgid ""
 "Here are list of other package management operations for which "
 "<literal>aptitude</literal> is too high-level or lacks required "
@@ -17173,204 +14428,204 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4835
+#: debian-reference.en.xmlt
 msgid "List of advanced package management operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4847
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>COLUMNS=120 dpkg -l <emphasis>package_name_pattern</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4848
+#: debian-reference.en.xmlt
 msgid "list status of an installed package for the bug report"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4851
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg -L <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4852
+#: debian-reference.en.xmlt
 msgid "list contents of an installed package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4855
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg -L <emphasis>package_name</emphasis> | egrep '/usr/share/man/"
 "man.*/.+'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4856
+#: debian-reference.en.xmlt
 msgid "list manpages for an installed package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4859
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg -S <emphasis>file_name_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4860
+#: debian-reference.en.xmlt
 msgid "list installed packages which have matching file name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4863
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-file search <emphasis>file_name_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4864
+#: debian-reference.en.xmlt
 msgid "list packages in archive which have matching file name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4867
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-file list <emphasis>package_name_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4868
+#: debian-reference.en.xmlt
 msgid "list contents of matching packages in archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4871
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg-reconfigure <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4872
+#: debian-reference.en.xmlt
 msgid "reconfigure the exact package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4875
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg-reconfigure -plow <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4876
+#: debian-reference.en.xmlt
 msgid "reconfigure the exact package with the most detailed question"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4879
+#: debian-reference.en.xmlt
 msgid "<literal>configure-debian</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4880
+#: debian-reference.en.xmlt
 msgid "reconfigure packages from the full screen menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4883
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --audit</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4884
+#: debian-reference.en.xmlt
 msgid "audit system for partially installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4887
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --configure -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4888
+#: debian-reference.en.xmlt
 msgid "configure all partially installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4891
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-cache policy <emphasis>binary_package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4892
+#: debian-reference.en.xmlt
 msgid ""
 "show available version, priority, and archive information of a binary package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4895
+#: debian-reference.en.xmlt
 msgid "<literal>apt-cache madison <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4896
+#: debian-reference.en.xmlt
 msgid "show available version, archive information of a package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4899
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-cache showsrc <emphasis>binary_package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4900
+#: debian-reference.en.xmlt
 msgid "show source package information of a binary package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4903
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get build-dep <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4904 debian-reference.en.xmlt:4908
+#: debian-reference.en.xmlt
 msgid "install required packages to build package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4907
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude build-dep <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4911
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get source <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4912
+#: debian-reference.en.xmlt
 msgid "download a source (from standard archive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4915
+#: debian-reference.en.xmlt
 msgid "<literal>dget <emphasis>URL for dsc file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4916
+#: debian-reference.en.xmlt
 msgid "download a source packages (from other archive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4919
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg-source -x <emphasis>package_name</emphasis>_<emphasis>version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.dsc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4920
+#: debian-reference.en.xmlt
 msgid ""
 "build a source tree from a set of source packages (\"<literal>*.orig.tar.gz</"
 "literal>\" and \"<literal>*.debian.tar.gz</literal>\"/\"<literal>*.diff.gz</"
@@ -17378,37 +14633,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4923
+#: debian-reference.en.xmlt
 msgid "<literal>debuild binary</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4924
+#: debian-reference.en.xmlt
 msgid "build package(s) from a local source tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4927
+#: debian-reference.en.xmlt
 msgid "<literal>make-kpkg kernel_image</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4928
+#: debian-reference.en.xmlt
 msgid "build a kernel package from a kernel source tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4931
+#: debian-reference.en.xmlt
 msgid "<literal>make-kpkg --initrd kernel_image</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4932
+#: debian-reference.en.xmlt
 msgid "build a kernel package from a kernel source tree with initramfs enabled"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4935
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg -i <emphasis>package_name</emphasis>_<emphasis>version</"
 "emphasis>-<emphasis>debian.revision</emphasis>_<emphasis>arch</emphasis>."
@@ -17416,65 +14671,65 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4936
+#: debian-reference.en.xmlt
 msgid "install a local package to the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4939
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt install /path/to/<emphasis>package_filename</emphasis>.deb</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4940
+#: debian-reference.en.xmlt
 msgid ""
 "install a local package to the system, meanwhile try to resolve dependency "
 "automatically"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4943
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>debi <emphasis>package_name</emphasis>_<emphasis>version</emphasis>-"
 "<emphasis>debian.revision</emphasis>_<emphasis>arch</emphasis>.dsc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4944
+#: debian-reference.en.xmlt
 msgid "install local package(s) to the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4947
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --get-selections '*' &gt;selection.txt</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4948
+#: debian-reference.en.xmlt
 msgid "save <literal>dpkg</literal> level package selection state information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4951
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --set-selections &lt;selection.txt</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4952
+#: debian-reference.en.xmlt
 msgid "set <literal>dpkg</literal> level package selection state information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4955
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>echo <emphasis>package_name</emphasis> hold | dpkg --set-"
 "selections</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4956
+#: debian-reference.en.xmlt
 msgid ""
 "set <literal>dpkg</literal> level package selection state for a package to "
 "<emphasis role=\"strong\">hold</emphasis> (equivalent to \"<literal>aptitude "
@@ -17482,7 +14737,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4961
+#: debian-reference.en.xmlt
 msgid ""
 "For a package with the <ulink url=\"&multiarch;\">multi-arch</ulink> "
 "feature, you may need to specify the architecture name for some commands.  "
@@ -17492,7 +14747,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:4962
+#: debian-reference.en.xmlt
 msgid ""
 "Lower level package tools such as \"<literal>dpkg -i …</literal>\" and "
 "\"<literal>debi …</literal>\" should be carefully used by the system "
@@ -17504,19 +14759,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4963
+#: debian-reference.en.xmlt
 msgid "Please note the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4965
+#: debian-reference.en.xmlt
 msgid ""
 "All system configuration and installation commands require to be run from "
 "root."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4966
+#: debian-reference.en.xmlt
 msgid ""
 "Unlike <literal>aptitude</literal> which uses regex (see <xref "
 "linkend=\"_regular_expressions\"/>), other package management commands use "
@@ -17524,14 +14779,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4967
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-file</literal>(1) provided by the <literal>apt-file</literal> "
 "package must run \"<literal>apt-file update</literal>\" in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4968
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>configure-debian</literal>(8) provided by the <literal>configure-"
 "debian</literal> package runs <literal>dpkg-reconfigure</literal>(8) as its "
@@ -17539,14 +14794,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4969
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg-reconfigure</literal>(8) runs package scripts using "
 "<literal>debconf</literal>(1) as its backend."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4970
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>apt-get build-dep</literal>\", \"<literal>apt-get source</"
 "literal>\" and \"<literal>apt-cache showsrc</literal>\" commands require "
@@ -17555,38 +14810,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4971
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dget</literal>(1), <literal>debuild</literal>(1), and "
 "<literal>debi</literal>(1) require <literal>devscripts</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4972
+#: debian-reference.en.xmlt
 msgid ""
 "See (re)packaging procedure using \"<literal>apt-get source</literal>\" in "
 "<xref linkend=\"_porting_a_package_to_the_stable_system\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4973
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>make-kpkg</literal> command requires the <literal>kernel-package</"
 "literal> package (see <xref linkend=\"_the_kernel\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4974
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_making_debian_package\"/> for general packaging."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4978
+#: debian-reference.en.xmlt
 msgid "Verification of installed package files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4979
+#: debian-reference.en.xmlt
 msgid ""
 "The installation of <literal>debsums</literal> enables verification of "
 "installed package files against MD5sum values in the \"<literal>/var/lib/"
@@ -17595,7 +14850,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4980
+#: debian-reference.en.xmlt
 msgid ""
 "Because MD5sum database may be tampered by the intruder, <literal>debsums</"
 "literal>(1) is of limited use as a security tool. It is only good for "
@@ -17604,12 +14859,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4983
+#: debian-reference.en.xmlt
 msgid "Safeguarding for package problems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4984
+#: debian-reference.en.xmlt
 msgid ""
 "Many users prefer to follow the <emphasis role=\"strong\">testing</emphasis> "
 "(or <emphasis role=\"strong\">unstable</emphasis>) releases of the Debian "
@@ -17618,7 +14873,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4985
+#: debian-reference.en.xmlt
 msgid ""
 "The installation of the <literal>apt-listbugs</literal> package safeguards "
 "your system against critical bugs by checking Debian BTS automatically for "
@@ -17626,7 +14881,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4986
+#: debian-reference.en.xmlt
 msgid ""
 "The installation of the <literal>apt-listchanges</literal> package provides "
 "important news in \"<literal>NEWS.Debian</literal>\" when upgrading with APT "
@@ -17634,12 +14889,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4989
+#: debian-reference.en.xmlt
 msgid "Searching on the package meta data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4990
+#: debian-reference.en.xmlt
 msgid ""
 "Although visiting Debian site <ulink url=\"&httpspackagesdebianorg;"
 "\">https://packages.debian.org/</ulink> facilitates easy ways to search on "
@@ -17647,7 +14902,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4991
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>grep-dctrl</literal>(1), <literal>grep-status</literal>(1), and "
 "<literal>grep-available</literal>(1) commands can be used to search any file "
@@ -17655,7 +14910,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4992
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>dpkg -S <emphasis>file_name_pattern</emphasis></literal>\" "
 "can be used to search package names which contain files with the matching "
@@ -17664,7 +14919,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4993
+#: debian-reference.en.xmlt
 msgid ""
 "If you need to make more elaborate search on the dpkg meta data, you need to "
 "run \"<literal>grep -e regex_pattern *</literal>\" command in the "
@@ -17673,31 +14928,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4994
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to look up package dependency recursively, you should use "
 "<literal>apt-rdepends</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4998
+#: debian-reference.en.xmlt
 msgid "Debian package management internals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4999
+#: debian-reference.en.xmlt
 msgid ""
 "Let's learn how the Debian package management system works internally.  This "
 "should help you to create your own solution to some package problems."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5001
+#: debian-reference.en.xmlt
 msgid "Archive meta data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5002
+#: debian-reference.en.xmlt
 msgid ""
 "Meta data files for each distribution are stored under \"<literal>dist/"
 "<emphasis>codename</emphasis></literal>\" on each Debian mirror sites, e.g., "
@@ -17706,116 +14961,115 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5004
+#: debian-reference.en.xmlt
 msgid "The content of the Debian archive meta data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5012
+#: debian-reference.en.xmlt
 msgid "location"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5018 debian-reference.en.xmlt:5033
+#: debian-reference.en.xmlt
 msgid "<literal>Release</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5019 debian-reference.en.xmlt:5024
-#: debian-reference.en.xmlt:5029
+#: debian-reference.en.xmlt
 msgid "top of distribution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5020
+#: debian-reference.en.xmlt
 msgid "archive description and integrity information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5023
+#: debian-reference.en.xmlt
 msgid "<literal>Release.gpg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5025
+#: debian-reference.en.xmlt
 msgid ""
 "signature file for the \"<literal>Release</literal>\" file signed with the "
 "archive key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5028
+#: debian-reference.en.xmlt
 msgid "<literal>Contents-<emphasis>architecture</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5030
+#: debian-reference.en.xmlt
 msgid "list of all files for all the packages in the pertinent archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5034
+#: debian-reference.en.xmlt
 msgid "top of each distribution/area/architecture combination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5035
+#: debian-reference.en.xmlt
 msgid ""
 "archive description used for the rule of <literal>apt_preferences</"
 "literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5038
+#: debian-reference.en.xmlt
 msgid "<literal>Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5039
+#: debian-reference.en.xmlt
 msgid "top of each distribution/area/binary-architecture combination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5040
+#: debian-reference.en.xmlt
 msgid "concatenated <literal>debian/control</literal> for binary packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5043
+#: debian-reference.en.xmlt
 msgid "<literal>Sources</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5044
+#: debian-reference.en.xmlt
 msgid "top of each distribution/area/source combination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5045
+#: debian-reference.en.xmlt
 msgid "concatenated <literal>debian/control</literal> for source packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5050
+#: debian-reference.en.xmlt
 msgid ""
 "In the recent archive, these meta data are stored as the compressed and "
 "differential files to reduce network traffic."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5053
+#: debian-reference.en.xmlt
 msgid "Top level \"Release\" file and authenticity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5054
+#: debian-reference.en.xmlt
 msgid ""
 "The top level \"<literal>Release</literal>\" file is used for signing the "
 "archive under the <emphasis role=\"strong\">secure APT</emphasis> system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5055
+#: debian-reference.en.xmlt
 msgid ""
 "Each suite of the Debian archive has a top level \"<literal>Release</"
 "literal>\" file, e.g., \"<literal>http://deb.debian.org/debian/dists/"
@@ -17823,7 +15077,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5057
+#: debian-reference.en.xmlt
 msgid ""
 "Here, you can find my rationale to use the \"suite\", and \"codename\" in "
 "<xref linkend=\"_debian_archive_basics\"/>.  The \"distribution\" is used "
@@ -17832,7 +15086,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5058
+#: debian-reference.en.xmlt
 msgid ""
 "The integrity of the top level \"<literal>Release</literal>\" file is "
 "verified by cryptographic infrastructure called the <ulink url=\"&secureapt;"
@@ -17840,7 +15094,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5060
+#: debian-reference.en.xmlt
 msgid ""
 "The cryptographic signature file \"<literal>Release.gpg</literal>\" is "
 "created from the authentic top level \"<literal>Release</literal>\" file and "
@@ -17848,14 +15102,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5061
+#: debian-reference.en.xmlt
 msgid ""
 "The public Debian archive keys are locally installed by the latest "
 "<literal>debian-archive-keyring</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5062
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">secure APT</emphasis> system automatically "
 "verifies the integrity of the downloaded top level \"<literal>Release</"
@@ -17864,7 +15118,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5063
+#: debian-reference.en.xmlt
 msgid ""
 "The integrity of all the \"<literal>Packages</literal>\" and "
 "\"<literal>Sources</literal>\" files are verified by using MD5sum values in "
@@ -17876,7 +15130,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5064
+#: debian-reference.en.xmlt
 msgid ""
 "Since the cryptographic signature verification is a much more CPU intensive "
 "process than the MD5sum value calculation, use of MD5sum value for each "
@@ -17887,7 +15141,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5066
+#: debian-reference.en.xmlt
 msgid ""
 "If <emphasis role=\"strong\">the source list</emphasis> entry specifies the "
 "\"<literal>signed-by</literal>\" option, the integrity of its downloaded top "
@@ -17897,14 +15151,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5067
+#: debian-reference.en.xmlt
 msgid ""
 "The use of <literal>apt-key</literal>(8) command for APT key management is "
 "deprecated."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5068
+#: debian-reference.en.xmlt
 msgid ""
 "Also, you can manually verify the integrity of the \"<literal>Release</"
 "literal>\" file with the \"<literal>Release.gpg</literal>\" file and the "
@@ -17913,19 +15167,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5071
+#: debian-reference.en.xmlt
 msgid "Archive level \"Release\" files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5072
+#: debian-reference.en.xmlt
 msgid ""
 "The archive level \"<literal>Release</literal>\" files are used for the rule "
 "of <literal>apt_preferences</literal>(5)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5073
+#: debian-reference.en.xmlt
 msgid ""
 "There are archive level \"<literal>Release</literal>\" files for all archive "
 "locations specified by <emphasis role=\"strong\">the source list</emphasis>, "
@@ -17935,7 +15189,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5076
+#: debian-reference.en.xmlt
 msgid ""
 "For \"<literal>Archive:</literal>\" stanza, suite names (\"<literal>stable</"
 "literal>\", \"<literal>testing</literal>\", \"<literal>unstable</literal>\", "
@@ -17946,7 +15200,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5078
+#: debian-reference.en.xmlt
 msgid ""
 "For some archives, such as <literal>experimental</literal>, and "
 "<literal>&codename-stable;-backports</literal>, which contain packages which "
@@ -17956,7 +15210,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5080
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that for normal archives without \"<literal>NotAutomatic: yes</"
 "literal>\", the default Pin-Priority value is 500, while for special "
@@ -17966,12 +15220,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5083
+#: debian-reference.en.xmlt
 msgid "Fetching of the meta data for the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5084
+#: debian-reference.en.xmlt
 msgid ""
 "When APT tools, such as <literal>aptitude</literal>, <literal>apt-get</"
 "literal>, <literal>synaptic</literal>, <literal>apt-file</literal>, "
@@ -17984,21 +15238,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5086
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_Release</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5087
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_Release.gpg</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5088
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_<emphasis>area</"
@@ -18006,7 +15260,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5089
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_<emphasis>area</"
@@ -18014,7 +15268,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5090
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/cache/apt/apt-file/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_Contents-"
@@ -18023,7 +15277,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5092
+#: debian-reference.en.xmlt
 msgid ""
 "First 4 types of files are shared by all the pertinent APT commands and "
 "updated from command line by \"<literal>apt-get update</literal>\" or "
@@ -18036,7 +15290,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5093
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Packages</literal>\" and \"<literal>Sources</literal>\" meta "
 "data contain \"<literal>Filename:</literal>\" stanza pointing to the file "
@@ -18046,7 +15300,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5094
+#: debian-reference.en.xmlt
 msgid ""
 "Local copies of \"<literal>Packages</literal>\" meta data can be "
 "interactively searched with the help of <literal>aptitude</literal>.  The "
@@ -18056,7 +15310,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5095
+#: debian-reference.en.xmlt
 msgid ""
 "Local copy of \"<literal>Contents-<emphasis>architecture</emphasis></"
 "literal>\" meta data can be updated by \"<literal>apt-file update</"
@@ -18067,12 +15321,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5098
+#: debian-reference.en.xmlt
 msgid "The package state for APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5099
+#: debian-reference.en.xmlt
 msgid ""
 "In addition to the remotely fetched meta data, the APT tool after "
 "<literal>lenny</literal> stores its locally generated installation state "
@@ -18081,12 +15335,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5102
+#: debian-reference.en.xmlt
 msgid "The package state for aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5103
+#: debian-reference.en.xmlt
 msgid ""
 "In addition to the remotely fetched meta data, the <literal>aptitude</"
 "literal> command stores its locally generated installation state information "
@@ -18095,19 +15349,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5106
+#: debian-reference.en.xmlt
 msgid "Local copies of the fetched packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5107
+#: debian-reference.en.xmlt
 msgid ""
 "All the remotely fetched packages via APT mechanism are stored in the "
 "\"<literal>/var/cache/apt/archives</literal>\" until they are cleaned."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5108
+#: debian-reference.en.xmlt
 msgid ""
 "This cache file cleaning policy for <literal>aptitude</literal> can be set "
 "under \"<literal>Options</literal>\" → \"<literal>Preferences</literal>\" "
@@ -18117,37 +15371,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5111
+#: debian-reference.en.xmlt
 msgid "Debian package file names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5112
+#: debian-reference.en.xmlt
 msgid "Debian package files have particular name structures."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5114
+#: debian-reference.en.xmlt
 msgid "The name structure of Debian packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5120
+#: debian-reference.en.xmlt
 msgid "package type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5121
+#: debian-reference.en.xmlt
 msgid "name structure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5126
+#: debian-reference.en.xmlt
 msgid "The binary package (a.k.a <literal>deb</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5127
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>_<emphasis>architecture</"
@@ -18155,12 +15409,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5130
+#: debian-reference.en.xmlt
 msgid "The binary package for debian-installer (a.k.a <literal>udeb</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5131
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>_<emphasis>architecture</"
@@ -18168,139 +15422,139 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5134
+#: debian-reference.en.xmlt
 msgid "The source package (upstream source)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5135
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.orig.tar.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5138
+#: debian-reference.en.xmlt
 msgid "The <literal>1.0</literal> source package (Debian changes)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5139
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.diff.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5142
+#: debian-reference.en.xmlt
 msgid "The <literal>3.0 (quilt)</literal> source package (Debian changes)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5143
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.debian.tar.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5146
+#: debian-reference.en.xmlt
 msgid "The source package (description)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5147
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.dsc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5152
+#: debian-reference.en.xmlt
 msgid ""
 "Here only the basic source package formats are described.  See more on "
 "<literal>dpkg-source</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5154
+#: debian-reference.en.xmlt
 msgid "The usable characters for each component in the Debian package names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5161
+#: debian-reference.en.xmlt
 msgid "name component"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5162
+#: debian-reference.en.xmlt
 msgid "usable characters (ERE regex)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5163
+#: debian-reference.en.xmlt
 msgid "existence"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5168
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>package-name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5169
+#: debian-reference.en.xmlt
 msgid "<literal>[a-z0-9][-a-z0-9.+]+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5170 debian-reference.en.xmlt:5180
+#: debian-reference.en.xmlt
 msgid "required"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5173
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>epoch</emphasis>:</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5174
+#: debian-reference.en.xmlt
 msgid "<literal>[0-9]+:</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5175 debian-reference.en.xmlt:5185
+#: debian-reference.en.xmlt
 msgid "optional"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5178
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>upstream-version</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5179
+#: debian-reference.en.xmlt
 msgid "<literal>[-a-zA-Z0-9.+:]+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5183
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>debian.revision</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5184
+#: debian-reference.en.xmlt
 msgid "<literal>[a-zA-Z0-9.+~]+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5190
+#: debian-reference.en.xmlt
 msgid ""
 "You can check package version order by <literal>dpkg</literal>(1), e.g., "
 "\"<literal>dpkg --compare-versions 7.0 gt 7.~pre1 ; echo $?</literal>\" ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5191
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebianinstallerdi;\">The debian-installer (d-i)</ulink> "
 "uses <literal>udeb</literal> as the file extension for its binary package "
@@ -18313,19 +15567,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5194
+#: debian-reference.en.xmlt
 msgid "The dpkg command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5195
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg</literal>(1) is the lowest level tool for the Debian package "
 "management.  This is very powerful and needs to be used with care."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5196
+#: debian-reference.en.xmlt
 msgid ""
 "While installing package called \"<literal><emphasis>package_name</"
 "emphasis></literal>\", <literal>dpkg</literal> process it in the following "
@@ -18333,226 +15587,226 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5198
+#: debian-reference.en.xmlt
 msgid "Unpack the deb file (\"<literal>ar -x</literal>\" equivalent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5199
+#: debian-reference.en.xmlt
 msgid ""
 "Execute \"<literal><emphasis>package_name</emphasis>.preinst</literal>\" "
 "using <literal>debconf</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5200
+#: debian-reference.en.xmlt
 msgid ""
 "Install the package content to the system (\"<literal>tar -x</literal>\" "
 "equivalent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5201
+#: debian-reference.en.xmlt
 msgid ""
 "Execute \"<literal><emphasis>package_name</emphasis>.postinst</literal>\" "
 "using <literal>debconf</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5203
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>debconf</literal> system provides standardized user interaction "
 "with I18N and L10N (<xref linkend=\"_i18n_and_l10n\"/>) supports."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5205
+#: debian-reference.en.xmlt
 msgid "The notable files created by <literal>dpkg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5212
+#: debian-reference.en.xmlt
 msgid "description of contents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5217
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.conffiles</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5218
+#: debian-reference.en.xmlt
 msgid "list of configuration files. (user modifiable)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5221
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.list</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5222
+#: debian-reference.en.xmlt
 msgid "list of files and directories installed by the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5225
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.md5sums</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5226
+#: debian-reference.en.xmlt
 msgid "list of MD5 hash values for files installed by the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5229
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.preinst</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5230
+#: debian-reference.en.xmlt
 msgid "package script to be run before the package installation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5233
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postinst</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5234
+#: debian-reference.en.xmlt
 msgid "package script to be run after the package installation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5237
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.prerm</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5238
+#: debian-reference.en.xmlt
 msgid "package script to be run before the package removal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5241
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postrm</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5242
+#: debian-reference.en.xmlt
 msgid "package script to be run after the package removal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5245
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.config</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5246
+#: debian-reference.en.xmlt
 msgid "package script for <literal>debconf</literal> system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5249
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/alternatives/<emphasis>package_name</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5250
+#: debian-reference.en.xmlt
 msgid ""
 "the alternative information used by the <literal>update-alternatives</"
 "literal> command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5253
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/available</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5254
+#: debian-reference.en.xmlt
 msgid "the availability information for all the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5257
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/diversions</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5258
+#: debian-reference.en.xmlt
 msgid ""
 "the diversions information used by <literal>dpkg</literal>(1) and set by "
 "<literal>dpkg-divert</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5261
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/statoverride</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5262
+#: debian-reference.en.xmlt
 msgid ""
 "the stat override information used by <literal>dpkg</literal>(1) and set by "
 "<literal>dpkg-statoverride</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5265
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/status</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5266
+#: debian-reference.en.xmlt
 msgid "the status information for all the packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5269
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/status-old</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5270
+#: debian-reference.en.xmlt
 msgid ""
 "the first-generation backup of the \"<literal>var/lib/dpkg/status</"
 "literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5273
+#: debian-reference.en.xmlt
 msgid "<literal>/var/backups/dpkg.status*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5274
+#: debian-reference.en.xmlt
 msgid ""
 "the second-generation backup and older ones of the \"<literal>var/lib/dpkg/"
 "status</literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5279
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>status</literal>\" file is also used by the tools such as "
 "<literal>dpkg</literal>(1), \"<literal>dselect update</literal>\" and "
@@ -18560,7 +15814,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5280
+#: debian-reference.en.xmlt
 msgid ""
 "The specialized search command <literal>grep-dctrl</literal>(1) can search "
 "the local copies of \"<literal>status</literal>\" and \"<literal>available</"
@@ -18568,7 +15822,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5281
+#: debian-reference.en.xmlt
 msgid ""
 "In <ulink url=\"&thedebianinstaller;\">the debian-installer</ulink> "
 "environment, the <literal>udpkg</literal> command is used to open "
@@ -18577,12 +15831,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5284
+#: debian-reference.en.xmlt
 msgid "The update-alternatives command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5285
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system has mechanism to install somewhat overlapping programs "
 "peacefully using <literal>update-alternatives</literal>(1).  For example, "
@@ -18592,7 +15846,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5287
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian alternatives system keeps its selection as symlinks in "
 "\"<literal>/etc/alternatives/</literal>\".  The selection process uses "
@@ -18600,12 +15854,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5290
+#: debian-reference.en.xmlt
 msgid "The dpkg-statoverride command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5291
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Stat overrides</emphasis> provided by the "
 "<literal>dpkg-statoverride</literal>(8) command are a way to tell "
@@ -18616,7 +15870,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5292
+#: debian-reference.en.xmlt
 msgid ""
 "The direct alteration of owner or mode for a <emphasis role=\"strong\">file</"
 "emphasis> owned by the package using <literal>chmod</literal> or "
@@ -18625,7 +15879,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5293
+#: debian-reference.en.xmlt
 msgid ""
 "I use the word <emphasis role=\"strong\">file</emphasis> here, but in "
 "reality this can be any filesystem object that <literal>dpkg</literal> "
@@ -18633,12 +15887,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5296
+#: debian-reference.en.xmlt
 msgid "The dpkg-divert command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5297
+#: debian-reference.en.xmlt
 msgid ""
 "File <emphasis role=\"strong\">diversions</emphasis> provided by the "
 "<literal>dpkg-divert</literal>(8) command are a way of forcing "
@@ -18649,12 +15903,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5301
+#: debian-reference.en.xmlt
 msgid "Recovery from a broken system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5302
+#: debian-reference.en.xmlt
 msgid ""
 "When running <literal>testing</literal> or <literal>unstable</literal> "
 "system, the administrator is expected to recover from broken package "
@@ -18662,18 +15916,18 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:5303
+#: debian-reference.en.xmlt
 msgid ""
 "Some methods described here are high risk actions.  You have been warned!"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5305
+#: debian-reference.en.xmlt
 msgid "Failed installation due to missing dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5306
+#: debian-reference.en.xmlt
 msgid ""
 "If you force to install a package by \"<literal>sudo dpkg -i ...</literal>\" "
 "to a system without all dependency packages installed, the package "
@@ -18681,25 +15935,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5307
+#: debian-reference.en.xmlt
 msgid ""
 "You should install all dependency packages using APT-system or "
 "\"<literal>sudo dpkg -i ...</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5308
+#: debian-reference.en.xmlt
 msgid ""
 "Then, configure all partially installed packages with the following command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5312
+#: debian-reference.en.xmlt
 msgid "Caching errors of the package data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5313
+#: debian-reference.en.xmlt
 msgid ""
 "Caching errors of the package data cause intriguing errors, such as <ulink "
 "url=\"&gpgerrorinvalidbadsig;\">\"GPG error: ... invalid: BADSIG ...\"</"
@@ -18707,7 +15961,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5314
+#: debian-reference.en.xmlt
 msgid ""
 "You should remove all cached data by \"<literal>sudo rm -rf /var/lib/apt/* </"
 "literal>\" and try again. (If <literal>apt-cacher-ng</literal> is used, you "
@@ -18716,12 +15970,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5317
+#: debian-reference.en.xmlt
 msgid "Incompatibility with old user configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5318
+#: debian-reference.en.xmlt
 msgid ""
 "If a desktop GUI program experienced instability after significant upstream "
 "version upgrade, you should suspect interference with old local "
@@ -18731,7 +15985,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5319
+#: debian-reference.en.xmlt
 msgid ""
 "To recover stability, you should move corresponding local configuration "
 "files and restart the GUI program.  You may need to read old configuration "
@@ -18740,12 +15994,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5322
+#: debian-reference.en.xmlt
 msgid "Different packages with overlapped files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5323
+#: debian-reference.en.xmlt
 msgid ""
 "Archive level package management systems, such as <literal>aptitude</"
 "literal>(8) or <literal>apt-get</literal>(1), do not even try to install "
@@ -18754,7 +16008,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5324
+#: debian-reference.en.xmlt
 msgid ""
 "Errors by the package maintainer or deployment of inconsistently mixed "
 "source of archives (see <xref "
@@ -18767,7 +16021,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5325
+#: debian-reference.en.xmlt
 msgid ""
 "The use of third party packages introduces significant system risks via "
 "maintainer scripts which are run with root privilege and can do anything to "
@@ -18776,19 +16030,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5326
+#: debian-reference.en.xmlt
 msgid ""
 "You can work around such broken installation by removing the old offending "
 "package, <literal><emphasis>old-package</emphasis></literal>, first."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5330
+#: debian-reference.en.xmlt
 msgid "Fixing broken package script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5331
+#: debian-reference.en.xmlt
 msgid ""
 "When a command in the package script returns error for some reason and the "
 "script exits with error, the package management system aborts their action "
@@ -18798,70 +16052,70 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5332
+#: debian-reference.en.xmlt
 msgid ""
 "For the package script problem of \"<literal><emphasis>package_name</"
 "emphasis></literal>\", you should look into following package scripts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5334
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.preinst</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5335
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postinst</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5336
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.prerm</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5337
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postrm</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5339
+#: debian-reference.en.xmlt
 msgid ""
 "Edit the offending package script from the root using following techniques."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5341
+#: debian-reference.en.xmlt
 msgid "disable the offending line by preceding \"<literal>#</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5342
+#: debian-reference.en.xmlt
 msgid ""
 "force to return success by appending the offending line with \"<literal>|| "
 "true</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5344
+#: debian-reference.en.xmlt
 msgid "Then, follow <xref linkend=\"_recovery_from_a_broken_system\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5347
+#: debian-reference.en.xmlt
 msgid "Rescue with the dpkg command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5348
+#: debian-reference.en.xmlt
 msgid ""
 "Since <literal>dpkg</literal> is very low level package tool, it can "
 "function under the very bad situation such as unbootable system without "
@@ -18870,7 +16124,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5349
+#: debian-reference.en.xmlt
 msgid ""
 "You may still find cached copies of older bug free version of <literal>foo</"
 "literal> package in the package cache directory: \"<literal>/var/cache/apt/"
@@ -18880,13 +16134,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5350
+#: debian-reference.en.xmlt
 msgid ""
 "If you can boot the system, you may install it by the following command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5352
+#: debian-reference.en.xmlt
 msgid ""
 "If system breakage is minor, you may alternatively downgrade the whole "
 "system as in <xref linkend=\"_emergency_downgrading\"/> using the higher "
@@ -18894,39 +16148,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5353
+#: debian-reference.en.xmlt
 msgid ""
 "If your system is unbootable from hard disk, you should seek other ways to "
 "boot it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5355
+#: debian-reference.en.xmlt
 msgid "Boot the system using the debian-installer CD in rescue mode."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5356
+#: debian-reference.en.xmlt
 msgid ""
 "Mount the unbootable system on the hard disk to \"<literal>/target</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5357
+#: debian-reference.en.xmlt
 msgid ""
 "Install older version of <literal>foo</literal> package by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5360
+#: debian-reference.en.xmlt
 msgid ""
 "This example works even if the <literal>dpkg</literal> command on the hard "
 "disk is broken."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5361
+#: debian-reference.en.xmlt
 msgid ""
 "Any GNU/Linux system started by another system on hard disk, live GNU/Linux "
 "CD, bootable USB-key drive, or netboot can be used similarly to rescue "
@@ -18934,7 +16188,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5362
+#: debian-reference.en.xmlt
 msgid ""
 "If attempting to install a package this way fails due to some dependency "
 "violations and you really need to do this as the last resort, you can "
@@ -18945,7 +16199,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5363
+#: debian-reference.en.xmlt
 msgid ""
 "If your system is seriously broken, you should make a full backup of system "
 "to a safe place (see <xref linkend=\"_backup_and_recovery\"/>) and should "
@@ -18954,12 +16208,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5366
+#: debian-reference.en.xmlt
 msgid "Recovering package selection data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5367
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>/var/lib/dpkg/status</literal>\" becomes corrupt for any "
 "reason, the Debian system loses package selection data and suffers "
@@ -18969,14 +16223,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5368
+#: debian-reference.en.xmlt
 msgid ""
 "Keeping \"<literal>/var/backups/</literal>\" in a separate partition may be "
 "a good idea since this directory contains lots of important system data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5369
+#: debian-reference.en.xmlt
 msgid ""
 "For serious breakage, I recommend to make fresh re-install after making "
 "backup of the system. Even if everything in \"<literal>/var/</literal>\" is "
@@ -18985,29 +16239,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5370
+#: debian-reference.en.xmlt
 msgid "Reinstall minimal (desktop) system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5372
+#: debian-reference.en.xmlt
 msgid "Mount old system at \"<literal>/path/to/old/system/</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5374
+#: debian-reference.en.xmlt
 msgid ""
 "Then you are presented with package names to install.  (There may be some "
 "non-package names such as \"<literal>texmf</literal>\".)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5378
+#: debian-reference.en.xmlt
 msgid "Tips for the package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5379
+#: debian-reference.en.xmlt
 msgid ""
 "For simplicity, <emphasis role=\"strong\">the source list</emphasis> "
 "examples in this section are presented as \"<literal>/etc/apt/sources.list</"
@@ -19016,12 +16270,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5381
+#: debian-reference.en.xmlt
 msgid "Who uploaded the package?"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5382
+#: debian-reference.en.xmlt
 msgid ""
 "Although the maintainer name listed in \"<literal>/var/lib/dpkg/available</"
 "literal>\" and \"<literal>/usr/share/doc/package_name/changelog</literal>\" "
@@ -19032,12 +16286,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5385
+#: debian-reference.en.xmlt
 msgid "Limiting download bandwidth for APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5386
+#: debian-reference.en.xmlt
 msgid ""
 "If you want to limit the download bandwidth for APT to e.g. 800Kib/sec "
 "(=100kiB/sec), you should configure APT with its configuration parameter as "
@@ -19045,12 +16299,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5390
+#: debian-reference.en.xmlt
 msgid "Automatic download and upgrade of packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5391
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>apt</literal> package comes with its own cron script "
 "\"<literal>/etc/cron.daily/apt</literal>\" to support the automatic download "
@@ -19063,7 +16317,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5392
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>unattended-upgrades</literal> package is mainly intended for "
 "the security upgrade for the <literal>stable</literal> system.  If the risk "
@@ -19075,7 +16329,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5394
+#: debian-reference.en.xmlt
 msgid ""
 "If you are running an <literal>testing</literal> or <literal>unstable</"
 "literal> system, you do not want to use the automatic upgrade since it "
@@ -19086,12 +16340,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5398
+#: debian-reference.en.xmlt
 msgid "Updates and Backports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5399
+#: debian-reference.en.xmlt
 msgid ""
 "There are <ulink url=\"&stableupdates;\">stable-updates</ulink> "
 "(\"<literal>&codename-stable;</literal>-updates\" during the "
@@ -19101,14 +16355,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5400
+#: debian-reference.en.xmlt
 msgid ""
 "In order to use these archives, you list all required archives in the "
 "\"<literal>/etc/apt/sources.list</literal>\" file as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5402
+#: debian-reference.en.xmlt
 msgid ""
 "There is no need to set Pin-Priority value explicitly in the \"<literal>/etc/"
 "apt/preferences</literal>\" file.  When newer packages become available, the "
@@ -19117,14 +16371,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5404
+#: debian-reference.en.xmlt
 msgid ""
 "All installed older packages are upgraded to newer ones from "
 "<literal>&codename-stable;-updates</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5405
+#: debian-reference.en.xmlt
 msgid ""
 "Only manually installed older packages from <literal>&codename-stable;-"
 "backports</literal> are upgraded to newer ones from <literal>&codename-"
@@ -19132,7 +16386,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5407
+#: debian-reference.en.xmlt
 msgid ""
 "Whenever you wish to install a package named \"<literal><emphasis>package-"
 "name</emphasis></literal>\" with its dependency from <literal>&codename-"
@@ -19141,7 +16395,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5409
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install too many packages from <ulink url=\"&backportsdebianorg;"
 "\">backports.debian.org</ulink> archives.  It may cause package dependency "
@@ -19151,12 +16405,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5412
+#: debian-reference.en.xmlt
 msgid "External package archives"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5413
+#: debian-reference.en.xmlt
 msgid ""
 "You should be aware that the external package gains the root priviledge to "
 "your system. You should only use the trusted external package archive. See "
@@ -19165,7 +16419,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5414
+#: debian-reference.en.xmlt
 msgid ""
 "You can use secure APT with Debian-compatible external package archive by "
 "adding it to <emphasis role=\"strong\">the source list</emphasis> and its "
@@ -19175,14 +16429,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5417
+#: debian-reference.en.xmlt
 msgid ""
 "Packages from mixed source of archives without <emphasis role=\"strong\">apt-"
 "pinning</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5418
+#: debian-reference.en.xmlt
 msgid ""
 "Installing packages from mixed source of archives is not supported by the "
 "official Debian distribution except for officially supported particular "
@@ -19192,7 +16446,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5419
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example of operations to include specific newer upstream version "
 "packages found in <literal>unstable</literal> while tracking "
@@ -19200,33 +16454,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5421
+#: debian-reference.en.xmlt
 msgid ""
 "Change the \"<literal>/etc/apt/sources.list</literal>\" file temporarily to "
 "single \"<literal>unstable</literal>\" entry."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5422 debian-reference.en.xmlt:5425
+#: debian-reference.en.xmlt
 msgid "Run \"<literal>aptitude update</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5423
+#: debian-reference.en.xmlt
 msgid ""
 "Run \"<literal>aptitude install <emphasis>package-name</emphasis></"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5424
+#: debian-reference.en.xmlt
 msgid ""
 "Recover the original \"<literal>/etc/apt/sources.list</literal>\" file for "
 "<literal>testing</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5427
+#: debian-reference.en.xmlt
 msgid ""
 "You do not create the \"<literal>/etc/apt/preferences</literal>\" file nor "
 "need to worry about <emphasis role=\"strong\">apt-pinning</emphasis> with "
@@ -19234,7 +16488,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5428
+#: debian-reference.en.xmlt
 msgid ""
 "When using mixed source of archives, you must ensure compatibility of "
 "packages by yourself since the Debian does not guarantee it. If package "
@@ -19245,31 +16499,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5429
+#: debian-reference.en.xmlt
 msgid ""
 "General rules for installing packages from different archives are the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5432
+#: debian-reference.en.xmlt
 msgid ""
 "Non-binary packages (\"<literal>Architecture: all</literal>\") are <emphasis "
 "role=\"strong\">safer</emphasis> to install."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5434
+#: debian-reference.en.xmlt
 msgid "documentation packages: no special requirements"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5435
+#: debian-reference.en.xmlt
 msgid "interpreter program packages: compatible interpreter must be available"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5439
+#: debian-reference.en.xmlt
 msgid ""
 "Binary packages (non \"<literal>Architecture: all</literal>\") usually face "
 "many road blocks and are <emphasis role=\"strong\">unsafe</emphasis> to "
@@ -19277,32 +16531,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5441
+#: debian-reference.en.xmlt
 msgid "library version compatibility (including \"<literal>libc</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5442
+#: debian-reference.en.xmlt
 msgid "related utility program version compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5443
+#: debian-reference.en.xmlt
 msgid "Kernel <ulink url=\"&abi;\">ABI</ulink> compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5444
+#: debian-reference.en.xmlt
 msgid "C++ <ulink url=\"&abi;\">ABI</ulink> compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5445 debian-reference.en.xmlt:6478
+#: debian-reference.en.xmlt
 msgid "…"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5449
+#: debian-reference.en.xmlt
 msgid ""
 "In order to make a package to be <emphasis role=\"strong\">safer</emphasis> "
 "to install, some commercial non-free binary program packages may be provided "
@@ -19311,7 +16565,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5451
+#: debian-reference.en.xmlt
 msgid ""
 "Except to avoid broken package for a short term, installing binary packages "
 "from non-Debian archives is generally bad idea.  You should seek all "
@@ -19321,16 +16575,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5455
+#: debian-reference.en.xmlt
 msgid ""
 "Tweaking candidate version with <emphasis role=\"strong\">apt-pinning</"
 "emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5456 debian-reference.en.xmlt:5526
-#: debian-reference.en.xmlt:5532 debian-reference.en.xmlt:5551
-#: debian-reference.en.xmlt:5558
+#: debian-reference.en.xmlt
 msgid ""
 "Use of <emphasis role=\"strong\">apt-pinning</emphasis> by a novice user is "
 "sure call for major troubles.  You must avoid using <emphasis "
@@ -19338,7 +16590,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5457
+#: debian-reference.en.xmlt
 msgid ""
 "Without the \"<literal>/etc/apt/preferences</literal>\" file, APT system "
 "choses the latest available version as the <emphasis "
@@ -19351,7 +16603,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5458
+#: debian-reference.en.xmlt
 msgid ""
 "The version string comparison rule can be verified with, e.g., "
 "\"<literal>dpkg --compare-versions ver1.1 gt ver1.1~1; echo $?</"
@@ -19359,7 +16611,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5459
+#: debian-reference.en.xmlt
 msgid ""
 "When you install packages from mixed source of archives (see <xref "
 "linkend=\"_packages_from_mixed_source_of_archives\"/>) regularly, you can "
@@ -19371,7 +16623,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5460
+#: debian-reference.en.xmlt
 msgid ""
 "When using <emphasis role=\"strong\">apt-pinning</emphasis>, you must ensure "
 "compatibility of packages by yourself since the Debian does not guarantee "
@@ -19380,7 +16632,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5461
+#: debian-reference.en.xmlt
 msgid ""
 "Archive level Release files (see <xref "
 "linkend=\"_archive_level_release_files\"/>) are used for the rule of "
@@ -19395,7 +16647,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5462
+#: debian-reference.en.xmlt
 msgid ""
 "When you use non-Debian archive as a part of <emphasis role=\"strong\">apt-"
 "pinning</emphasis>, you should check what they are intended for and also "
@@ -19404,7 +16656,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5463
+#: debian-reference.en.xmlt
 msgid ""
 "Even if you do not create the \"<literal>/etc/apt/preferences</literal>\" "
 "file, you can do fairly complex system operations (see <xref "
@@ -19414,14 +16666,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5464
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a simplified explanation of <emphasis role=\"strong\">apt-pinning</"
 "emphasis> technique."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5465
+#: debian-reference.en.xmlt
 msgid ""
 "The APT system choses the highest Pin-Priority <emphasis "
 "role=\"strong\">upgrading</emphasis> package from available package sources "
@@ -19433,7 +16685,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5466
+#: debian-reference.en.xmlt
 msgid ""
 "Pin-Priority value of each package is defined by \"Pin-Priority\" entries in "
 "the \"<literal>/etc/apt/preferences</literal>\" file or uses its default "
@@ -19441,63 +16693,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5468
+#: debian-reference.en.xmlt
 msgid ""
 "List of notable Pin-Priority values for <emphasis role=\"strong\">apt-"
 "pinning</emphasis> technique."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5474
+#: debian-reference.en.xmlt
 msgid "Pin-Priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5475
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">apt-pinning</emphasis> effects to the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5480
+#: debian-reference.en.xmlt
 msgid "1001"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5481
+#: debian-reference.en.xmlt
 msgid "install the package even if this constitutes a downgrade of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5484 debian-reference.en.xmlt:6853
+#: debian-reference.en.xmlt
 msgid "990"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5485
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">target release</"
 "emphasis> archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5488
+#: debian-reference.en.xmlt
 msgid "500"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5489
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">normal</emphasis> "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5492 debian-reference.en.xmlt:5496
+#: debian-reference.en.xmlt
 msgid "100"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5493
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">NotAutomatic</"
 "emphasis> and <emphasis role=\"strong\">ButAutomaticUpgrades</emphasis> "
@@ -19505,52 +16757,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5497
+#: debian-reference.en.xmlt
 msgid "used for the <emphasis role=\"strong\">installed</emphasis> package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5501
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">NotAutomatic</"
 "emphasis> archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5504
+#: debian-reference.en.xmlt
 msgid "-1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5505
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">never install</emphasis> the package even if "
 "recommended"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5509
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">target release</emphasis> archive can be set "
-"by several methods."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5511
-msgid ""
-"\"<literal>/etc/apt/apt.conf</literal>\" configuration file with "
-"\"<literal>APT::Default-Release \"stable\";</literal>\" line"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5512
-msgid ""
-"command line option, e.g., \"<literal>apt-get install -t testing some-"
+"by the command line option, e.g., \"<literal>apt-get install -t testing some-"
 "package</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5514
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">NotAutomatic</emphasis> and <emphasis "
 "role=\"strong\">ButAutomaticUpgrades</emphasis> archive is set by archive "
@@ -19564,7 +16803,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5515
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">apt-pinning situation</emphasis> of "
 "<emphasis>package</emphasis> from multiple archive sources is displayed by "
@@ -19572,7 +16811,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5517
+#: debian-reference.en.xmlt
 msgid ""
 "A line started with \"<literal>Package pin:</literal>\" lists the package "
 "version of <emphasis role=\"strong\">pin</emphasis> if association just with "
@@ -19581,14 +16820,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5518
+#: debian-reference.en.xmlt
 msgid ""
 "No line with \"<literal>Package pin:</literal>\" exists if no association "
 "just with <emphasis>package</emphasis> is defined."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5519
+#: debian-reference.en.xmlt
 msgid ""
 "The Pin-Priority value associated just with <emphasis>package</emphasis> is "
 "listed right side of all version strings, e.g., \"<literal>0.181 700</"
@@ -19596,7 +16835,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5520
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>0</literal>\" is listed right side of all version strings if no "
 "association just with <emphasis>package</emphasis> is defined, e.g., "
@@ -19604,7 +16843,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5521
+#: debian-reference.en.xmlt
 msgid ""
 "The Pin-Priority values of archives (defined as \"<literal>Package: *</"
 "literal>\" in the \"<literal>/etc/apt/preferences</literal>\" file) are "
@@ -19613,12 +16852,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5525
+#: debian-reference.en.xmlt
 msgid "Blocking packages installed by \"Recommends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5527
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish not to pull in particular packages automatically by "
 "\"Recommends\", you must create the \"<literal>/etc/apt/preferences</"
@@ -19627,14 +16866,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5531
+#: debian-reference.en.xmlt
 msgid ""
 "Tracking <literal>testing</literal> with some packages from "
 "<literal>unstable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5533
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example of <emphasis role=\"strong\">apt-pinning</emphasis> "
 "technique to include specific newer upstream version packages found in "
@@ -19644,13 +16883,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5535 debian-reference.en.xmlt:5565
+#: debian-reference.en.xmlt
 msgid ""
 "Set the \"<literal>/etc/apt/preferences</literal>\" file as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5537
+#: debian-reference.en.xmlt
 msgid ""
 "When you wish to install a package named \"<literal><emphasis>package-name</"
 "emphasis></literal>\" with its dependencies from <literal>unstable</literal> "
@@ -19660,7 +16899,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5539
+#: debian-reference.en.xmlt
 msgid ""
 "With this configuration, usual execution of \"<literal>apt-get upgrade</"
 "literal>\" and \"<literal>apt-get dist-upgrade</literal>\" (or "
@@ -19672,7 +16911,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5540
+#: debian-reference.en.xmlt
 msgid ""
 "Be careful not to remove \"<literal>testing</literal>\" entry from the "
 "\"<literal>/etc/apt/sources.list</literal>\" file.  Without "
@@ -19681,7 +16920,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5541
+#: debian-reference.en.xmlt
 msgid ""
 "I usually edit the \"<literal>/etc/apt/sources.list</literal>\" file to "
 "comment out \"<literal>unstable</literal>\" archive entry right after above "
@@ -19692,7 +16931,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5542
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>Pin-Priority: 1</literal>\" is used instead of \"<literal>Pin-"
 "Priority: 100</literal>\" in the \"<literal>/etc/apt/preferences</literal>\" "
@@ -19703,7 +16942,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5543
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to track particular packages in <literal>unstable</literal> "
 "automatically without initial \"<literal>-t unstable</literal>\" "
@@ -19713,7 +16952,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5545
+#: debian-reference.en.xmlt
 msgid ""
 "These set Pin-Priority value for each specific package.  For example, in "
 "order to track the latest <literal>unstable</literal> version of this "
@@ -19722,7 +16961,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5547
+#: debian-reference.en.xmlt
 msgid ""
 "This <emphasis role=\"strong\">apt-pinning</emphasis> technique is valid "
 "even when you are tracking <literal>stable</literal> archive.  Documentation "
@@ -19731,14 +16970,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5550
+#: debian-reference.en.xmlt
 msgid ""
 "Tracking <literal>unstable</literal> with some packages from "
 "<literal>experimental</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5552
+#: debian-reference.en.xmlt
 msgid ""
 "Here is another example of <emphasis role=\"strong\">apt-pinning</emphasis> "
 "technique to include specific newer upstream version packages found in "
@@ -19748,7 +16987,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5554
+#: debian-reference.en.xmlt
 msgid ""
 "The default Pin-Priority value for <literal>experimental</literal> archive "
 "is always 1 (&lt;&lt;100) since it is <emphasis "
@@ -19760,12 +16999,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5557
+#: debian-reference.en.xmlt
 msgid "Emergency downgrading"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5559
+#: debian-reference.en.xmlt
 msgid ""
 "Downgrading is not officially supported by the Debian by design.  It should "
 "be done only as a part of emergency recovery process.  Despite of this "
@@ -19775,7 +17014,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5560
+#: debian-reference.en.xmlt
 msgid ""
 "You may be lucky to downgrade from newer archive to older archive to recover "
 "from broken system upgrade by manipulating <emphasis "
@@ -19787,33 +17026,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5561
+#: debian-reference.en.xmlt
 msgid ""
 "Search lines in the \"<literal>/etc/apt/sources.list</literal>\" file "
 "tracking <literal>unstable</literal> as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5563
+#: debian-reference.en.xmlt
 msgid "Replace it with the following to track <literal>testing</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5567
+#: debian-reference.en.xmlt
 msgid ""
 "Run \"<literal>apt-get update; apt-get dist-upgrade</literal>\" to force "
 "downgrading of packages across the system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5568
+#: debian-reference.en.xmlt
 msgid ""
 "Remove this special \"<literal>/etc/apt/preferences</literal>\" file after "
 "this emergency downgrading."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5569
+#: debian-reference.en.xmlt
 msgid ""
 "It is a good idea to remove (not purge!) as much packages to minimize "
 "dependency problems.  You may need to manually remove and install some "
@@ -19823,12 +17062,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5572
+#: debian-reference.en.xmlt
 msgid "The equivs package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5573
+#: debian-reference.en.xmlt
 msgid ""
 "If you are to compile a program from source to replace the Debian package, "
 "it is best to make it into a real local debianized package (<literal>*.deb</"
@@ -19836,7 +17075,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5574
+#: debian-reference.en.xmlt
 msgid ""
 "If you chose to compile a program from source and to install them under "
 "\"<literal>/usr/local</literal>\" instead, you may need to use "
@@ -19845,19 +17084,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5578
+#: debian-reference.en.xmlt
 msgid "Porting a package to the stable system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5579
+#: debian-reference.en.xmlt
 msgid ""
 "There is no gurantee for the procedure descried here to work without extra "
 "manual efforts for system differences."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5580
+#: debian-reference.en.xmlt
 msgid ""
 "For partial upgrades of the <literal>stable</literal> system, rebuilding a "
 "package within its environment using the source package is desirable.  This "
@@ -19865,21 +17104,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5581
+#: debian-reference.en.xmlt
 msgid ""
 "Add the following entries to the \"<literal>/etc/apt/sources.list</"
 "literal>\" of a <literal>stable</literal> system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5583
+#: debian-reference.en.xmlt
 msgid ""
 "Install required packages for the compilation and download the source "
 "package as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5585
+#: debian-reference.en.xmlt
 msgid ""
 "Update some tool chain packages such as <literal>dpkg</literal>, and "
 "<literal>debhelper</literal> from the backport packages if they are required "
@@ -19887,29 +17126,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5587
+#: debian-reference.en.xmlt
 msgid "Execute the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5589
+#: debian-reference.en.xmlt
 msgid ""
 "Bump package version, e.g. one appended with \"<literal>+bp1</literal>\" in "
 "\"<literal>debian/changelog</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5590
+#: debian-reference.en.xmlt
 msgid "Build packages and install them to the system as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5594
+#: debian-reference.en.xmlt
 msgid "Proxy server for APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5595
+#: debian-reference.en.xmlt
 msgid ""
 "Since mirroring whole subsection of Debian archive wastes disk space and "
 "network bandwidth, deployment of a local proxy server for APT is desirable "
@@ -19924,37 +17163,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5596
+#: debian-reference.en.xmlt
 msgid ""
 "There are proxy tools specially for Debian archive.  You should check BTS "
 "before using them."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5598
+#: debian-reference.en.xmlt
 msgid "List of the proxy tools specially for Debian archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5617
+#: debian-reference.en.xmlt
 msgid ""
 "caching proxy server for Debian archive files (compiled <ulink url=\"&ocaml;"
 "\">OCaml</ulink> program)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5623
+#: debian-reference.en.xmlt
 msgid "Caching proxy for Debian package and source files (Perl program)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5629
+#: debian-reference.en.xmlt
 msgid ""
 "Caching proxy for distribution of software packages (compiled C++ program)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5634
+#: debian-reference.en.xmlt
 msgid ""
 "When Debian reorganizes its archive structure, these specialized proxy tools "
 "tend to require code rewrites by the package maintainer and may not be "
@@ -19963,23 +17202,23 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5637
+#: debian-reference.en.xmlt
 msgid "More readings for the package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5638
+#: debian-reference.en.xmlt
 msgid ""
 "You can learn more on the package management from following documentations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5641
+#: debian-reference.en.xmlt
 msgid "Primary documentations on the package management:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5643
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal>(8), <literal>dpkg</literal>(1), "
 "<literal>tasksel</literal>(8), <literal>apt</literal>(8), <literal>apt-get</"
@@ -19989,7 +17228,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5644
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/usr/share/doc/apt-doc/guide.html/index.html</literal>\" and "
 "\"<literal>/usr/share/doc/apt-doc/offline.html/index.html</literal>\" from "
@@ -19997,26 +17236,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5645
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/usr/share/doc/aptitude/html/en/index.html</literal>\" from the "
 "<literal>aptitude-doc-en</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5649
+#: debian-reference.en.xmlt
 msgid "Official and detailed documentations on the Debian archive:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5651
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debianpolicymanuthedebianarchive;\">\"Debian Policy Manual "
 "Chapter 2 - The Debian Archive\"</ulink>,"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5652
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiandevelopersthedebianarchive;\">\"Debian Developer's "
 "Reference, Chapter 4 - Resources for Debian Developers 4.6 The Debian "
@@ -20024,31 +17263,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5653
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebiangnulinuebianftparchives;\">\"The Debian GNU/Linux "
 "FAQ, Chapter 6 - The Debian FTP archives\"</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5657
+#: debian-reference.en.xmlt
 msgid "Tutorial for building of a Debian package for Debian users:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5660
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&guidefordebianmaintainers;\">\"Guide for Debian Maintainers\"</"
 "ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:5669
+#: debian-reference.en.xmlt
 msgid "The system initialization"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:5670
+#: debian-reference.en.xmlt
 msgid ""
 "It is wise for you as the system administrator to know roughly how the "
 "Debian system is started and configured.  Although the exact details are in "
@@ -20057,7 +17296,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:5671
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a rough overview of the key points of the Debian system "
 "initialization. Since the Debian system is a moving target, you should refer "
@@ -20065,33 +17304,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5673
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debianlinuxkernelhandbook;\">Debian Linux Kernel Handbook</"
 "ulink> is the primary source of information on the Debian kernel."
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5674
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>bootup</literal>(7) describes the system bootup process based on "
 "<literal>systemd</literal> . (Recent Debian)"
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5675
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>boot</literal>(7) describes the system bootup process based on UNIX "
 "System V Release 4. (Older Debian)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5678
+#: debian-reference.en.xmlt
 msgid "An overview of the boot strap process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5679
+#: debian-reference.en.xmlt
 msgid ""
 "The computer system undergoes several phases of <ulink "
 "url=\"&bootstrapprocesses;\">boot strap processes</ulink> from the power-on "
@@ -20099,41 +17338,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5680
+#: debian-reference.en.xmlt
 msgid ""
 "For simplicity, I limit discussion to the typical PC platform with the "
 "default installation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5681
+#: debian-reference.en.xmlt
 msgid ""
 "The typical boot strap process is like a four-stage rocket.  Each stage "
 "rocket hands over the system control to the next stage one."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5683
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_1_the_uefi\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5684
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_2_the_boot_loader\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5685
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_3_the_mini_debian_system\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5686
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_4_the_normal_debian_system\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5688
+#: debian-reference.en.xmlt
 msgid ""
 "Of course, these can be configured differently.  For example, if you "
 "compiled your own kernel, you may be skipping the step with the mini-Debian "
@@ -20142,12 +17381,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5690
+#: debian-reference.en.xmlt
 msgid "Stage 1: the UEFI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5691
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&unifiedextensiblareinterfaceuefi;\">Unified Extensible "
 "Firmware Interface (UEFI)</ulink> defines a boot manager as part of the UEFI "
@@ -20156,22 +17395,28 @@ msgid ""
 "its settings, then executes the specified OS boot loader or operating system "
 "kernel (usually boot loader). The boot configuration is defined by variables "
 "stored in NVRAM, including variables that indicate the file system paths to "
-"OS loaders or OS kernels.  An <ulink url=\"&efisystempartitionesp;\">EFI "
-"system partition (ESP)</ulink> is a data storage device partition that is "
-"used in computers adhering to the UEFI specification. Accessed by the UEFI "
-"firmware when a computer is powered up, it stores UEFI applications and the "
-"files these applications need to run, including operating system boot "
-"loaders. (On the legacy PC system, <ulink url=\"&bios;\">BIOS</ulink> stored "
-"in the <ulink url=\"&mbr;\">MBR</ulink> may be used instead.)"
+"OS loaders or OS kernels."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"An <ulink url=\"&efisystempartitionesp;\">EFI system partition (ESP)</ulink> "
+"is a data storage device partition that is used in computers adhering to the "
+"UEFI specification. Accessed by the UEFI firmware when a computer is powered "
+"up, it stores UEFI applications and the files these applications need to "
+"run, including operating system boot loaders. (On the legacy PC system, "
+"<ulink url=\"&bios;\">BIOS</ulink> stored in the <ulink url=\"&mbr;\">MBR</"
+"ulink> may be used instead.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5694
+#: debian-reference.en.xmlt
 msgid "Stage 2: the boot loader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5695
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&bootloader;\">boot loader</ulink> is the 2nd stage of the "
 "boot process which is started by the UEFI.  It loads the system kernel image "
@@ -20181,7 +17426,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5696
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system normally uses the Linux kernel as the default system "
 "kernel. The initrd image for the current 5.x Linux kernel is technically the "
@@ -20189,112 +17434,110 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5697
+#: debian-reference.en.xmlt
 msgid "There are many boot loaders and configuration options available."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5699
+#: debian-reference.en.xmlt
 msgid "List of boot loaders"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5712
+#: debian-reference.en.xmlt
 msgid "initrd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5713
+#: debian-reference.en.xmlt
 msgid "bootloader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5722 debian-reference.en.xmlt:5730
-#: debian-reference.en.xmlt:5738 debian-reference.en.xmlt:5746
-#: debian-reference.en.xmlt:5754 debian-reference.en.xmlt:5762
+#: debian-reference.en.xmlt
 msgid "Supported"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5723
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&grubuefi;\">GRUB UEFI</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5724
+#: debian-reference.en.xmlt
 msgid ""
 "This is smart enough to understand disk partitions and filesystems such as "
 "vfat, ext4, …. (UEFI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5731 debian-reference.en.xmlt:5739
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&grubc;\">GRUB 2</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5732
+#: debian-reference.en.xmlt
 msgid ""
 "This is smart enough to understand disk partitions and filesystems such as "
 "vfat, ext4, …. (BIOS)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5740
+#: debian-reference.en.xmlt
 msgid "This is GRUB 2 bootable rescue images (CD and floppy) (PC/BIOS version)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5747
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isolinux;\">Isolinux</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5748
+#: debian-reference.en.xmlt
 msgid "This understands the ISO9660 filesystem.  This is used by the boot CD."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5755
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&syslinux;\">Syslinux</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5756
+#: debian-reference.en.xmlt
 msgid ""
 "This understands the <ulink url=\"&msdosfilesystemfat;\">MSDOS filesystem "
 "(FAT)</ulink>.  This is used by the boot floppy."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5763
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&loadlin;\">Loadlin</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5764
+#: debian-reference.en.xmlt
 msgid "New system is started from the FreeDOS/MSDOS system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5770
+#: debian-reference.en.xmlt
 msgid "Not supported"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5771
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mbrbyneilturton;\">MBR by Neil Turton</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5772
+#: debian-reference.en.xmlt
 msgid ""
 "This is free software which substitutes MSDOS <ulink url=\"&mbr;\">MBR</"
 "ulink>.  This only understands disk partitions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5777
+#: debian-reference.en.xmlt
 msgid ""
 "Do not play with boot loaders without having bootable rescue media (USB "
 "memory stick, CD or floppy) created from images in the <literal>grub-rescue-"
@@ -20303,7 +17546,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5778
+#: debian-reference.en.xmlt
 msgid ""
 "For UEFI system, GRUB2 first reads the ESP partition and uses UUID specified "
 "for <literal>search.fs_uuid</literal> in \"<literal>/boot/efi/EFI/debian/"
@@ -20312,92 +17555,91 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5779
+#: debian-reference.en.xmlt
 msgid "The key part of the GRUB2 menu configuration file looks like:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5781
+#: debian-reference.en.xmlt
 msgid ""
 "For this part of <literal>/boot/grub/grub.cfg</literal>, this menu entry "
 "means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5783
+#: debian-reference.en.xmlt
 msgid ""
 "The meaning of the menu entry of the above part of <literal>/boot/grub/grub."
 "cfg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5789
+#: debian-reference.en.xmlt
 msgid "setting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5790 debian-reference.en.xmlt:16692
-#: debian-reference.en.xmlt:17935
+#: debian-reference.en.xmlt
 msgid "value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5795
+#: debian-reference.en.xmlt
 msgid "GRUB2 modules loaded"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5796
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5799
+#: debian-reference.en.xmlt
 msgid "root file system partition used"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5800
+#: debian-reference.en.xmlt
 msgid ""
 "partition identified by <literal>UUID=fe3e1db5-6454-46d6-a14c-071208ebe4b1</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5803
+#: debian-reference.en.xmlt
 msgid "kernel image path in the root file system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5804
+#: debian-reference.en.xmlt
 msgid "<literal>/boot/vmlinuz-5.10.0-6-amd64</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5807
+#: debian-reference.en.xmlt
 msgid "kernel boot parameter used"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5808
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>root=UUID=fe3e1db5-6454-46d6-a14c-071208ebe4b1 ro quiet</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5811
+#: debian-reference.en.xmlt
 msgid "initrd image path in the root file system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5812
+#: debian-reference.en.xmlt
 msgid "<literal>/boot/initrd.img-5.10.0-6-amd64</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5817
+#: debian-reference.en.xmlt
 msgid ""
 "You can enable to see kernel boot log messages by removing <literal>quiet</"
 "literal> in \"<literal>/boot/grub/grub.cfg</literal>\".  For the persistent "
@@ -20406,7 +17648,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5818
+#: debian-reference.en.xmlt
 msgid ""
 "You can customize GRUB splash image by setting <literal>GRUB_BACKGROUND</"
 "literal> variable in \"<literal>/etc/default/grub</literal>\" pointing to "
@@ -20415,18 +17657,18 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5819
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<literal>info grub</literal>\" and <literal>grub-install</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5822
+#: debian-reference.en.xmlt
 msgid "Stage 3: the mini-Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5823
+#: debian-reference.en.xmlt
 msgid ""
 "The mini-Debian system is the 3rd stage of the boot process which is started "
 "by the boot loader.  It runs the system kernel with its root filesystem on "
@@ -20434,7 +17676,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5824
+#: debian-reference.en.xmlt
 msgid ""
 "The term \"the mini-Debian system\" is coined by the author to describe this "
 "3rd stage boot process for this document.  This system is commonly referred "
@@ -20444,7 +17686,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5825
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/init</literal>\" program is executed as the first program in "
 "this root filesystem on the memory. It is a program which initializes the "
@@ -20455,14 +17697,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5828
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/init</literal>\" program is a shell script program if "
 "initramfs was created by <literal>initramfs-tools</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5830
+#: debian-reference.en.xmlt
 msgid ""
 "You can interrupt this part of the boot process to gain root shell by "
 "providing \"<literal>break=init</literal>\" etc. to the kernel boot "
@@ -20472,40 +17714,40 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5831
+#: debian-reference.en.xmlt
 msgid ""
 "Commands available in this mini-Debian system are stripped down ones and "
 "mainly provided by a GNU tool called <literal>busybox</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5835
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/init</literal>\" program is a binary <literal>systemd</"
 "literal> program if initramfs was created by <literal>dracut</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5837
+#: debian-reference.en.xmlt
 msgid ""
 "Commands available in this mini-Debian system are stripped down "
 "<literal>systemd</literal>(1) environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5841
+#: debian-reference.en.xmlt
 msgid ""
 "You need to use \"<literal>-n</literal>\" option for <literal>mount</"
 "literal> command when you are on the readonly root filesystem."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5844
+#: debian-reference.en.xmlt
 msgid "Stage 4: the normal Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5845
+#: debian-reference.en.xmlt
 msgid ""
 "The normal Debian system is the 4th stage of the boot process which is "
 "started by the mini-Debian system.  The system kernel for the mini-Debian "
@@ -20514,7 +17756,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5846
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&init;\">init</ulink> program is executed as the first "
 "program with PID=1 to perform the main boot process of starting many "
@@ -20524,120 +17766,134 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5847
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/usr/sbin/init</literal>\" is symlinked to \"<literal>/lib/"
 "systemd/systemd</literal>\" after Debian 8 Jessie (released in 2015)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5848
+#: debian-reference.en.xmlt
 msgid ""
 "The actual init command on your system can be verified by the \"<literal>ps "
 "--pid 1 -f</literal>\" command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5850
+#: debian-reference.en.xmlt
 msgid "List of boot utilities for the Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5869
+#: debian-reference.en.xmlt
 msgid ""
 "event-based <literal>init</literal>(8) daemon for concurrency (alternative "
 "to <literal>sysvinit</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5875
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&initializationsyrecloudinstances;\">initialization system for "
+"infrastructure cloud instances</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "the manual pages and links needed for <literal>systemd</literal> to replace "
 "<literal>sysvinit</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5881
+#: debian-reference.en.xmlt
 msgid ""
 "helper tools for switching between <literal>sysvinit</literal> and "
 "<literal>systemd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5887
+#: debian-reference.en.xmlt
 msgid "scripts for initializing and shutting down the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5893
+#: debian-reference.en.xmlt
 msgid "System-V-like <literal>init</literal>(8) utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5899
+#: debian-reference.en.xmlt
 msgid "System-V-like runlevel change mechanism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5905
+#: debian-reference.en.xmlt
 msgid ""
 "System-V-like utilities (<literal>startpar</literal>(8), <literal>bootlogd</"
 "literal>(8), …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5911
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxstandardbase;\">Linux Standard Base</ulink> 3.2 init "
 "script functionality"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5916
+#: debian-reference.en.xmlt
 msgid "tool to organize boot sequence using LSB init.d script dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5922
+#: debian-reference.en.xmlt
 msgid "kexec tool for <literal>kexec</literal>(8) reboots (warm reboot)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5928
+#: debian-reference.en.xmlt
 msgid "boot process performance analyser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5948
+#: debian-reference.en.xmlt
 msgid "console-only <literal>getty</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5954
+#: debian-reference.en.xmlt
 msgid "smart modem <literal>getty</literal>(8) replacement"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5959
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&debianwikibootprocessspeedup;\">Debian wiki: "
 "BootProcessSpeedup</ulink> for the latest tips to speed up the boot process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5963
+#: debian-reference.en.xmlt
+msgid "Systemd"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
 msgid "Systemd init"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5964
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"This section describes how system is started by the <literal>systemd</"
-"literal>(1) program with <literal>PID=1</literal> (i.e., init process)."
+"When the Debian system starts, <literal>/usr/sbin/init</literal> symlinked "
+"to <literal>/usr/lib/systemd</literal> is started as the init system process "
+"(<literal>PID=1</literal>) owned by root (<literal>UID=0</literal>).  See "
+"<literal>systemd</literal>(1)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5965
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>systemd</literal> init process spawns processes in parallel "
 "based on the unit configuration files (see <literal>systemd.unit</"
@@ -20645,8 +17901,8 @@ msgid ""
 "procedural style."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5966
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The spawned processes are placed in individual <ulink "
 "url=\"&linuxcontrolgroups;\">Linux control groups</ulink> named after the "
@@ -20655,35 +17911,35 @@ msgid ""
 "linkend=\"_linux_security_features\"/>)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5967
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The unit configuration files are loaded from a set of paths (see "
-"<literal>systemd-system.conf</literal>(5)) as follows:"
+"Units for the system mode are loaded from the \"System Unit Search Path\" "
+"described in <literal>systemd.unit</literal>(5).  The main ones are as "
+"follows in the order of priority:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5969
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>/lib/systemd/system</literal>\": OS default configuration files"
+"\"<literal>/etc/systemd/system/*</literal>\": System units created by the "
+"administrator"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5970
-msgid ""
-"\"<literal>/etc/systemd/system</literal>\": system administrator "
-"configuration files which override the OS default configuration files"
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "\"<literal>/run/systemd/system/*</literal>\": Runtime units"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5971
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>/run/systemd/system</literal>\": run-time generated configuration "
-"files which override the installed configuration files"
+"\"<literal>/lib/systemd/system/*</literal>\": System units installed by the "
+"distribution package manager"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5973
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Their inter-dependencies are specified by the directives \"<literal>Wants=</"
 "literal>\", \"<literal>Requires=</literal>\", \"<literal>Before=</"
@@ -20693,100 +17949,100 @@ msgid ""
 "literal>(5))."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5974
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid "The suffix of the unit configuration file encodes their types as:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5976
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.service</emphasis> describes the process "
 "controlled and supervised by <literal>systemd</literal>. See "
 "<literal>systemd.service</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5977
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.device</emphasis> describes the device exposed "
 "in the <literal>sysfs</literal>(5) as <literal>udev</literal>(7) device "
 "tree. See <literal>systemd.device</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5978
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.mount</emphasis> describes the file system mount "
 "point controlled and supervised by <literal>systemd</literal>. See "
 "<literal>systemd.mount</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5979
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.automount</emphasis> describes the file system "
 "auto mount point controlled and supervised by <literal>systemd</literal>. "
 "See <literal>systemd.automount</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5980
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.swap</emphasis> describes the swap device or "
 "file controlled and supervised by <literal>systemd</literal>. See "
 "<literal>systemd.swap</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5981
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.path</emphasis> describes the path monitored by "
 "<literal>systemd</literal> for path-based activation. See <literal>systemd."
 "path</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5982
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.socket</emphasis> describes the socket "
 "controlled and supervised by <literal>systemd</literal> for socket-based "
 "activation. See <literal>systemd.socket</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5983
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.timer</emphasis> describes the timer controlled "
 "and supervised by <literal>systemd</literal> for timer-based activation. See "
 "<literal>systemd.timer</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5984
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.slice</emphasis> manages resources with the "
 "<literal>cgroups</literal>(7). See <literal>systemd.slice</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5985
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.scope</emphasis> is created programmatically "
 "using the bus interfaces of <literal>systemd</literal> to manages a set of "
 "system processes. See <literal>systemd.scope</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5986
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.target</emphasis> groups other unit "
 "configuration files to create the synchronization point during start-up. See "
 "<literal>systemd.target</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5988
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Upon system start up (i.e., init), the <literal>systemd</literal> process "
 "tries to start the \"<literal>/lib/systemd/system/default.target</literal> "
@@ -20798,8 +18054,8 @@ msgid ""
 "target unit dependencies. For details, read <literal>bootup</literal>(7)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5989
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>systemd</literal> offers backward compatibility features.  SysV-"
 "style boot scripts in \"<literal>/etc/init.d/rc[0123456S].d/"
@@ -20808,230 +18064,212 @@ msgid ""
 "requests."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:5990
+#. type: Content of: <book><chapter><section><section><caution><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Emulated runlevel 2 to 4 are all symlinked to the same \"<literal>multi-user."
 "target</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5992
-msgid "The hostname"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5993
-msgid ""
-"The kernel maintains the system <emphasis role=\"strong\">hostname</"
-"emphasis>.  The system unit started by <literal>systemd-hostnamed.service</"
-"literal> sets the system hostname at boot time to the name stored in "
-"\"<literal>/etc/hostname</literal>\".  This file should contain <emphasis "
-"role=\"strong\">only</emphasis> the system hostname, not a fully qualified "
-"domain name."
+#: debian-reference.en.xmlt
+msgid "Systemd login"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5994
+#: debian-reference.en.xmlt
 msgid ""
-"To print out the current hostname run <literal>hostname</literal>(1) without "
-"an argument."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5997
-msgid "The filesystem"
+"When a user logins to the Debian system via <literal>gdm3</literal>(8), "
+"<literal>sshd</literal>(8), etc., <literal>/lib/systemd/system --user</"
+"literal> is started as the user service manager process owned by the "
+"corresponding user.  See <literal>systemd</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5998
+#: debian-reference.en.xmlt
 msgid ""
-"The mount options of normal disk and network filesystems are set in "
-"\"<literal>/etc/fstab</literal>\".  See <literal>fstab</literal>(5) and "
-"<xref linkend=\"_optimization_of_filesystem_by_mount_options\"/>."
+"The <literal>systemd</literal> user service manager process spawns processes "
+"in parallel based on the declarative unit configuration files (see "
+"<literal>systemd.unit</literal>(5) and <literal>user@.service</literal>(5))."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5999
+#: debian-reference.en.xmlt
 msgid ""
-"The configuration of the encrypted filesystem is set in \"<literal>/etc/"
-"crypttab</literal>\".  See <literal>crypttab</literal>(5)"
+"Units for the user mode are loaded from the \"User Unit Search Path\" "
+"described in <literal>systemd.unit</literal>(5).  The main ones are as "
+"follows in the order of priority:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6000
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The configuration of software RAID with <literal>mdadm</literal>(8) is set "
-"in \"<literal>/etc/mdadm/mdadm.conf</literal>\".  See <literal>mdadm.conf</"
-"literal>(5)."
+"\"<literal>~/.config/systemd/user/*</literal>\": User configuration units"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:6002
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"After mounting all the filesystems, temporary files in \"<literal>/tmp</"
-"literal>\", \"<literal>/var/lock</literal>\", and \"<literal>/var/run</"
-"literal>\" are cleaned for each boot up."
+"\"<literal>/etc/systemd/user/*</literal>\": User units created by the "
+"administrator"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6006
-msgid "Network interface initialization"
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "\"<literal>/run/systemd/user/*</literal>\": Runtime units"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6007 debian-reference.en.xmlt:7335
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"Network interfaces are typically initialized in \"<literal>networking."
-"service</literal>\" for the <literal>lo</literal> interface and "
-"\"<literal>NetworkManager.service</literal>\" for other interfaces on modern "
-"Debian desktop system under <literal>systemd</literal>."
+"\"<literal>/lib/systemd/user/*</literal>\": User units installed by the "
+"distribution package manager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6008
-msgid "See <xref linkend=\"_network_setup\"/> for how to configure them."
+#: debian-reference.en.xmlt
+msgid "These are managed in the same way as <xref linkend=\"_systemd_init\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6012
+#: debian-reference.en.xmlt
 msgid "The kernel message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6013
+#: debian-reference.en.xmlt
 msgid ""
 "The kernel error message displayed to the console can be configured by "
 "setting its threshold level."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6016
+#: debian-reference.en.xmlt
 msgid "List of kernel error levels"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6023
+#: debian-reference.en.xmlt
 msgid "error level value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6024
+#: debian-reference.en.xmlt
 msgid "error level name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6031
+#: debian-reference.en.xmlt
 msgid "KERN_EMERG"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6032
+#: debian-reference.en.xmlt
 msgid "system is unusable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6036
+#: debian-reference.en.xmlt
 msgid "KERN_ALERT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6037
+#: debian-reference.en.xmlt
 msgid "action must be taken immediately"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6041
+#: debian-reference.en.xmlt
 msgid "KERN_CRIT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6042
+#: debian-reference.en.xmlt
 msgid "critical conditions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6045 debian-reference.en.xmlt:11316
+#: debian-reference.en.xmlt
 msgid "3"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6046
+#: debian-reference.en.xmlt
 msgid "KERN_ERR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6047
+#: debian-reference.en.xmlt
 msgid "error conditions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6050
+#: debian-reference.en.xmlt
 msgid "4"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6051
+#: debian-reference.en.xmlt
 msgid "KERN_WARNING"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6052
+#: debian-reference.en.xmlt
 msgid "warning conditions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6055
+#: debian-reference.en.xmlt
 msgid "5"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6056
+#: debian-reference.en.xmlt
 msgid "KERN_NOTICE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6057
+#: debian-reference.en.xmlt
 msgid "normal but significant condition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6060
+#: debian-reference.en.xmlt
 msgid "6"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6061
+#: debian-reference.en.xmlt
 msgid "KERN_INFO"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6062
+#: debian-reference.en.xmlt
 msgid "informational"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6065
+#: debian-reference.en.xmlt
 msgid "7"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6066
+#: debian-reference.en.xmlt
 msgid "KERN_DEBUG"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6067
+#: debian-reference.en.xmlt
 msgid "debug-level messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6074
+#: debian-reference.en.xmlt
 msgid "The system message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6075
+#: debian-reference.en.xmlt
 msgid ""
 "Under <literal>systemd</literal>, both kernel and system messages are logged "
 "by the journal service <literal>systemd-journald.service</literal> (a.k.a "
@@ -21043,66 +18281,64 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6078
+#: debian-reference.en.xmlt
 msgid "List of typical <literal>journalctl</literal> command snippets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6084 debian-reference.en.xmlt:6120
-#: debian-reference.en.xmlt:6291
+#: debian-reference.en.xmlt
 msgid "Operation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6085 debian-reference.en.xmlt:6121
-#: debian-reference.en.xmlt:6292
+#: debian-reference.en.xmlt
 msgid "Command snippets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6090
+#: debian-reference.en.xmlt
 msgid "View log for system services and kernel from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6091
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b --system</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6094
+#: debian-reference.en.xmlt
 msgid "View log for services of the current user from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6095
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b --user</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6098
+#: debian-reference.en.xmlt
 msgid "View job log of \"<literal>$unit</literal>\" from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6099
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b -u $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6102
+#: debian-reference.en.xmlt
 msgid ""
 "View job log of \"<literal>$unit</literal>\" (\"<literal>tail -f</literal>\" "
 "style) from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6103
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b -u $unit -f</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6108
+#: debian-reference.en.xmlt
 msgid ""
 "Under <literal>systemd</literal>, the system logging utility "
 "<literal>rsyslogd</literal>(8) may be uninstalled.  If it is installed, it "
@@ -21116,12 +18352,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6111
+#: debian-reference.en.xmlt
 msgid "System management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6112
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>systemd</literal> offers not only init system but also generic "
 "system management operations with the <literal>systemctl</literal>(1) "
@@ -21129,378 +18365,398 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6114
+#: debian-reference.en.xmlt
 msgid "List of typical <literal>systemctl</literal> command snippets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6126
-msgid "List all target unit configuration"
+#: debian-reference.en.xmlt
+msgid "List all available unit types"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6127
+#: debian-reference.en.xmlt
+msgid "\"<literal>systemctl list-units --type=help</literal>\""
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "List all target units in memory"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-units --type=target</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6130
-msgid "List all service unit configuration"
+#: debian-reference.en.xmlt
+msgid "List all service units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6131
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-units --type=service</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6134
-msgid "List all unit configuration types"
+#: debian-reference.en.xmlt
+msgid "List all device units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6135
-msgid "\"<literal>systemctl list-units --type=help</literal>\""
+#: debian-reference.en.xmlt
+msgid "\"<literal>systemctl list-units --type=device</literal>\""
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "List all mount units in memory"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "\"<literal>systemctl list-units --type=mount</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6138
+#: debian-reference.en.xmlt
 msgid "List all socket units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6139
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-sockets</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6142
+#: debian-reference.en.xmlt
 msgid "List all timer units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6143
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-timers</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6146
+#: debian-reference.en.xmlt
 msgid "Start \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6147
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl start $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6150
+#: debian-reference.en.xmlt
 msgid "Stop \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6151
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl stop $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6154
+#: debian-reference.en.xmlt
 msgid "Reload service-specific configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6155
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl reload $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6158
+#: debian-reference.en.xmlt
 msgid "Stop and start all \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6159
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl restart $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6162
+#: debian-reference.en.xmlt
 msgid "Start \"<literal>$unit</literal>\" and stop all others"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6163
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6166
+#: debian-reference.en.xmlt
 msgid "Switch to \"<literal>graphical</literal>\" (GUI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6167
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate graphical</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6170
+#: debian-reference.en.xmlt
 msgid "Switch to \"<literal>multi-user</literal>\" (CLI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6171
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate multi-user</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6174
+#: debian-reference.en.xmlt
 msgid "Switch to \"<literal>rescue</literal>\" (single user CLI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6175
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate rescue</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6178
+#: debian-reference.en.xmlt
 msgid "Send kill signal to \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6179
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl kill $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6182
+#: debian-reference.en.xmlt
 msgid "Check if \"<literal>$unit</literal>\" service is active"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6183
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl is-active $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6186
+#: debian-reference.en.xmlt
 msgid "Check if \"<literal>$unit</literal>\" service is failed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6187
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl is-failed $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6190
+#: debian-reference.en.xmlt
 msgid "Check status of \"<literal>$unit|$PID|device</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6191
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl status $unit|$PID|$device</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6194
+#: debian-reference.en.xmlt
 msgid "Show properties of \"<literal>$unit|$job</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6195
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl show $unit|$job</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6198
+#: debian-reference.en.xmlt
 msgid "Reset failed \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6199
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl reset-failed $unit\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6202
+#: debian-reference.en.xmlt
 msgid "List dependency of all unit services"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6203
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-dependencies --all</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6206
+#: debian-reference.en.xmlt
 msgid "List unit files installed on the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6207
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-unit-files</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6210
+#: debian-reference.en.xmlt
 msgid "Enable \"<literal>$unit</literal>\" (add symlink)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6211
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl enable $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6214
+#: debian-reference.en.xmlt
 msgid "Disable \"<literal>$unit</literal>\" (remove symlink)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6215
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl disable $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6218
+#: debian-reference.en.xmlt
 msgid ""
 "Unmask \"<literal>$unit</literal>\" (remove symlink to \"<literal>/dev/null</"
 "literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6219
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl unmask $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6222
+#: debian-reference.en.xmlt
 msgid ""
 "Mask \"<literal>$unit</literal>\" (add symlink to \"<literal>/dev/null</"
 "literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6223
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl mask $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6226
+#: debian-reference.en.xmlt
 msgid "Get default-target setting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6227
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl get-default</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6230
+#: debian-reference.en.xmlt
 msgid "Set default-target to \"<literal>graphical</literal>\" (GUI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6231
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl set-default graphical</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6234
+#: debian-reference.en.xmlt
 msgid "Set default-target to \"<literal>multi-user</literal>\" (CLI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6235
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl set-default multi-user</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6238
+#: debian-reference.en.xmlt
 msgid "Show job environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6239
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl show-environment</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6242
+#: debian-reference.en.xmlt
 msgid ""
 "Set job environment \"<literal>variable</literal>\" to \"<literal>value</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6243
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl set-environment variable=value</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6246
+#: debian-reference.en.xmlt
 msgid "Unset job environment \"<literal>variable</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6247
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl unset-environment variable</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6250
+#: debian-reference.en.xmlt
 msgid "Reload all unit files and daemons"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6251
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl daemon-reload</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6254
+#: debian-reference.en.xmlt
 msgid "Shut down the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6255
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl poweroff</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6258
+#: debian-reference.en.xmlt
 msgid "Shut down and reboot the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6259
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl reboot</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6262
+#: debian-reference.en.xmlt
 msgid "Suspend the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6263
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl suspend</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6266
+#: debian-reference.en.xmlt
 msgid "Hibernate the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6267
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl hibernate</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6272
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<literal>$unit</literal>\" in the above examples may be a single "
 "unit name (suffix such as <literal>.service</literal> and <literal>.target</"
@@ -21511,7 +18767,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6273
+#: debian-reference.en.xmlt
 msgid ""
 "System state changing commands in the above examples are typically preceded "
 "by the \"<literal>sudo</literal>\" to attain the required administrative "
@@ -21519,35 +18775,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6274
+#: debian-reference.en.xmlt
 msgid ""
 "The output of the \"<literal>systemctl status $unit|$PID|$device</literal>\" "
 "uses color of the dot (\"●\") to summarize the unit state at a glance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6276
+#: debian-reference.en.xmlt
 msgid "White \"●\" indicates an \"inactive\" or \"deactivating\" state."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6277
+#: debian-reference.en.xmlt
 msgid "Red \"●\" indicates a \"failed\" or \"error\" state."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6278
+#: debian-reference.en.xmlt
 msgid ""
 "Green \"●\" indicates an \"active\", \"reloading\" or \"activating\" state."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6282
+#: debian-reference.en.xmlt
 msgid "Other system monitors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6283
+#: debian-reference.en.xmlt
 msgid ""
 "Here are a list of other monitoring command snippets under <literal>systemd</"
 "literal>.  Please read the pertinent manpages including <literal>cgroups</"
@@ -21555,97 +18811,202 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6285
+#: debian-reference.en.xmlt
 msgid ""
 "List of other monitoring command snippets under <literal>systemd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6297
+#: debian-reference.en.xmlt
 msgid "Show time spent for each initialization steps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6298
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-analyze time</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6301
+#: debian-reference.en.xmlt
 msgid "List of all units by the time to initialize"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6302
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-analyze blame</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6305
+#: debian-reference.en.xmlt
 msgid "Load and detect errors in \"<literal>$unit</literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6306
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-analyze verify $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6309
+#: debian-reference.en.xmlt
 msgid ""
 "Show terse runtime status information of the user of the caller's session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6310
+#: debian-reference.en.xmlt
 msgid "\"<literal>loginctl user-status</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6313
+#: debian-reference.en.xmlt
 msgid "Show terse runtime status information of the caller's session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6314
+#: debian-reference.en.xmlt
 msgid "\"<literal>loginctl session-status</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6317 debian-reference.en.xmlt:6321
-#: debian-reference.en.xmlt:6325
+#: debian-reference.en.xmlt
 msgid "Track boot process by the <ulink url=\"&cgroups;\">cgroups</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6318
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-cgls</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6322
+#: debian-reference.en.xmlt
 msgid "\"<literal>ps xawf -eo pid,user,cgroup,args</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6326
+#: debian-reference.en.xmlt
 msgid ""
-"Read <ulink url=\"&sysfs;\">sysfs</ulink> under \"<literal>/sys/fs/cgroup/"
-"systemd/</literal>\""
+"Read <ulink url=\"&sysfs;\">sysfs</ulink> under \"<literal>/sys/fs/cgroup/</"
+"literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6333
-msgid "Customizing systemd"
+#: debian-reference.en.xmlt
+msgid "System configuration"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The hostname"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The kernel maintains the system <emphasis role=\"strong\">hostname</"
+"emphasis>.  The system unit started by <literal>systemd-hostnamed.service</"
+"literal> sets the system hostname at boot time to the name stored in "
+"\"<literal>/etc/hostname</literal>\".  This file should contain <emphasis "
+"role=\"strong\">only</emphasis> the system hostname, not a fully qualified "
+"domain name."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"To print out the current hostname run <literal>hostname</literal>(1) without "
+"an argument."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The filesystem"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The mount options of normal disk and network filesystems are set in "
+"\"<literal>/etc/fstab</literal>\".  See <literal>fstab</literal>(5) and "
+"<xref linkend=\"_optimization_of_filesystem_by_mount_options\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The configuration of the encrypted filesystem is set in \"<literal>/etc/"
+"crypttab</literal>\".  See <literal>crypttab</literal>(5)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The configuration of software RAID with <literal>mdadm</literal>(8) is set "
+"in \"<literal>/etc/mdadm/mdadm.conf</literal>\".  See <literal>mdadm.conf</"
+"literal>(5)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><warning><para>
+#: debian-reference.en.xmlt
+msgid ""
+"After mounting all the filesystems, temporary files in \"<literal>/tmp</"
+"literal>\", \"<literal>/var/lock</literal>\", and \"<literal>/var/run</"
+"literal>\" are cleaned for each boot up."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Network interface initialization"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Network interfaces are typically initialized in \"<literal>networking."
+"service</literal>\" for the <literal>lo</literal> interface and "
+"\"<literal>NetworkManager.service</literal>\" for other interfaces on modern "
+"Debian desktop system under <literal>systemd</literal>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "See <xref linkend=\"_network_setup\"/> for how to configure them."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Cloud system initialization"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The cloud system instance may be launched as a clone of <ulink "
+"url=\"&debianofficialcloudimages;\">\"Debian Official Cloud Images\"</ulink> "
+"or similar images.  For such system instance, personalities such as "
+"hostname, filesystem, networking, locale, SSH keys, users and groups may be "
+"configured using functionalities provided by <literal>cloud-init</literal> "
+"and <literal>netplan.io</literal> packages with multiple data sources such "
+"as files placed in the original system image and external data provided "
+"during its launch.  These packages enable the declarative system "
+"configuration using <ulink url=\"&yaml;\">YAML</ulink> data."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See more at <ulink url=\"&cloudcomputingwinditsdescendants;\">\"Cloud "
+"Computing with Debian and its descendants\"</ulink>, <ulink "
+"url=\"&cloudinitdocumentation;\">\"Cloud-init documentation\"</ulink> and "
+"<xref linkend=\"_the_modern_network_configuration_for_cloud\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6335
-msgid "Socket activation"
+#: debian-reference.en.xmlt
+msgid "Customization example to tweak sshd service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6336
+#: debian-reference.en.xmlt
 msgid ""
 "With default installation, many network services (see <xref "
 "linkend=\"_network_applications\"/>) are started as daemon processes after "
@@ -21656,12 +19017,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6337
+#: debian-reference.en.xmlt
 msgid "First, disable system installed service unit."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6339
+#: debian-reference.en.xmlt
 msgid ""
 "The on-demand socket activation system of the classic Unix services was "
 "through the <literal>inetd</literal> (or <literal>xinetd</literal>) "
@@ -21671,29 +19032,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6340
+#: debian-reference.en.xmlt
 msgid "<literal>sshd.socket</literal> for specifying a socket to listen on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6342
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>sshd@.service</literal> as the matching service file of "
 "<literal>sshd.socket</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6344
+#: debian-reference.en.xmlt
 msgid "Then reload."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6349
+#: debian-reference.en.xmlt
 msgid "The udev system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6350
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&udevsystem;\">udev system</ulink> provides mechanism for "
 "the automatic hardware discovery and initialization (see <literal>udev</"
@@ -21707,7 +19068,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:6352
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>/lib/modules/<emphasis>kernel-version</emphasis>/modules.dep</"
 "literal>\" was not generated properly by <literal>depmod</literal>(8) for "
@@ -21716,7 +19077,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:6353
+#: debian-reference.en.xmlt
 msgid ""
 "For mounting rules in \"<literal>/etc/fstab</literal>\", device nodes do not "
 "need to be static ones. You can use <ulink url=\"&uuid;\">UUID</ulink> to "
@@ -21725,19 +19086,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6355
+#: debian-reference.en.xmlt
 msgid ""
 "Since the udev system is somewhat a moving target, I leave details to other "
 "documentations and describe the minimum information here."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6357
+#. type: Content of: <book><chapter><section><warning><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Don't try to run long running programs such as backup script with "
+"<literal>RUN</literal> in udev rules as mentioned in <literal>udev</"
+"literal>(7).  Please create a proper <literal>systemd.service</literal>(5) "
+"file and activate it, instead.  See <xref "
+"linkend=\"_mount_event_triggered_backup\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><title>
+#: debian-reference.en.xmlt
 msgid "The kernel module initialization"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6358
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>modprobe</literal>(8) program enables us to configure running "
 "Linux kernel from user process by adding and removing kernel modules.  The "
@@ -21745,36 +19116,36 @@ msgid ""
 "invocation to help the kernel module initialization."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6359
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "There are non-hardware modules and special hardware driver modules as the "
 "following which need to be pre-loaded by listing them in the \"<literal>/etc/"
 "modules</literal>\" file (see <literal>modules</literal>(5))."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6361
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tuntap;\">TUN/TAP</ulink> modules providing virtual Point-to-"
 "Point network device (TUN) and virtual Ethernet network device (TAP),"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6362
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&netfilter;\">netfilter</ulink> modules providing netfilter "
 "firewall capabilities (<literal>iptables</literal>(8), <xref "
 "linkend=\"_netfilter_infrastructure\"/>), and"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6363
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&watchdogtimer;\">watchdog timer</ulink> driver modules."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6365
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The configuration files for the <literal>modprobe</literal>(8) program are "
 "located under the \"<literal>/etc/modprobes.d/</literal>\" directory as "
@@ -21783,8 +19154,8 @@ msgid ""
 "\"<literal>/etc/modprobes.d/blacklist</literal>\" file.)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6366
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/lib/modules/<emphasis>version</emphasis>/modules.dep</"
 "literal>\" file generated by the <literal>depmod</literal>(8) program "
@@ -21792,64 +19163,64 @@ msgid ""
 "program."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:6367
+#. type: Content of: <book><chapter><section><note><para>
+#: debian-reference.en.xmlt
 msgid ""
 "If you experience module loading issues with boot time module loading or "
 "with <literal>modprobe</literal>(8), \"<literal>depmod -a</literal>\" may "
 "resolve these issues by reconstructing \"<literal>modules.dep</literal>\"."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6368
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>modinfo</literal>(8) program shows information about a Linux "
 "kernel module."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6369
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>lsmod</literal>(8) program nicely formats the contents of the "
 "\"<literal>/proc/modules</literal>\", showing what kernel modules are "
 "currently loaded."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6371
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "You can identify exact hardware on your system.  See <xref "
 "linkend=\"_hardware_identification\"/>."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6372
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "You may configure hardware at boot time to activate expected hardware "
 "features. See <xref linkend=\"_hardware_configuration\"/>."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6373
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "You can probably add support for your special device by recompiling the "
 "kernel.  See <xref linkend=\"_the_kernel\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:6380
+#: debian-reference.en.xmlt
 msgid "Authentication and access controls"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:6381
+#: debian-reference.en.xmlt
 msgid ""
 "When a person (or a program) requests access to the system, authentication "
 "confirms the identity to be a trusted one."
 msgstr ""
 
 #. type: Content of: <book><chapter><warning><para>
-#: debian-reference.en.xmlt:6383
+#: debian-reference.en.xmlt
 msgid ""
 "Configuration errors of PAM may lock you out of your own system.  You must "
 "have a rescue CD handy or setup an alternative boot partition.  To recover, "
@@ -21857,12 +19228,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6386
+#: debian-reference.en.xmlt
 msgid "Normal Unix authentication"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6387
+#: debian-reference.en.xmlt
 msgid ""
 "Normal Unix authentication is provided by the <literal>pam_unix</literal>(8) "
 "module under the <ulink url=\"&pampluggableauthnticationmodules;\">PAM "
@@ -21871,116 +19242,114 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6389
+#: debian-reference.en.xmlt
 msgid "3 important configuration files for <literal>pam_unix</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6399
+#: debian-reference.en.xmlt
 msgid "permission"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6400
+#: debian-reference.en.xmlt
 msgid "user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6407
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6409 debian-reference.en.xmlt:6410
-#: debian-reference.en.xmlt:6416 debian-reference.en.xmlt:6423
-#: debian-reference.en.xmlt:6424
+#: debian-reference.en.xmlt
 msgid "<literal>root</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6411
+#: debian-reference.en.xmlt
 msgid "(sanitized) user account information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6414
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/shadow</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6415
+#: debian-reference.en.xmlt
 msgid "<literal>-rw-r-----</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6417
+#: debian-reference.en.xmlt
 msgid "<literal>shadow</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6418
+#: debian-reference.en.xmlt
 msgid "secure user account information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6421
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/group</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6425
+#: debian-reference.en.xmlt
 msgid "group information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6430
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc/passwd</literal>\" contains the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6432
+#: debian-reference.en.xmlt
 msgid ""
 "As explained in <literal>passwd</literal>(5), each \"<literal>:</literal>\" "
 "separated entry of this file means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6434 debian-reference.en.xmlt:6470
+#: debian-reference.en.xmlt
 msgid "Login name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6435
+#: debian-reference.en.xmlt
 msgid "Password specification entry"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6436
+#: debian-reference.en.xmlt
 msgid "Numerical user ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6437 debian-reference.en.xmlt:6486
+#: debian-reference.en.xmlt
 msgid "Numerical group ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6438
+#: debian-reference.en.xmlt
 msgid "User name or comment field"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6439
+#: debian-reference.en.xmlt
 msgid "User home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6440
+#: debian-reference.en.xmlt
 msgid "Optional user command interpreter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6442
+#: debian-reference.en.xmlt
 msgid ""
 "The second entry of \"<literal>/etc/passwd</literal>\" was used for the "
 "encrypted password entry.  After the introduction of \"<literal>/etc/shadow</"
@@ -21988,118 +19357,118 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6444
+#: debian-reference.en.xmlt
 msgid "The second entry content of \"<literal>/etc/passwd</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6456
+#: debian-reference.en.xmlt
 msgid "(empty)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6457
+#: debian-reference.en.xmlt
 msgid "passwordless account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6460
+#: debian-reference.en.xmlt
 msgid "x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6461
+#: debian-reference.en.xmlt
 msgid "the encrypted password is in \"<literal>/etc/shadow</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6466
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc/shadow</literal>\" contains the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6468
+#: debian-reference.en.xmlt
 msgid ""
 "As explained in <literal>shadow</literal>(5), each \"<literal>:</literal>\" "
 "separated entry of this file means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6471
+#: debian-reference.en.xmlt
 msgid ""
 "Encrypted password (The initial \"<literal>$1$</literal>\" indicates use of "
 "the MD5 encryption. The \"*\" indicates no login.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6472
+#: debian-reference.en.xmlt
 msgid ""
 "Date of the last password change, expressed as the number of days since Jan "
 "1, 1970"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6473
+#: debian-reference.en.xmlt
 msgid ""
 "Number of days the user will have to wait before she will be allowed to "
 "change her password again"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6474
+#: debian-reference.en.xmlt
 msgid "Number of days after which the user will have to change her password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6475
+#: debian-reference.en.xmlt
 msgid ""
 "Number of days before a password is going to expire during which the user "
 "should be warned"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6476
+#: debian-reference.en.xmlt
 msgid ""
 "Number of days after a password has expired during which the password should "
 "still be accepted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6477
+#: debian-reference.en.xmlt
 msgid ""
 "Date of expiration of the account, expressed as the number of days since Jan "
 "1, 1970"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6480
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc/group</literal>\" contains the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6482
+#: debian-reference.en.xmlt
 msgid ""
 "As explained in <literal>group</literal>(5), each \"<literal>:</literal>\" "
 "separated entry of this file means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6484
+#: debian-reference.en.xmlt
 msgid "Group name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6485
+#: debian-reference.en.xmlt
 msgid "Encrypted password (not really used)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6487
+#: debian-reference.en.xmlt
 msgid "\",\" separated list of user names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6489
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/gshadow</literal>\" provides the similar function as "
 "\"<literal>/etc/shadow</literal>\" for \"<literal>/etc/group</literal>\" but "
@@ -22107,7 +19476,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6490
+#: debian-reference.en.xmlt
 msgid ""
 "The actual group membership of a user may be dynamically added if "
 "\"<literal>auth optional pam_group.so</literal>\" line is added to "
@@ -22116,7 +19485,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6491
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>base-passwd</literal> package contains an authoritative list of "
 "the user and the group: \"<literal>/usr/share/doc/base-passwd/users-and-"
@@ -22124,105 +19493,100 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6494
+#: debian-reference.en.xmlt
 msgid "Managing account and password information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6495
+#: debian-reference.en.xmlt
 msgid "Here are few notable commands to manage account information."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6497
+#: debian-reference.en.xmlt
 msgid "List of commands to manage account information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6504 debian-reference.en.xmlt:6565
-#: debian-reference.en.xmlt:6699 debian-reference.en.xmlt:8157
-#: debian-reference.en.xmlt:8206 debian-reference.en.xmlt:13356
-#: debian-reference.en.xmlt:14616 debian-reference.en.xmlt:14683
-#: debian-reference.en.xmlt:15184 debian-reference.en.xmlt:15241
-#: debian-reference.en.xmlt:15783
+#: debian-reference.en.xmlt
 msgid "function"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6509
+#: debian-reference.en.xmlt
 msgid "<literal>getent passwd <emphasis>user_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6510
+#: debian-reference.en.xmlt
 msgid ""
 "browse account information of \"<literal><emphasis>user_name</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6513
+#: debian-reference.en.xmlt
 msgid "<literal>getent shadow <emphasis>user_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6514
+#: debian-reference.en.xmlt
 msgid ""
 "browse shadowed account information of \"<literal><emphasis>user_name</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6517
+#: debian-reference.en.xmlt
 msgid "<literal>getent group <emphasis>group_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6518
+#: debian-reference.en.xmlt
 msgid ""
 "browse group information of \"<literal><emphasis>group_name</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6521
+#: debian-reference.en.xmlt
 msgid "<literal>passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6522
+#: debian-reference.en.xmlt
 msgid "manage password for the account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6525
+#: debian-reference.en.xmlt
 msgid "<literal>passwd -e</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6526
+#: debian-reference.en.xmlt
 msgid "set one-time password for the account activation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6529
+#: debian-reference.en.xmlt
 msgid "<literal>chage</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6530
+#: debian-reference.en.xmlt
 msgid "manage password aging information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6535
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to have the root privilege for some functions to work. See "
 "<literal>crypt</literal>(3) for the password and data encryption."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6536
+#: debian-reference.en.xmlt
 msgid ""
 "On the system set up with PAM and NSS as the Debian <ulink url=\"&salsa;"
 "\">salsa</ulink> machine, the content of local \"<literal>/etc/passwd</"
@@ -22232,12 +19596,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6539
+#: debian-reference.en.xmlt
 msgid "Good password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6540
+#: debian-reference.en.xmlt
 msgid ""
 "When creating an account during your system installation or with the "
 "<literal>passwd</literal>(1) command, you should choose a <ulink "
@@ -22247,22 +19611,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6542
+#: debian-reference.en.xmlt
 msgid "Lower case alphabetics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6543
+#: debian-reference.en.xmlt
 msgid "Digits 0 through 9"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6544
+#: debian-reference.en.xmlt
 msgid "Punctuation marks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><warning><para>
-#: debian-reference.en.xmlt:6546
+#: debian-reference.en.xmlt
 msgid ""
 "Do not choose guessable words for the password. Account name, social "
 "security number, phone number, address, birthday, name of your family "
@@ -22271,12 +19635,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6549
+#: debian-reference.en.xmlt
 msgid "Creating encrypted password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6550
+#: debian-reference.en.xmlt
 msgid ""
 "There are independent tools to <ulink "
 "url=\"&generateencrypteasswordswithsalt;\">generate encrypted passwords with "
@@ -22284,37 +19648,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6552
+#: debian-reference.en.xmlt
 msgid "List of tools to generate password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6573
+#: debian-reference.en.xmlt
 msgid "<literal>mkpasswd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6574
+#: debian-reference.en.xmlt
 msgid "over-featured front end to the <literal>crypt</literal>(3) library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6580
+#: debian-reference.en.xmlt
 msgid "<literal>openssl passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6581
+#: debian-reference.en.xmlt
 msgid "compute password hashes (OpenSSL). <literal>passwd</literal>(1ssl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6588
+#: debian-reference.en.xmlt
 msgid "PAM and NSS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6589
+#: debian-reference.en.xmlt
 msgid ""
 "Modern <ulink url=\"&unixlike;\">Unix-like</ulink> systems such as the "
 "Debian system provide <ulink url=\"&pampluggableauthnticationmodules;\">PAM "
@@ -22325,14 +19689,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6591
+#: debian-reference.en.xmlt
 msgid ""
 "PAM offers a flexible authentication mechanism used by the application "
 "software thus involves password data exchange."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6592
+#: debian-reference.en.xmlt
 msgid ""
 "NSS offers a flexible name service mechanism which is frequently used by the "
 "<ulink url=\"&cstandardlibrary;\">C standard library</ulink> to obtain the "
@@ -22341,97 +19705,97 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6594
+#: debian-reference.en.xmlt
 msgid "These PAM and NSS systems need to be configured consistently."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6595
+#: debian-reference.en.xmlt
 msgid "The notable packages of PAM and NSS systems are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6597
+#: debian-reference.en.xmlt
 msgid "List of notable PAM and NSS systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6616
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Modules (basic service)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6622
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Module allowing LDAP interfaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6628
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Module to enable cracklib support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6634
+#: debian-reference.en.xmlt
 msgid ""
 "Pluggable Authentication Module to register user sessions for "
 "<literal>logind</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6640
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Modules (documentation in html and text)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6646
+#: debian-reference.en.xmlt
 msgid ""
 "GNU C Library: Shared libraries which also provides \"Name Service Switch\" "
 "service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6652
+#: debian-reference.en.xmlt
 msgid "GNU C Library: Manpages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6658
+#: debian-reference.en.xmlt
 msgid "GNU C Library: Reference manual in info, pdf and html format (non-free)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6664
+#: debian-reference.en.xmlt
 msgid "NSS module for Multicast DNS name resolution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6670
+#: debian-reference.en.xmlt
 msgid "NSS module for using LDAP as a naming service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6676
+#: debian-reference.en.xmlt
 msgid ""
 "NSS module for using LDAP as a naming service (new fork of <literal>libnss-"
 "ldap</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6682
+#: debian-reference.en.xmlt
 msgid ""
 "\"The Linux-PAM System Administrators' Guide\" in <literal>libpam-doc</"
 "literal> is essential for learning PAM configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6683
+#: debian-reference.en.xmlt
 msgid ""
 "\"System Databases and Name Service Switch\" section in <literal>glibc-doc-"
 "reference</literal> is essential for learning NSS configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6685
+#: debian-reference.en.xmlt
 msgid ""
 "You can see more extensive and current list by \"<literal>aptitude search "
 "'libpam-|libnss-'</literal>\" command.  The acronym NSS may also mean "
@@ -22439,14 +19803,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6686
+#: debian-reference.en.xmlt
 msgid ""
 "PAM is the most basic way to initialize environment variables for each "
 "program with the system wide default value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6687
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, <literal>libpam-systemd</"
 "literal> package is installed to manage user logins by registering user "
@@ -22457,32 +19821,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6689
+#: debian-reference.en.xmlt
 msgid "Configuration files accessed by PAM and NSS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6690
+#: debian-reference.en.xmlt
 msgid "Here are a few notable configuration files accessed by PAM and NSS."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:6692
+#: debian-reference.en.xmlt
 msgid "List of configuration files accessed by PAM and NSS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6698 debian-reference.en.xmlt:8406
+#: debian-reference.en.xmlt
 msgid "configuration file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6704
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/pam.d/<emphasis>program_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6705
+#: debian-reference.en.xmlt
 msgid ""
 "set up PAM configuration for the \"<literal><emphasis>program_name</"
 "emphasis></literal>\" program; see <literal>pam</literal>(7) and "
@@ -22490,88 +19854,88 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6708
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/nsswitch.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6709
+#: debian-reference.en.xmlt
 msgid ""
 "set up NSS configuration with the entry for each service. See "
 "<literal>nsswitch.conf</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6712
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/nologin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6713
+#: debian-reference.en.xmlt
 msgid "limit the user login by the <literal>pam_nologin</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6716
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/securetty</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6717
+#: debian-reference.en.xmlt
 msgid ""
 "limit the tty for the root access by the <literal>pam_securetty</literal>(8) "
 "module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6720
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/access.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6721
+#: debian-reference.en.xmlt
 msgid "set access limit by the <literal>pam_access</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6724
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/group.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6725
+#: debian-reference.en.xmlt
 msgid "set group based restraint by the <literal>pam_group</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6728
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/pam_env.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6729
+#: debian-reference.en.xmlt
 msgid "set environment variables by the <literal>pam_env</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6732
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/environment</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6733
+#: debian-reference.en.xmlt
 msgid ""
 "set additional environment variables by the <literal>pam_env</literal>(8) "
 "module with the \"<literal>readenv=1</literal>\" argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6736
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/default/locale</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6737
+#: debian-reference.en.xmlt
 msgid ""
 "set locale by <literal>pam_env</literal>(8) module with the "
 "\"<literal>readenv=1 envfile=/etc/default/locale</literal>\" argument "
@@ -22579,34 +19943,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6740
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/limits.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6741
+#: debian-reference.en.xmlt
 msgid ""
 "set resource restraint (ulimit, core, …) by the <literal>pam_linits</"
 "literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6744
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/time.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6745
+#: debian-reference.en.xmlt
 msgid "set time restraint by the <literal>pam_time</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6748
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/systemd/logind.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6749
+#: debian-reference.en.xmlt
 msgid ""
 "set <literal>systemd</literal> login manager configuration (see "
 "<literal>logind.conf</literal>(5) and <literal>systemd-logind.service</"
@@ -22614,7 +19978,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6754
+#: debian-reference.en.xmlt
 msgid ""
 "The limitation of the password selection is implemented by the PAM modules, "
 "<literal>pam_unix</literal>(8) and <literal>pam_cracklib</literal>(8). They "
@@ -22622,17 +19986,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6755
+#: debian-reference.en.xmlt
 msgid "PAM modules use suffix \"<literal>.so</literal>\" for their filenames."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6758
+#: debian-reference.en.xmlt
 msgid "The modern centralized system management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6759
+#: debian-reference.en.xmlt
 msgid ""
 "The modern centralized system management can be deployed using the "
 "centralized <ulink url=\"&lightweightdireccessprotocolldap;\">Lightweight "
@@ -22643,7 +20007,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6760
+#: debian-reference.en.xmlt
 msgid ""
 "The LDAP server provides the account information through the use of PAM and "
 "NSS with <literal>libpam-ldap</literal> and <literal>libnss-ldap</literal> "
@@ -22653,14 +20017,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6762
+#: debian-reference.en.xmlt
 msgid ""
 "You set up a centralized LDAP server by running a program such as the stand-"
 "alone LDAP daemon, <literal>slapd</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6764
+#: debian-reference.en.xmlt
 msgid ""
 "You change the PAM configuration files in the \"<literal>/etc/pam.d/</"
 "literal>\" directory to use \"<literal>pam_ldap.so</literal>\" instead of "
@@ -22668,7 +20032,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6766
+#: debian-reference.en.xmlt
 msgid ""
 "Debian uses \"<literal>/etc/pam_ldap.conf</literal>\" as the configuration "
 "file for <literal>libpam-ldap</literal> and \"<literal>/etc/pam_ldap.secret</"
@@ -22676,7 +20040,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6770
+#: debian-reference.en.xmlt
 msgid ""
 "You change the NSS configuration in the \"<literal>/etc/nsswitch.conf</"
 "literal>\" file to use \"<literal>ldap</literal>\" instead of the default "
@@ -22684,21 +20048,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6772
+#: debian-reference.en.xmlt
 msgid ""
 "Debian uses \"<literal>/etc/libnss-ldap.conf</literal>\" as the "
 "configuration file for <literal>libnss-ldap</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6775
+#: debian-reference.en.xmlt
 msgid ""
 "You must make <literal>libpam-ldap</literal> to use <ulink url=\"&sslortls;"
 "\">SSL (or TLS)</ulink> connection for the security of password."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6776
+#: debian-reference.en.xmlt
 msgid ""
 "You may make <literal>libnss-ldap</literal> to use <ulink url=\"&sslortls;"
 "\">SSL (or TLS)</ulink> connection to ensure integrity of data at the cost "
@@ -22706,14 +20070,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6777
+#: debian-reference.en.xmlt
 msgid ""
 "You should run <literal>nscd</literal>(8) locally to cache any LDAP search "
 "results in order to reduce the LDAP network traffic."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6779
+#: debian-reference.en.xmlt
 msgid ""
 "See documentations in <literal>pam_ldap.conf</literal>(5) and \"<literal>/"
 "usr/share/doc/libpam-doc/html/</literal>\" offered by the <literal>libpam-"
@@ -22722,25 +20086,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6780
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, you can set up alternative centralized systems with other methods."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6783
+#: debian-reference.en.xmlt
 msgid "Integration of user and group with the Windows system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6785
+#: debian-reference.en.xmlt
 msgid ""
 "Access <ulink url=\"&windowsdomain;\">Windows domain</ulink> services by the "
 "<literal>winbind</literal> and <literal>libpam_winbind</literal> packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6786
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>winbindd</literal>(8) and <ulink "
 "url=\"&integratingmswinetworkswithsamba;\">Integrating MS Windows Networks "
@@ -22748,12 +20112,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6790
+#: debian-reference.en.xmlt
 msgid "Integration of user and group with the legacy Unix-like system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6792
+#: debian-reference.en.xmlt
 msgid ""
 "Access <ulink url=\"&nisoriginallycalledyp;\">NIS (originally called YP)</"
 "ulink> or <ulink url=\"&nis;\">NIS+</ulink> by the <literal>nis</literal> "
@@ -22761,19 +20125,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6793
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&thelinuxnisypnysnishowto;\">The Linux NIS(YP)/NYS/NIS+ "
 "HOWTO</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6799
+#: debian-reference.en.xmlt
 msgid "\"Why GNU su does not support the wheel group\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6800
+#: debian-reference.en.xmlt
 msgid ""
 "This is the famous phrase at the bottom of the old \"<literal>info su</"
 "literal>\" page by Richard M. Stallman.  Not to worry: the current "
@@ -22784,19 +20148,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6803
+#: debian-reference.en.xmlt
 msgid "Stricter password rule"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6804
+#: debian-reference.en.xmlt
 msgid ""
 "Installing the <literal>libpam-cracklib</literal> package enables you to "
 "force stricter password rule."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6805
+#: debian-reference.en.xmlt
 msgid ""
 "On a typical GNOME system which automatically installs <literal>libpam-gnome-"
 "keyring</literal>, \"<literal>/etc/pam.d/common-password</literal>\" looks "
@@ -22804,12 +20168,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6810
+#: debian-reference.en.xmlt
 msgid "Security of authentication"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6811
+#: debian-reference.en.xmlt
 msgid ""
 "The information here <emphasis role=\"strong\">may not be sufficient</"
 "emphasis> for your security needs but it should be a <emphasis "
@@ -22817,12 +20181,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6813
+#: debian-reference.en.xmlt
 msgid "Secure password on the Internet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6814
+#: debian-reference.en.xmlt
 msgid ""
 "Many popular transportation layer services communicate messages including "
 "password authentication in the plain text. It is very bad idea to transmit "
@@ -22834,183 +20198,182 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:6816
+#: debian-reference.en.xmlt
 msgid "List of insecure and secure services and ports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6824
+#: debian-reference.en.xmlt
 msgid "insecure service name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6825 debian-reference.en.xmlt:6827
-#: debian-reference.en.xmlt:8570
+#: debian-reference.en.xmlt
 msgid "port"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6826
+#: debian-reference.en.xmlt
 msgid "secure service name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6832
+#: debian-reference.en.xmlt
 msgid "www (http)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6833
+#: debian-reference.en.xmlt
 msgid "80"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6834
+#: debian-reference.en.xmlt
 msgid "https"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6835
+#: debian-reference.en.xmlt
 msgid "443"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6838
+#: debian-reference.en.xmlt
 msgid "smtp (mail)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6839
+#: debian-reference.en.xmlt
 msgid "25"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6840
+#: debian-reference.en.xmlt
 msgid "ssmtp (smtps)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6841
+#: debian-reference.en.xmlt
 msgid "465"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6844
+#: debian-reference.en.xmlt
 msgid "ftp-data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6845
+#: debian-reference.en.xmlt
 msgid "20"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6846
+#: debian-reference.en.xmlt
 msgid "ftps-data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6847
+#: debian-reference.en.xmlt
 msgid "989"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6850
+#: debian-reference.en.xmlt
 msgid "ftp"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6851
+#: debian-reference.en.xmlt
 msgid "21"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6852
+#: debian-reference.en.xmlt
 msgid "ftps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6856
+#: debian-reference.en.xmlt
 msgid "telnet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6857
+#: debian-reference.en.xmlt
 msgid "23"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6858
+#: debian-reference.en.xmlt
 msgid "telnets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6859
+#: debian-reference.en.xmlt
 msgid "992"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6862
+#: debian-reference.en.xmlt
 msgid "imap2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6863
+#: debian-reference.en.xmlt
 msgid "143"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6864
+#: debian-reference.en.xmlt
 msgid "imaps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6865
+#: debian-reference.en.xmlt
 msgid "993"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6868
+#: debian-reference.en.xmlt
 msgid "pop3"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6869
+#: debian-reference.en.xmlt
 msgid "110"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6870
+#: debian-reference.en.xmlt
 msgid "pop3s"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6871
+#: debian-reference.en.xmlt
 msgid "995"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6874
+#: debian-reference.en.xmlt
 msgid "ldap"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6875
+#: debian-reference.en.xmlt
 msgid "389"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6876
+#: debian-reference.en.xmlt
 msgid "ldaps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6877
+#: debian-reference.en.xmlt
 msgid "636"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6882
+#: debian-reference.en.xmlt
 msgid ""
 "The encryption costs CPU time.  As a CPU friendly alternative, you can keep "
 "communication in plain text while securing just the password with the secure "
@@ -23024,12 +20387,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6885
+#: debian-reference.en.xmlt
 msgid "Secure Shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6886
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&secureshellssh;\">Secure Shell (SSH)</ulink> program "
 "provides secure encrypted communications between two untrusted hosts over an "
@@ -23042,7 +20405,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6887
+#: debian-reference.en.xmlt
 msgid ""
 "The client tries to authenticate itself using host-based authentication, "
 "public key authentication, challenge-response authentication, or password "
@@ -23052,12 +20415,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6890
+#: debian-reference.en.xmlt
 msgid "Extra security measures for the Internet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6891
+#: debian-reference.en.xmlt
 msgid ""
 "Even when you run secure services such as <ulink url=\"&secureshellssh;"
 "\">Secure Shell (SSH)</ulink> and <ulink "
@@ -23069,91 +20432,91 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:6893
+#: debian-reference.en.xmlt
 msgid "List of tools to provide extra security measures"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6912
+#: debian-reference.en.xmlt
 msgid ""
 "small port-knock daemon <literal>knockd</literal>(1) and client "
 "<literal>knock</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6918 debian-reference.en.xmlt:10694
+#: debian-reference.en.xmlt
 msgid "ban IPs that cause multiple authentication errors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6924
+#: debian-reference.en.xmlt
 msgid "lock out remote attackers trying password guessing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6931
+#: debian-reference.en.xmlt
 msgid "Securing the root password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6932
+#: debian-reference.en.xmlt
 msgid ""
 "To prevent people to access your machine with root privilege, you need to "
 "make following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6934
+#: debian-reference.en.xmlt
 msgid "Prevent physical access to the hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6935
+#: debian-reference.en.xmlt
 msgid "Lock UEFI/BIOS and prevent booting from the removable media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6936
+#: debian-reference.en.xmlt
 msgid "Set password for GRUB interactive session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6937
+#: debian-reference.en.xmlt
 msgid "Lock GRUB menu from editing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6939
+#: debian-reference.en.xmlt
 msgid ""
 "With physical access to hard disk, resetting the password is relatively easy "
 "with following steps."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6941
+#: debian-reference.en.xmlt
 msgid "Move the hard disk to a PC with CD bootable UEFI/BIOS."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6942
+#: debian-reference.en.xmlt
 msgid ""
 "Boot system with a rescue media (Debian boot disk, Knoppix CD, GRUB CD, …)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6943
+#: debian-reference.en.xmlt
 msgid "Mount root partition with read/write access."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6944
+#: debian-reference.en.xmlt
 msgid ""
 "Edit \"<literal>/etc/passwd</literal>\" in the root partition and make the "
 "second entry for the <literal>root</literal> account empty."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6946
+#: debian-reference.en.xmlt
 msgid ""
 "If you have edit access to the GRUB menu entry (see <xref "
 "linkend=\"_stage_2_the_boot_loader\"/>) for <literal>grub-rescue-pc</"
@@ -23161,31 +20524,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6948
+#: debian-reference.en.xmlt
 msgid ""
 "Boot system with the kernel parameter changed to something like "
 "\"<literal>root=/dev/hda6 rw init=/bin/sh</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6949
+#: debian-reference.en.xmlt
 msgid ""
 "Edit \"<literal>/etc/passwd</literal>\" and make the second entry for the "
 "<literal>root</literal> account empty."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6950
+#: debian-reference.en.xmlt
 msgid "Reboot system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6952
+#: debian-reference.en.xmlt
 msgid "The root shell of the system is now accessible without password."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:6953
+#: debian-reference.en.xmlt
 msgid ""
 "Once one has root shell access, he can access everything on the system and "
 "reset any passwords on the system.  Further more, he may compromise password "
@@ -23196,7 +20559,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6954
+#: debian-reference.en.xmlt
 msgid ""
 "The only reasonable software solution to avoid all these concerns is to use "
 "software encrypted root partition (or \"<literal>/etc</literal>\" partition) "
@@ -23206,31 +20569,96 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6958
+#: debian-reference.en.xmlt
 msgid "Other access controls"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6959
+#: debian-reference.en.xmlt
 msgid ""
 "There are access controls to the system other than the password based "
 "authentication and file permissions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6960
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_alt_sysrq_key\"/> for restricting the kernel <ulink "
 "url=\"&secureattentionkeysak;\">secure attention key (SAK)</ulink> feature."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6962
+#: debian-reference.en.xmlt
+msgid "Access control lists (ACLs)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"ACLs are a superset of the regular permissions as explained in <xref "
+"linkend=\"_filesystem_permissions\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You encounter ACLs in action on modern desktop environment.  When a "
+"formatted USB storage device is auto mounted as, e.g., \"<literal>/media/"
+"penguin/USBSTICK</literal>\", a normal user <literal>penguin</literal> can "
+"execute:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"\"<literal>+</literal>\" in the 11th column indicates ACLs are in action.  "
+"Without ACLs, a normal user <literal>penguin</literal> shouldn't be able to "
+"list like this since <literal>penguin</literal> isn't in <literal>root</"
+"literal> group.  You can see ACLs as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Here:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"\"<literal>user::rwx</literal>\", \"<literal>group::---</literal>\", and "
+"\"<literal>other::---</literal>\" correspond to the regular owner, group, "
+"and other permissions."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The ACL \"<literal>user:penguin:r-x</literal>\" allows a normal user "
+"<literal>penguin</literal> to have \"<literal>r-x</literal>\" permissions.  "
+"This enabled \"<literal>ls -la</literal>\" to list directory content."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The ACL \"<literal>mask::r-x</literal>\" sets the upper bound of permissions."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See \"<ulink url=\"&posixaccesscontrollistsonlinux;\">POSIX Access Control "
+"Lists on Linux</ulink>\", <literal>acl</literal>(5), <literal>getfacl</"
+"literal>(1), and <literal>setfacl</literal>(1) for more."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
 msgid "sudo"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6963
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>sudo</literal>(8) is a program designed to allow a sysadmin to give "
 "limited root privileges to users and log root activity. <literal>sudo</"
@@ -23242,7 +20670,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6964
+#: debian-reference.en.xmlt
 msgid ""
 "My usage of <literal>sudo</literal> for the single user system (see <xref "
 "linkend=\"_sudo_configuration\"/>) is aimed to protect myself from my own "
@@ -23253,7 +20681,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6966
+#: debian-reference.en.xmlt
 msgid ""
 "Of course if you know the root password (as self-installed Debian users do), "
 "any command can be run under root from any user's account using "
@@ -23261,12 +20689,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6969
+#: debian-reference.en.xmlt
 msgid "PolicyKit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6970
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&policykit;\">PolicyKit</ulink> is an operating system "
 "component for controlling system-wide privileges in Unix-like operating "
@@ -23274,7 +20702,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6971
+#: debian-reference.en.xmlt
 msgid ""
 "Newer GUI applications are not designed to run as privileged processes. They "
 "talk to privileged processes via PolicyKit to perform administrative "
@@ -23282,24 +20710,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6972
+#: debian-reference.en.xmlt
 msgid ""
 "PolicyKit limits such operations to user accounts belonging to the "
 "<literal>sudo</literal> group on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6973
+#: debian-reference.en.xmlt
 msgid "See <literal>polkit</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6976
+#: debian-reference.en.xmlt
 msgid "Restricting access to some server services"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6977
+#: debian-reference.en.xmlt
 msgid ""
 "For system security, it is a good idea to disable as much server programs as "
 "possible.  This becomes critical for network servers.  Having unused "
@@ -23309,41 +20737,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6978
+#: debian-reference.en.xmlt
 msgid ""
 "Many programs, such as <literal>sshd</literal>(8), use PAM based access "
 "control.  There are many ways to restrict access to some server services."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6980
+#: debian-reference.en.xmlt
 msgid ""
 "configuration files: \"<literal>/etc/default/<emphasis>program_name</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6981
+#: debian-reference.en.xmlt
 msgid ""
 "Systemd service unit configuration for <ulink url=\"&daemon;\">daemon</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6982
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&pampluggableauthnticationmodules;\">PAM (Pluggable "
 "Authentication Modules)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6983
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/inetd.conf</literal>\" for <ulink url=\"&superserver;"
 "\">super-server</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6984
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/hosts.deny</literal>\" and \"<literal>/etc/hosts.allow</"
 "literal>\" for <ulink url=\"&tcpwrapper;\">TCP wrapper</ulink>, "
@@ -23351,35 +20779,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6985
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/rpc.conf</literal>\" for <ulink url=\"&sunrpc;\">Sun RPC</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6986
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/at.allow</literal>\" and \"<literal>/etc/at.deny</literal>\" "
 "for <literal>atd</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6987
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/cron.allow</literal>\" and \"<literal>/etc/cron.deny</"
 "literal>\" for <literal>crontab</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6988
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&networkfirewall;\">Network firewall</ulink> of <ulink "
 "url=\"&netfilter;\">netfilter</ulink> infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6990
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_system_management_operations\"/>, <xref "
 "linkend=\"_configuration_files_accessed_by_pam_and_nss\"/>, and <xref "
@@ -23387,14 +20815,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6991
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sunrpc;\">Sun RPC</ulink> services need to be active for "
 "<ulink url=\"&nfs;\">NFS</ulink> and other RPC based programs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6992
+#: debian-reference.en.xmlt
 msgid ""
 "If you have problems with remote access in a recent Debian system, comment "
 "out offending configuration such as \"ALL: PARANOID\" in \"<literal>/etc/"
@@ -23403,19 +20831,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6995
+#: debian-reference.en.xmlt
 msgid "Linux security features"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6996
+#: debian-reference.en.xmlt
 msgid ""
 "Linux kernel has evolved and supports security features not found in "
 "traditional UNIX implementations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6997
+#: debian-reference.en.xmlt
 msgid ""
 "Linux supports <ulink url=\"&extendedattributes;\">extended attributes</"
 "ulink> which extend the traditional UNIX attributes (see <literal>xattr</"
@@ -23423,7 +20851,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6998
+#: debian-reference.en.xmlt
 msgid ""
 "Linux divides the privileges traditionally associated with superuser into "
 "distinct units, known as <literal>capabilities</literal>(7), which can be "
@@ -23432,7 +20860,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6999
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&linuxsecuritymodulelsmframework;\">Linux Security Module "
 "(LSM) framework</ulink> provides a <ulink "
@@ -23441,31 +20869,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7001
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&apparmor;\">AppArmor</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7002
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&securityenhancedlinuxselinux;\">Security-Enhanced Linux "
 "(SELinux)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7003
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&smacksimplifiedmesscontrolkernel;\">Smack (Simplified "
 "Mandatory Access Control Kernel)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7004
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&tomoyolinux;\">Tomoyo Linux</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7006
+#: debian-reference.en.xmlt
 msgid ""
 "Since these extensions may tighten privilege model tighter than the ordinary "
 "Unix-like security model policies, even the root power may be restricted.  "
@@ -23474,7 +20902,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7007
+#: debian-reference.en.xmlt
 msgid ""
 "Linux <ulink url=\"&namespaces;\">namespaces</ulink> wrap a global system "
 "resource in an abstraction that makes it appear to the processes within the "
@@ -23487,14 +20915,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7008
+#: debian-reference.en.xmlt
 msgid ""
 "As of Debian 11 Bullseye (2021), Debian uses unified cgroup hierarchy (a.k."
 "a. <ulink url=\"&cgroupsvc;\">cgroups-v2</ulink>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7009
+#: debian-reference.en.xmlt
 msgid ""
 "Usage examples of <ulink url=\"&namespaces;\">namespaces</ulink> with <ulink "
 "url=\"&cgroups;\">cgroups</ulink> to isolate their processes and to allow "
@@ -23502,21 +20930,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7011
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&systemd;\">Systemd</ulink>.  See <xref "
 "linkend=\"_systemd_init\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7012
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sandboxenvironment;\">Sandbox environment</ulink>.  See <xref "
 "linkend=\"_sandbox\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7013
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxcontainers;\">Linux containers</ulink> such as <ulink "
 "url=\"&docker;\">Docker</ulink>, <ulink url=\"&lxc;\">LXC</ulink>.  See "
@@ -23524,7 +20952,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7015
+#: debian-reference.en.xmlt
 msgid ""
 "These functionalities can't be realized by <xref "
 "linkend=\"_normal_unix_authentication\"/>.  These advanced topics are mostly "
@@ -23532,12 +20960,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:7021
+#: debian-reference.en.xmlt
 msgid "Network setup"
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7022
+#: debian-reference.en.xmlt
 msgid ""
 "For modern Debian specific guide to the networking, read <ulink "
 "url=\"&thedebianadminisguringthenetwork;\">The Debian Administrator's "
@@ -23545,7 +20973,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7024
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, <ulink url=\"&networkd;"
 "\">networkd</ulink> may be used to manage networks.  See <literal>systemd-"
@@ -23553,126 +20981,143 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7027
+#: debian-reference.en.xmlt
 msgid "The basic network infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7028
+#: debian-reference.en.xmlt
 msgid ""
 "Let's review the basic network infrastructure on the modern Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7030
+#: debian-reference.en.xmlt
 msgid "List of network configuration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7039 debian-reference.en.xmlt:7541
-#: debian-reference.en.xmlt:7668
+#: debian-reference.en.xmlt
 msgid "packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7051 debian-reference.en.xmlt:7058
+#: debian-reference.en.xmlt
 msgid "config::NM"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7052
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&networkmanager;\">NetworkManager</ulink> (daemon): manage the "
 "network automatically"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7059
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&networkmanager;\">NetworkManager</ulink> (GNOME frontend)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7065
+#: debian-reference.en.xmlt
+msgid "config::NM+networkd"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&netplan;\">Netplan</ulink> (generator): Unified, declarative "
+"interface to NetworkManager and systemd-networkd backends"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "config::ifupdown"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7066
+#: debian-reference.en.xmlt
 msgid "standardized tool to bring up and down the network (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7072
+#: debian-reference.en.xmlt
 msgid "config::low-level"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7073
+#: debian-reference.en.xmlt
 msgid "DHCP client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7079
+#: debian-reference.en.xmlt
 msgid "config::helper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7080
+#: debian-reference.en.xmlt
 msgid "configuration helper for PPPoE connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7087
+#: debian-reference.en.xmlt
 msgid "client support for WPA and WPA2 (IEEE 802.11i)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7094
+#: debian-reference.en.xmlt
 msgid "Qt GUI client for wpa_supplicant"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7101
+#: debian-reference.en.xmlt
 msgid "tools for manipulating Linux Wireless Extensions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7108
+#: debian-reference.en.xmlt
 msgid "tool for configuring Linux wireless devices"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7114
+#: debian-reference.en.xmlt
 msgid "config::iproute2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7115
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&iproutec;\">iproute2</ulink>, IPv6 and other advanced network "
 "configuration: <literal>ip</literal>(8), <literal>tc</literal>(8), etc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7121
+#: debian-reference.en.xmlt
 msgid "config::Netfilter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7122
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for packet filtering and NAT (<ulink url=\"&netfilter;"
 "\">Netfilter</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7128 debian-reference.en.xmlt:7135
-#: debian-reference.en.xmlt:7142 debian-reference.en.xmlt:7149
+#: debian-reference.en.xmlt
+msgid ""
+"administration tools for packet filtering and NAT (<ulink url=\"&netfilter;"
+"\">Netfilter</ulink>) (successor to {ip,ip6,arp,eb}tables)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "test"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7129
+#: debian-reference.en.xmlt
 msgid ""
 "test network reachability of a remote host by <ulink url=\"&hostname;"
 "\">hostname</ulink> or <ulink url=\"&ipaddress;\">IP address</ulink> (<ulink "
@@ -23680,86 +21125,86 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7136
+#: debian-reference.en.xmlt
 msgid ""
 "test network reachability of a remote host specified by the <ulink "
 "url=\"&arp;\">ARP</ulink> address"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7143
+#: debian-reference.en.xmlt
 msgid "trace the network path to a remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7150
+#: debian-reference.en.xmlt
 msgid "display or change Ethernet device settings"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7156
+#: debian-reference.en.xmlt
 msgid "test::low-level"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7157
+#: debian-reference.en.xmlt
 msgid "trace the network path to a remote host (curses)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7164
+#: debian-reference.en.xmlt
 msgid "trace the network path to a remote host (curses and GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7171
+#: debian-reference.en.xmlt
 msgid "tools for common network information operations (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7178
+#: debian-reference.en.xmlt
 msgid ""
 "network mapper / port scanner (<ulink url=\"&nmap;\">Nmap</ulink>, console)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7185
+#: debian-reference.en.xmlt
 msgid ""
 "network traffic analyzer (<ulink url=\"&tcpdump;\">Tcpdump</ulink>, console)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7192
+#: debian-reference.en.xmlt
 msgid ""
 "network traffic analyzer (<ulink url=\"&wireshark;\">Wireshark</ulink>, GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7199
+#: debian-reference.en.xmlt
 msgid "network traffic analyzer (console)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7206
+#: debian-reference.en.xmlt
 msgid ""
 "produce a summarization of the connections from <literal>tcpdump</literal> "
 "output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7213
+#: debian-reference.en.xmlt
 msgid ""
 "flexible network intrusion detection system (<ulink url=\"&snort;\">Snort</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7220
+#: debian-reference.en.xmlt
 msgid "display network usage in web browser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7227
+#: debian-reference.en.xmlt
 msgid ""
 "network clients provided with <ulink url=\"&bind;\">BIND</ulink>: "
 "<literal>nslookup</literal>(8), <literal>nsupdate</literal>(8), "
@@ -23767,24 +21212,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7234
+#: debian-reference.en.xmlt
 msgid ""
 "check <ulink url=\"&dns;\">DNS</ulink> zone information using nameserver "
 "lookups"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7241
+#: debian-reference.en.xmlt
 msgid "trace a chain of <ulink url=\"&dns;\">DNS</ulink> servers to the source"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7247
+#: debian-reference.en.xmlt
 msgid "The hostname resolution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7248
+#: debian-reference.en.xmlt
 msgid ""
 "The hostname resolution is currently supported by the <ulink "
 "url=\"&nssnameserviceswitch;\">NSS (Name Service Switch)</ulink> mechanism "
@@ -23792,7 +21237,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7250
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/nsswitch.conf</literal>\" file with stanza like "
 "\"<literal>hosts: files dns</literal>\" dictates the hostname resolution "
@@ -23801,7 +21246,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7251
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>files</literal> method is invoked first.  If the hostname is "
 "found in the \"<literal>/etc/hosts</literal>\" file, it returns all valid "
@@ -23810,7 +21255,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7252
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>dns</literal> method is invoked.  If the hostname is found by "
 "the query to the <ulink url=\"&internetdomainnamesystemdns;\">Internet "
@@ -23819,20 +21264,23 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7254
+#: debian-reference.en.xmlt
 msgid ""
-"For example, \"<literal>/etc/hosts</literal>\" looks like the following."
+"A typical workstation may be installed with its host name set to, e.g., "
+"\"<emphasis>host_name</emphasis>\" and its optional domain name set to an "
+"empty string.  Then, \"<literal>/etc/hosts</literal>\" looks like the "
+"following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7256
+#: debian-reference.en.xmlt
 msgid ""
 "Each line starts with a <ulink url=\"&ipaddress;\">IP address</ulink> and it "
 "is followed by the associated <ulink url=\"&hostname;\">hostname</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7257
+#: debian-reference.en.xmlt
 msgid ""
 "The IP address <literal>127.0.1.1</literal> in the second line of this "
 "example may not be found on some other Unix-like systems.  The <ulink "
@@ -23843,21 +21291,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7258
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis>host_name</emphasis> matches the hostname defined in the "
-"\"<literal>/etc/hostname</literal>\"."
+"\"<literal>/etc/hostname</literal>\" (see <xref linkend=\"_the_hostname\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7259
+#: debian-reference.en.xmlt
 msgid ""
 "For a system with a permanent IP address, that permanent IP address should "
 "be used here instead of <literal>127.0.1.1</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7260
+#: debian-reference.en.xmlt
 msgid ""
 "For a system with a permanent IP address and a <ulink "
 "url=\"&fullyqualifieddomainnamefqdn;\">fully qualified domain name (FQDN)</"
@@ -23868,7 +21316,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7261
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/resolv.conf</literal>\" is a static file if the "
 "<literal>resolvconf</literal> package is not installed.  If installed, it is "
@@ -23878,7 +21326,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7263
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>resolvconf</literal> package makes this \"<literal>/etc/resolv."
 "conf</literal>\" into a symbolic link and manages its contents by the hook "
@@ -23886,30 +21334,30 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7264
+#: debian-reference.en.xmlt
 msgid ""
 "For the PC workstation on the typical adhoc LAN environment, the hostname "
-"can be resolved via Multicast DNS (mDNS, <ulink url=\"&zeroconf;\">Zeroconf</"
-"ulink>) in addition to the basic <literal>files</literal> and <literal>dns</"
+"can be resolved via <ulink url=\"&multicastdns;\">Multicast DNS</ulink> "
+"(mDNS) in addition to the basic <literal>files</literal> and <literal>dns</"
 "literal> methods."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7266
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&avahi;\">Avahi</ulink> provides a framework for Multicast DNS "
 "Service Discovery on Debian."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7267
+#: debian-reference.en.xmlt
 msgid ""
 "It is equivalent of <ulink url=\"&applebonjourapplerendezvous;\">Apple "
 "Bonjour / Apple Rendezvous</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7268
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>libnss-mdns</literal> plugin package provides host name "
 "resolution via mDNS for the GNU Name Service Switch (NSS) functionality of "
@@ -23917,43 +21365,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7269
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/nsswitch.conf</literal>\" file should have stanza like "
-"\"<literal>hosts: files mdns4_minimal [NOTFOUND=return] dns mdns4</"
-"literal>\"."
+"\"<literal>hosts: files mdns4_minimal [NOTFOUND=return] dns</literal>\" (see "
+"<literal>/usr/share/doc/libnss-mdns/README.Debian</literal> for other "
+"configurations)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7270
+#: debian-reference.en.xmlt
 msgid ""
-"Host names ending with the <ulink url=\"&local;\">\".local\"</ulink> <ulink "
-"url=\"&pseudotopleveldomain;\">pseudo-top-level domain</ulink> (TLD) are "
-"resolved."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7271
-msgid ""
-"The mDNS IPv4 link-local multicast address \"<literal>224.0.0.251</"
-"literal>\" or its IPv6 equivalent \"<literal>FF02::FB</literal>\" are used "
-"to make DNS query for a name ending with \"<literal>.local</literal>\"."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7273
-msgid ""
-"The hostname resolution via deprecated <ulink url=\"&netbiosovertcpip;"
-"\">NETBios over TCP/IP</ulink> used by the older Windows system can be "
-"provided by installing the <literal>winbind</literal> package.  The "
-"\"<literal>/etc/nsswitch.conf</literal>\" file should have stanza like "
-"\"<literal>hosts: files mdns4_minimal [NOTFOUND=return] dns mdns4 wins</"
-"literal>\" to enable this functionality.  (Modern Windows system usually use "
-"the <literal>dns</literal> method for the hostname resolution.)"
+"A host name suffixed with the <ulink url=\"&local;\">\".local\"</ulink> "
+"<ulink url=\"&pseudotopleveldomain;\">pseudo-top-level domain</ulink> is "
+"resolved by sending a mDNS query message in a multicast UDP packet using "
+"IPv4 address \"<literal>224.0.0.251</literal>\" or IPv6 address "
+"\"<literal>FF02::FB</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7274
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&expansionofgenerleveldomainsgtld;\">expansion of generic "
 "Top-Level Domains (gTLD)</ulink> in the <ulink url=\"&domainnamesystem;"
@@ -23962,13 +21393,26 @@ msgid ""
 "used only within LAN."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><note><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Use of packages such as <literal>libnss-resolve</literal> together with "
+"<literal>systemd-resolved</literal>, or <literal>libnss-myhostname</"
+"literal>, or <literal>libnss-mymachine</literal>, with coressponding "
+"listings on the \"<literal>hosts</literal>\" line in the \"<literal>/etc/"
+"nsswitch.conf</literal>\" file may override the traditional network "
+"configuration discussed in the above.  See <literal>nss-resolve</"
+"literal>(8), <literal>systemd-resolved</literal>(8), <literal>nss-"
+"myhostname</literal>(8), and <literal>nss-mymachines</literal>(8) for more."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7277
+#: debian-reference.en.xmlt
 msgid "The network interface name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7278
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&systemd;\">systemd</ulink> uses \"<ulink "
 "url=\"&predictablenetworkinterfacenames;\">Predictable Network Interface "
@@ -23976,12 +21420,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7281
+#: debian-reference.en.xmlt
 msgid "The network address range for the LAN"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7282
+#: debian-reference.en.xmlt
 msgid ""
 "Let us be reminded of the IPv4 32 bit address ranges in each class reserved "
 "for use on the <ulink url=\"&localareanetworkslans;\">local area networks "
@@ -23990,114 +21434,114 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7283
+#: debian-reference.en.xmlt
 msgid ""
 "IP address written with colon are <ulink url=\"&ipvgaddress;\">IPv6 address</"
 "ulink>, e.g., \"<literal>::1</literal>\" for <literal>localhost</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7285
+#: debian-reference.en.xmlt
 msgid "List of network address ranges"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7294
+#: debian-reference.en.xmlt
 msgid "Class"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7295
+#: debian-reference.en.xmlt
 msgid "network addresses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7296
+#: debian-reference.en.xmlt
 msgid "net mask"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7297
+#: debian-reference.en.xmlt
 msgid "net mask /bits"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7298
-msgid "of subnets"
+#: debian-reference.en.xmlt
+msgid "number of subnets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7303
+#: debian-reference.en.xmlt
 msgid "A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7304
+#: debian-reference.en.xmlt
 msgid "10.x.x.x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7305
+#: debian-reference.en.xmlt
 msgid "255.0.0.0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7306
+#: debian-reference.en.xmlt
 msgid "/8"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7310
+#: debian-reference.en.xmlt
 msgid "B"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7311
+#: debian-reference.en.xmlt
 msgid "172.16.x.x — 172.31.x.x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7312
+#: debian-reference.en.xmlt
 msgid "255.255.0.0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7313
+#: debian-reference.en.xmlt
 msgid "/16"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7314
+#: debian-reference.en.xmlt
 msgid "16"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7317 debian-reference.en.xmlt:17414
+#: debian-reference.en.xmlt
 msgid "C"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7318
+#: debian-reference.en.xmlt
 msgid "192.168.0.x — 192.168.255.x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7319
+#: debian-reference.en.xmlt
 msgid "255.255.255.0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7320
+#: debian-reference.en.xmlt
 msgid "/24"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7321
+#: debian-reference.en.xmlt
 msgid "256"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7326
+#: debian-reference.en.xmlt
 msgid ""
 "If one of these addresses is assigned to a host, then that host must not "
 "access the Internet directly but must access it through a gateway that acts "
@@ -24108,12 +21552,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7329
+#: debian-reference.en.xmlt
 msgid "The network device support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7330
+#: debian-reference.en.xmlt
 msgid ""
 "Although most hardware devices are supported by the Debian system, there are "
 "some network devices which require <ulink url=\"&dfsg;\">DFSG</ulink> non-"
@@ -24122,12 +21566,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7334
+#: debian-reference.en.xmlt
 msgid "The modern network configuration for desktop"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7336
+#: debian-reference.en.xmlt
 msgid ""
 "Debian can manage the network connection via management <ulink url=\"&daemon;"
 "\">daemon</ulink> software such as <ulink url=\"&networkmanagernm;"
@@ -24135,45 +21579,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7338
+#: debian-reference.en.xmlt
 msgid ""
 "They come with their own <ulink url=\"&gui;\">GUI</ulink> and command-line "
 "programs as their user interfaces."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7339
+#: debian-reference.en.xmlt
 msgid ""
 "They come with their own <ulink url=\"&daemon;\">daemon</ulink> as their "
 "backend system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7340
+#: debian-reference.en.xmlt
 msgid "They allow easy connection of your system to the Internet."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7341
+#: debian-reference.en.xmlt
 msgid "They allow easy management of wired and wireless network configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7342
+#: debian-reference.en.xmlt
 msgid ""
 "They allow us to configure network independent of the legacy "
 "<literal>ifupdown</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:7344
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use these automatic network configuration tools for servers.  These "
 "are aimed primarily for mobile desktop users on laptops."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7345
+#: debian-reference.en.xmlt
 msgid ""
 "These modern network configuration tools need to be configured properly to "
 "avoid conflicting with the legacy <literal>ifupdown</literal> package and "
@@ -24181,24 +21625,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7347
+#: debian-reference.en.xmlt
 msgid "GUI network configuration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7348
+#: debian-reference.en.xmlt
 msgid ""
 "Official documentations for NM on Debian are provided in \"<literal>/usr/"
 "share/doc/network-manager/README.Debian</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7349
+#: debian-reference.en.xmlt
 msgid "Essentially, the network configuration for desktop is done as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7352
+#: debian-reference.en.xmlt
 msgid ""
 "Make desktop user, e.g. <literal>foo</literal>, belong to group "
 "\"<literal>netdev</literal>\" by the following (Alternatively, do it "
@@ -24207,24 +21651,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7356
+#: debian-reference.en.xmlt
 msgid ""
 "Keep configuration of \"<literal>/etc/network/interfaces</literal>\" as "
 "simple as in the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7360
+#: debian-reference.en.xmlt
 msgid "Restart NM by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7364
+#: debian-reference.en.xmlt
 msgid "Configure your network via GUI."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7367
+#: debian-reference.en.xmlt
 msgid ""
 "Only interfaces which are <emphasis role=\"strong\">not</emphasis> listed in "
 "\"<literal>/etc/network/interfaces</literal>\" are managed by NM to avoid "
@@ -24232,7 +21676,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:7368
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to extend network configuration capabilities of NM, please seek "
 "appropriate plug-in modules and supplemental packages such as "
@@ -24243,12 +21687,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7372
+#: debian-reference.en.xmlt
 msgid "The modern network configuration without GUI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7373
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, the network may be "
 "configured in <literal>/etc/systemd/network/</literal> instead.  See "
@@ -24257,43 +21701,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7374
+#: debian-reference.en.xmlt
 msgid "This allows the modern network configuration without GUI."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7375
+#: debian-reference.en.xmlt
 msgid ""
 "A DHCP client configuration can be set up by creating \"<literal>/etc/"
 "systemd/network/dhcp.network</literal>\".  E.g.:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7377
+#: debian-reference.en.xmlt
 msgid ""
 "A static network configuration can be set up by creating \"<literal>/etc/"
 "systemd/network/static.network</literal>\".  E.g.:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7381
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The modern network configuration for cloud may use <literal>cloud-init</"
+"literal> and <literal>netplan.io</literal> packages (see <xref "
+"linkend=\"_cloud_system_initialization\"/>)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The <literal>netplan.io</literal> package supports <literal>systemd-"
+"networkd</literal> and <literal>NetworkManager</literal> as its network "
+"configuration backends, and enables the declarative network configuration "
+"using <ulink url=\"&yaml;\">YAML</ulink> data.  When you change YAML:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Run \"<literal>netplan generate</literal>\" command to generate all the "
+"necessary backend configuration from <ulink url=\"&yaml;\">YAML</ulink>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Run \"<literal>netplan apply</literal>\" command to apply the generated "
+"configuration to the backends."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See <ulink url=\"&netplandocumentation;\">\"Netplan documentation\"</ulink>, "
+"<literal>netplan</literal>(5), <literal>netplan-generate</literal>(8), and "
+"<literal>netplan-apply</literal>(8)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See also <ulink url=\"&cloudinitdocumentation;\">\"Cloud-init "
+"documentation\"</ulink> (especially around <ulink "
+"url=\"&configurationsources;\">\"Configuration sources\"</ulink> and <ulink "
+"url=\"&netplanpassthrough;\">\"Netplan Passthrough\"</ulink>) for how "
+"<literal>cloud-init</literal> can integrate <literal>netplan.io</literal> "
+"configuration with alternative data sources."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud with DHCP"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"A DHCP client configuration can be set up by creating a data source file "
+"\"<literal>/etc/netplan/50-dhcp.yaml</literal>\":"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud with static IP"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"A static network configuration can be set up by creating a data source file "
+"\"<literal>/etc/netplan/50-static.yaml</literal>\":"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud with Network Manger"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The network client configuration using Network Manger infrastructure can be "
+"set up by creating a data source file \"<literal>/etc/netplan/00-network-"
+"manager.yaml</literal>\":"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><title>
+#: debian-reference.en.xmlt
 msgid "The low level network configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7382
+#: debian-reference.en.xmlt
 msgid ""
 "For the low level network configuration on Linux, use the <ulink "
 "url=\"&iproutec;\">iproute2</ulink> programs (<literal>ip</literal>(8), …) ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7384
+#: debian-reference.en.xmlt
 msgid "Iproute2 commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7385
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&iproutec;\">Iproute2</ulink> commands offer complete low-level "
 "network configuration capabilities. Here is a translation table from "
@@ -24302,258 +21838,259 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7387
+#: debian-reference.en.xmlt
 msgid ""
 "Translation table from obsolete <literal>net-tools</literal> commands to new "
 "<literal>iproute2</literal> commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7394
+#: debian-reference.en.xmlt
 msgid "obsolete net-tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7395
+#: debian-reference.en.xmlt
 msgid "new iproute2 etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7396
+#: debian-reference.en.xmlt
 msgid "manipulation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7401
+#: debian-reference.en.xmlt
 msgid "<literal>ifconfig</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7402
+#: debian-reference.en.xmlt
 msgid "<literal>ip addr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7403
+#: debian-reference.en.xmlt
 msgid "protocol (IP or IPv6) address on a device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7406
+#: debian-reference.en.xmlt
 msgid "<literal>route</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7407
+#: debian-reference.en.xmlt
 msgid "<literal>ip route</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7408
+#: debian-reference.en.xmlt
 msgid "routing table entry"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7411
+#: debian-reference.en.xmlt
 msgid "<literal>arp</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7412 debian-reference.en.xmlt:7472
+#: debian-reference.en.xmlt
 msgid "<literal>ip neigh</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7413
+#: debian-reference.en.xmlt
 msgid "ARP or NDISC cache entry"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7416
+#: debian-reference.en.xmlt
 msgid "<literal>ipmaddr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7417
+#: debian-reference.en.xmlt
 msgid "<literal>ip maddr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7418
+#: debian-reference.en.xmlt
 msgid "multicast address"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7421
+#: debian-reference.en.xmlt
 msgid "<literal>iptunnel</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7422
+#: debian-reference.en.xmlt
 msgid "<literal>ip tunnel</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7423
+#: debian-reference.en.xmlt
 msgid "tunnel over IP"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7426
+#: debian-reference.en.xmlt
 msgid "<literal>nameif</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7427
+#: debian-reference.en.xmlt
 msgid "<literal>ifrename</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7428
+#: debian-reference.en.xmlt
 msgid "name network interfaces based on MAC addresses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7431
+#: debian-reference.en.xmlt
 msgid "<literal>mii-tool</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7432
+#: debian-reference.en.xmlt
 msgid "<literal>ethtool</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7433
+#: debian-reference.en.xmlt
 msgid "Ethernet device settings"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7438
+#: debian-reference.en.xmlt
 msgid ""
-"See <literal>ip</literal>(8) and <ulink url=\"&iproutecutilitysuitehowto;"
-"\">IPROUTE2 Utility Suite Howto</ulink>."
+"See <literal>ip</literal>(8) and <ulink "
+"url=\"&linuxadvancedroungtrafficcontrol;\">Linux Advanced Routing &amp; "
+"Traffic Control</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7441
+#: debian-reference.en.xmlt
 msgid "Safe low level network operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7442
+#: debian-reference.en.xmlt
 msgid ""
 "You may use low level network commands as follows safely since they do not "
 "change network configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7444
+#: debian-reference.en.xmlt
 msgid "List of low level network commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7456
+#: debian-reference.en.xmlt
 msgid "<literal>ip addr show</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7457
+#: debian-reference.en.xmlt
 msgid "display the link and address status of active interfaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7460
+#: debian-reference.en.xmlt
 msgid "<literal>route -n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7461 debian-reference.en.xmlt:7465
+#: debian-reference.en.xmlt
 msgid "display all the routing table in numerical addresses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7464
+#: debian-reference.en.xmlt
 msgid "<literal>ip route show</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7468
+#: debian-reference.en.xmlt
 msgid "<literal>arp</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7469 debian-reference.en.xmlt:7473
+#: debian-reference.en.xmlt
 msgid ""
 "display the current content of the <ulink url=\"&arp;\">ARP</ulink> cache "
 "tables"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7476
+#: debian-reference.en.xmlt
 msgid "<literal>plog</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7477
+#: debian-reference.en.xmlt
 msgid "display ppp daemon log"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7480
+#: debian-reference.en.xmlt
 msgid "<literal>ping yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7481
+#: debian-reference.en.xmlt
 msgid "check the Internet connection to \"<literal>yahoo.com</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7484
+#: debian-reference.en.xmlt
 msgid "<literal>whois yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7485
+#: debian-reference.en.xmlt
 msgid ""
 "check who registered \"<literal>yahoo.com</literal>\" in the domains database"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7488
+#: debian-reference.en.xmlt
 msgid "<literal>traceroute yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7489 debian-reference.en.xmlt:7493
+#: debian-reference.en.xmlt
 msgid "trace the Internet connection to \"<literal>yahoo.com</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7492
+#: debian-reference.en.xmlt
 msgid "<literal>tracepath yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7496
+#: debian-reference.en.xmlt
 msgid "<literal>mtr yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7497
+#: debian-reference.en.xmlt
 msgid ""
 "trace the Internet connection to \"<literal>yahoo.com</"
 "literal>\" (repeatedly)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7500
+#: debian-reference.en.xmlt
 msgid "<literal>dig [@dns-server.com] example.com [{a|mx|any}]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7501
+#: debian-reference.en.xmlt
 msgid ""
 "check <ulink url=\"&dns;\">DNS</ulink> records of \"<literal>example.com</"
 "literal>\" by \"<literal>dns-server.com</literal>\" for a \"<literal>a</"
@@ -24561,141 +22098,141 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7504
+#: debian-reference.en.xmlt
 msgid "<literal>iptables -L -n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7505
+#: debian-reference.en.xmlt
 msgid "check packet filter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7508
+#: debian-reference.en.xmlt
 msgid "<literal>netstat -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7509
+#: debian-reference.en.xmlt
 msgid "find all open ports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7512
+#: debian-reference.en.xmlt
 msgid "<literal>netstat -l --inet</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7513
+#: debian-reference.en.xmlt
 msgid "find listening ports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7516
+#: debian-reference.en.xmlt
 msgid "<literal>netstat -ln --tcp</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7517
+#: debian-reference.en.xmlt
 msgid "find listening TCP ports (numeric)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7520
+#: debian-reference.en.xmlt
 msgid "<literal>dlint example.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7521
+#: debian-reference.en.xmlt
 msgid "check DNS zone information of \"<literal>example.com</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:7526
+#: debian-reference.en.xmlt
 msgid ""
 "Some of these low level network configuration tools reside in \"<literal>/"
-"sbin/</literal>\".  You may need to issue full command path such as "
+"usr/sbin/</literal>\".  You may need to issue full command path such as "
 "\"<literal>/usr/sbin/ifconfig</literal>\" or add \"<literal>/usr/sbin</"
 "literal>\" to the \"<literal>$PATH</literal>\" list in your \"<literal>~/."
 "bashrc</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7530
+#: debian-reference.en.xmlt
 msgid "Network optimization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7531
+#: debian-reference.en.xmlt
 msgid ""
 "Generic network optimization is beyond the scope of this documentation.  I "
 "touch only subjects pertinent to the consumer grade connection."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7533
+#: debian-reference.en.xmlt
 msgid "List of network optimization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7552
+#: debian-reference.en.xmlt
 msgid "display bandwidth usage information on an network interface"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7558
+#: debian-reference.en.xmlt
 msgid "Internet Protocol bandwidth measuring tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7564
+#: debian-reference.en.xmlt
 msgid "InterFace STATistics Monitoring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7570
+#: debian-reference.en.xmlt
 msgid "portable bandwidth monitor and rate estimator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7576
+#: debian-reference.en.xmlt
 msgid "script that quickly measures network device throughput"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7582
+#: debian-reference.en.xmlt
 msgid "empirical stochastic bandwidth tester"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7588
+#: debian-reference.en.xmlt
 msgid "small and simple console-based bandwidth monitor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7594
+#: debian-reference.en.xmlt
 msgid "console-based Ethernet statistics monitor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7600
+#: debian-reference.en.xmlt
 msgid "bandwidth analysis tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7606
+#: debian-reference.en.xmlt
 msgid "Finding optimal MTU"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7607
+#: debian-reference.en.xmlt
 msgid ""
 "NM normally sets optimal <ulink url=\"&maximumtransmissionunitmtu;\">Maximum "
 "Transmission Unit (MTU)</ulink> automatically."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7608
+#: debian-reference.en.xmlt
 msgid ""
 "In some occasion, you may wish to set MTU manually after experiments with "
 "<literal>ping</literal>(8) with \"<literal>-M do</literal>\" option to send "
@@ -24706,7 +22243,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7610
+#: debian-reference.en.xmlt
 msgid ""
 "This process is <ulink url=\"&pathmtupmtudiscovery;\">Path MTU (PMTU) "
 "discovery</ulink> (<ulink url=\"&rfcbbjb;\">RFC1191</ulink>) and the "
@@ -24714,81 +22251,81 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7612
+#: debian-reference.en.xmlt
 msgid "Basic guide lines of the optimal MTU value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7619
+#: debian-reference.en.xmlt
 msgid "network environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7620
+#: debian-reference.en.xmlt
 msgid "MTU"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7621
+#: debian-reference.en.xmlt
 msgid "rationale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7626
+#: debian-reference.en.xmlt
 msgid "Dial-up link (IP: PPP)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7627
+#: debian-reference.en.xmlt
 msgid "576"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7628
+#: debian-reference.en.xmlt
 msgid "standard"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7631
+#: debian-reference.en.xmlt
 msgid "Ethernet link (IP: DHCP or fixed)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7632
+#: debian-reference.en.xmlt
 msgid "1500"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7633
+#: debian-reference.en.xmlt
 msgid "standard and default"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7638
+#: debian-reference.en.xmlt
 msgid "In addition to these basic guide lines, you should know the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7640
+#: debian-reference.en.xmlt
 msgid ""
 "Any use of tunneling methods (<ulink url=\"&vpn;\">VPN</ulink> etc.) may "
 "reduce optimal MTU further by their overheads."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7641
+#: debian-reference.en.xmlt
 msgid ""
 "The MTU value should not exceed the experimentally determined PMTU value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7642
+#: debian-reference.en.xmlt
 msgid ""
 "The bigger MTU value is generally better when other limitations are met."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7644
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&maximumsegmentsize;\">maximum segment size</ulink> (MSS) "
 "is used as an alternative measure of packet size.  The relationship between "
@@ -24796,17 +22333,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7646
+#: debian-reference.en.xmlt
 msgid "MSS = MTU - 40 for IPv4"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7647
+#: debian-reference.en.xmlt
 msgid "MSS = MTU - 60 for IPv6"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7649
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>iptables</literal>(8) (see <xref "
 "linkend=\"_netfilter_infrastructure\"/>) based optimization can clamp packet "
@@ -24815,27 +22352,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7652
+#: debian-reference.en.xmlt
 msgid "WAN TCP optimization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7653
+#: debian-reference.en.xmlt
 msgid ""
 "The TCP throughput can be maximized by adjusting TCP buffer size parameters "
-"as described in \"<ulink url=\"&tcptuningguide;\">TCP Tuning Guide</ulink>\" "
-"and \"<ulink url=\"&tcptuning;\">TCP tuning</ulink>\" for the modern high-"
+"as in \"<ulink url=\"&tcptuning;\">TCP tuning</ulink>\" for the modern high-"
 "bandwidth and high-latency WAN.  So far, the current Debian default settings "
 "serve well even for my LAN connected by the fast 1G bps FTTP service."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7657
+#: debian-reference.en.xmlt
 msgid "Netfilter infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7658
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&netfilter;\">Netfilter</ulink> provides infrastructure for "
 "<ulink url=\"&statefulfirewall;\">stateful firewall</ulink> and <ulink "
@@ -24845,12 +22381,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7660
+#: debian-reference.en.xmlt
 msgid "List of firewall tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7679
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for <ulink url=\"&netfilter;\">netfilter</ulink> "
 "(<literal>iptables</literal>(8) for IPv4, <literal>ip6tables</literal>(8) "
@@ -24858,41 +22394,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7685
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for <ulink url=\"&netfilter;\">netfilter</ulink> "
 "(<literal>arptables</literal>(8) for ARP)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7691
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for <ulink url=\"&netfilter;\">netfilter</ulink> "
 "(<literal>ebtables</literal>(8) for Ethernet bridging)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7697
+#: debian-reference.en.xmlt
 msgid ""
 "continuously monitor <ulink url=\"&netfilter;\">netfilter</ulink> state "
 "(similar to <literal>top</literal>(1))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7703
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&uncomplicatedfirewallufw;\">Uncomplicated Firewall (UFW)</"
+"ulink> is a program for managing a netfilter firewall"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"graphical user interface for <ulink url=\"&uncomplicatedfirewallufw;"
+"\">Uncomplicated Firewall (UFW)</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&firewalld;\">firewalld</ulink> is a dynamically managed "
+"firewall program with support for network zones"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"graphical user interface for <ulink url=\"&firewalld;\">firewalld</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink> initialization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7709
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7715
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator (light "
@@ -24900,7 +22463,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7721
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator (IPv6 "
@@ -24908,7 +22471,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7727
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator (IPv6, "
@@ -24916,7 +22479,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7732
+#: debian-reference.en.xmlt
 msgid ""
 "Main user space program of <ulink url=\"&netfilter;\">netfilter</ulink> is "
 "<literal>iptables</literal>(8).  You can manually configure <ulink "
@@ -24926,41 +22489,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7733
+#: debian-reference.en.xmlt
 msgid ""
 "Configuration helper scripts such as <ulink url=\"&shorewall;\">shorewall</"
 "ulink> ease this process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7734
+#: debian-reference.en.xmlt
 msgid ""
-"See documentations at <ulink url=\"&httpwwwnetfilterorgdocumentation;"
-"\">http://www.netfilter.org/documentation/</ulink> (or in \"<literal>/usr/"
-"share/doc/iptables/html/</literal>\")."
+"See documentations at <ulink url=\"&netfilterdocumentation;\">Netfilter "
+"Documentation</ulink> (or in \"<literal>/usr/share/doc/iptables/html/</"
+"literal>\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7736
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxnetworkingconceptshowto;\">Linux Networking-concepts "
 "HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7737
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxcepacketfilteringhowto;\">Linux 2.4 Packet Filtering "
 "HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7738
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&linuxcenathowto;\">Linux 2.4 NAT HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:7740
+#: debian-reference.en.xmlt
 msgid ""
 "Although these were written for Linux <emphasis role=\"strong\">2.4</"
 "emphasis>, both <literal>iptables</literal>(8) command and netfilter kernel "
@@ -24969,19 +22532,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:7745
+#: debian-reference.en.xmlt
 msgid "Network applications"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:7746
+#: debian-reference.en.xmlt
 msgid ""
 "After establishing network connectivity (see <xref "
 "linkend=\"_network_setup\"/>), you can run various network applications."
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7747
+#: debian-reference.en.xmlt
 msgid ""
 "For modern Debian specific guide to the network infrastructure, read <ulink "
 "url=\"&thedebianadminisrkinfrastructure;\">The Debian Administrator's "
@@ -24989,7 +22552,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7748
+#: debian-reference.en.xmlt
 msgid ""
 "If you enabled \"2-Step Verification\" with some ISP, you need to obtain an "
 "application password to access POP and SMTP services from your program.  You "
@@ -24997,12 +22560,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7750
+#: debian-reference.en.xmlt
 msgid "Web browsers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7751
+#: debian-reference.en.xmlt
 msgid ""
 "There are many <ulink url=\"&webbrowser;\">web browser</ulink> packages to "
 "access remote contents with <ulink url=\"&hypertexttransferprotocol;"
@@ -25010,105 +22573,103 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7753
+#: debian-reference.en.xmlt
 msgid "List of web browsers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7766
+#: debian-reference.en.xmlt
 msgid "description of web browser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7774 debian-reference.en.xmlt:10017
-#: debian-reference.en.xmlt:10024 debian-reference.en.xmlt:10908
-#: debian-reference.en.xmlt:10915 debian-reference.en.xmlt:10922
+#: debian-reference.en.xmlt
 msgid "X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7775
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromium;\">Chromium</ulink>, (open-source browser from Google)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7782
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&firefox;\">Firefox</ulink>, (open-source browser from Mozilla, "
 "only available in Debian Unstable)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7789
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&firefoxesr;\">Firefox ESR</ulink>, (Firefox Extended Support "
 "Release)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7796
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnome;\">GNOME</ulink>, <ulink url=\"&hig;\">HIG</ulink> "
 "compliant, <ulink url=\"&epiphany;\">Epiphany</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7803
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&kde;\">KDE</ulink>, <ulink url=\"&konqueror;\">Konqueror</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7810
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dillo;\">Dillo</ulink>, (light weight browser, <ulink "
 "url=\"&fltk;\">FLTK</ulink> based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7816
+#: debian-reference.en.xmlt
 msgid "text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7817
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&wdm;\">w3m</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7824
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&lynx;\">Lynx</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7831
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&elinks;\">ELinks</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7838
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&links;\">Links</ulink> (text only)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7844
+#: debian-reference.en.xmlt
 msgid "graphics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7845
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&links;\">Links</ulink> (console graphics without X)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7851
+#: debian-reference.en.xmlt
 msgid "Spoofing the User-Agent string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7852
+#: debian-reference.en.xmlt
 msgid ""
 "In order to access some overly restrictive web sites, you may need to spoof "
 "the <ulink url=\"&useragent;\">User-Agent</ulink> string returned by the web "
@@ -25116,50 +22677,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7854
+#: debian-reference.en.xmlt
 msgid "MDN Web Docs: userAgent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7855
+#: debian-reference.en.xmlt
 msgid "Chrome Developers: Override the user agent string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7856
+#: debian-reference.en.xmlt
 msgid "How to change your user agent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7857
+#: debian-reference.en.xmlt
 msgid "How to Change User-Agent in Chrome, Firefox, Safari, and more"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7858
+#: debian-reference.en.xmlt
 msgid ""
 "How to Change Your Browser’s User Agent Without Installing Any Extensions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7859
+#: debian-reference.en.xmlt
 msgid "How to change the User Agent in Gnome Web (epiphany)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:7861
+#: debian-reference.en.xmlt
 msgid ""
 "Spoofed user-agent string may cause <ulink url=\"&badsideeffectswithjava;"
 "\">bad side effects with Java</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7864
+#: debian-reference.en.xmlt
 msgid "Browser extension"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7865
+#: debian-reference.en.xmlt
 msgid ""
 "All modern GUI browsers support source code based <ulink "
 "url=\"&browserextension;\">browser extension</ulink> and it is becoming "
@@ -25167,38 +22728,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7869
+#: debian-reference.en.xmlt
 msgid "The mail system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7870
+#: debian-reference.en.xmlt
 msgid ""
 "This section focuses on typical mobile workstations on consumer grade "
 "Internet connections."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:7871
+#: debian-reference.en.xmlt
 msgid ""
 "If you are to set up the mail server to exchange mail directly with the "
 "Internet, you should be better than reading this elementary document."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7873
+#: debian-reference.en.xmlt
 msgid "Email basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7874
+#: debian-reference.en.xmlt
 msgid ""
 "An <ulink url=\"&email;\">email</ulink> message consists of three "
 "components, the message envelope, the message header, and the message body."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7876
+#: debian-reference.en.xmlt
 msgid ""
 "The \"To\" and \"From\" information in the message envelope is used by the "
 "<ulink url=\"&smtp;\">SMTP</ulink> to deliver the email. (The \"From\" "
@@ -25207,7 +22768,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7877
+#: debian-reference.en.xmlt
 msgid ""
 "The \"To\" and \"From\" information in the message header is displayed by "
 "the <ulink url=\"&emailclient;\">email client</ulink>. (While it is most "
@@ -25216,7 +22777,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7878
+#: debian-reference.en.xmlt
 msgid ""
 "The email message format covering header and body data is extended by <ulink "
 "url=\"&multipurposeinteilextensionsmime;\">Multipurpose Internet Mail "
@@ -25226,7 +22787,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7880
+#: debian-reference.en.xmlt
 msgid ""
 "Full featured GUI based <ulink url=\"&emailclients;\">email clients</ulink> "
 "offer all the following functions using the GUI based intuitive "
@@ -25234,7 +22795,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7882
+#: debian-reference.en.xmlt
 msgid ""
 "It creates and interprets the message header and body data using <ulink "
 "url=\"&multipurposeinteilextensionsmime;\">Multipurpose Internet Mail "
@@ -25242,7 +22803,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7883
+#: debian-reference.en.xmlt
 msgid ""
 "It authenticates itself to the ISP's SMTP and IMAP servers using the legacy "
 "<ulink url=\"&basicaccessauthentication;\">basic access authentication</"
@@ -25252,123 +22813,123 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7884
+#: debian-reference.en.xmlt
 msgid ""
 "It sends the message to the ISP's smarthost SMTP server listening to the "
 "message submission port (587)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7885
+#: debian-reference.en.xmlt
 msgid ""
 "It receives the stored message on the ISP's server from the TLS/IMAP4 port "
 "(993)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7886
+#: debian-reference.en.xmlt
 msgid "It can filter mails by their attributes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7887
+#: debian-reference.en.xmlt
 msgid ""
 "It may offer additional functionalities: Contacts, Calendar, Tasks, Memos."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7890
+#: debian-reference.en.xmlt
 msgid "List of mail user agent (MUA)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7909
+#: debian-reference.en.xmlt
 msgid "X GUI program (GNOME3, groupware suite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7915
+#: debian-reference.en.xmlt
 msgid ""
 "X GUI program (GTK, <ulink url=\"&mozillathunderbird;\">Mozilla Thunderbird</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7921
+#: debian-reference.en.xmlt
 msgid "X GUI program (KDE)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7927
+#: debian-reference.en.xmlt
 msgid "character terminal program probably used with <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7933
+#: debian-reference.en.xmlt
 msgid "character terminal program under <literal>(x)emacs</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7940
+#: debian-reference.en.xmlt
 msgid "Modern mail service limitation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7941
+#: debian-reference.en.xmlt
 msgid ""
 "Modern mail service are under some limitations in order to minimize exposure "
 "to the spam (unwanted and unsolicited email) problems."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7943
+#: debian-reference.en.xmlt
 msgid ""
 "It is not realistic to run SMTP server on the consumer grade network to send "
 "mail directly to the remote host reliably."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7944
+#: debian-reference.en.xmlt
 msgid ""
 "A mail may be rejected by any host en route to the destination quietly "
 "unless it appears as authentic as possible."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7945
+#: debian-reference.en.xmlt
 msgid ""
 "It is not realistic to expect a single smarthost to send mails of unrelated "
 "source mail addresses to the remote host reliably."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7947
+#: debian-reference.en.xmlt
 msgid "This is because:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7949
+#: debian-reference.en.xmlt
 msgid ""
 "The SMTP port (25) connections from hosts serviced by the consumer grade "
 "network to the Internet are blocked."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7950
+#: debian-reference.en.xmlt
 msgid ""
 "The SMTP port (25) connections to hosts serviced by the consumer grade "
 "network from the Internet are blocked."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7951
+#: debian-reference.en.xmlt
 msgid ""
 "The outgoing messages from hosts serviced by the consumer grade network to "
 "the Internet can only be sent via the message submission port (587)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7952
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&antispamtechniques;\">Anti-spam techniques</ulink> such as "
 "<ulink url=\"&domainkeysidentifiedmaildkim;\">DomainKeys Identified Mail "
@@ -25380,26 +22941,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7953
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&domainkeysidentifiedmail;\">DomainKeys Identified Mail</"
 "ulink> service may be provided for your mail sent through the smarthost."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7954
+#: debian-reference.en.xmlt
 msgid ""
 "The smarthost may rewrite the source mail address in the message header to "
 "your mail account on the smarthost to prevent email address spoofing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7958
+#: debian-reference.en.xmlt
 msgid "Historic mail service expectation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7959
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs on Debian expect to access the <literal>/usr/sbin/sendmail</"
 "literal> command to send emails as their default or customized setting since "
@@ -25407,18 +22968,18 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7961
+#: debian-reference.en.xmlt
 msgid "An email is created as a text file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7962
+#: debian-reference.en.xmlt
 msgid ""
 "The email is handed to the <literal>/usr/sbin/sendmail</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7964
+#: debian-reference.en.xmlt
 msgid ""
 "For the destination address on the same host, the <literal>/usr/sbin/"
 "sendmail</literal> command makes local delivery of the email by appending it "
@@ -25426,14 +22987,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7966
+#: debian-reference.en.xmlt
 msgid ""
 "Commands expecting this feature: <literal>apt-listchanges</literal>, "
 "<literal>cron</literal>, <literal>at</literal>, ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7970
+#: debian-reference.en.xmlt
 msgid ""
 "For the destination address on the remote host, the <literal>/usr/sbin/"
 "sendmail</literal> command makes remote transfer of the email to the "
@@ -25441,19 +23002,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7972
+#: debian-reference.en.xmlt
 msgid ""
 "Commands expecting this feature: <literal>popcon</literal>, "
 "<literal>reportbug</literal>, <literal>bts</literal>, ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7978
+#: debian-reference.en.xmlt
 msgid "Mail transport agent (MTA)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7979
+#: debian-reference.en.xmlt
 msgid ""
 "Debian mobile workstations can be configured just with full featured GUI "
 "based <ulink url=\"&emailclients;\">email clients</ulink> without <ulink "
@@ -25462,7 +23023,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7980
+#: debian-reference.en.xmlt
 msgid ""
 "Debian traditionally installed some MTA program to support programs "
 "expecting the <literal>/usr/sbin/sendmail</literal> command.  Such MTA on "
@@ -25472,7 +23033,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7981
+#: debian-reference.en.xmlt
 msgid ""
 "For mobile workstations, the typical choice of MTA is either <literal>exim4-"
 "daemon-light</literal> or <literal>postfix</literal> with its installation "
@@ -25482,7 +23043,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:7982
+#: debian-reference.en.xmlt
 msgid ""
 "Configuring <literal>exim4</literal> to send the Internet mail via multiple "
 "corresponding smarthosts for multiple source email addresses is non-"
@@ -25492,141 +23053,148 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7984
+#: debian-reference.en.xmlt
 msgid "List of basic mail transport agent related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8003
+#: debian-reference.en.xmlt
 msgid "Exim4 mail transport agent (MTA: Debian default)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8009
+#: debian-reference.en.xmlt
 msgid "Exim4 mail transport agent (MTA: flexible alternative)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8015
+#: debian-reference.en.xmlt
 msgid "Exim4 documentation (text) and common files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8021
+#: debian-reference.en.xmlt
 msgid "Exim4 documentation (html)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8027
+#: debian-reference.en.xmlt
 msgid "Exim4 documentation (info)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8033
+#: debian-reference.en.xmlt
 msgid "Postfix mail transport agent (MTA: secure alternative)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8039
+#: debian-reference.en.xmlt
 msgid "Postfix documentation (html+text)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8045
+#: debian-reference.en.xmlt
 msgid "Cyrus SASL API implementation (supplement postfix for SMTP AUTH)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8051
+#: debian-reference.en.xmlt
 msgid "Cyrus SASL - documentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8057 debian-reference.en.xmlt:8069
+#: debian-reference.en.xmlt
 msgid "Light weight MTA"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8063
+#: debian-reference.en.xmlt
 msgid ""
 "Light weight MTA (sendmail compatibility extension to <literal>msmtp</"
 "literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8075
+#: debian-reference.en.xmlt
 msgid ""
 "Light weight MTA (sendmail compatibility extension to <literal>esmtp</"
 "literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8081 debian-reference.en.xmlt:8087
+#: debian-reference.en.xmlt
 msgid "Strip down MTA, no local mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8093
+#: debian-reference.en.xmlt
 msgid "Full featured MTA (only if you are already familiar)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8099
+#: debian-reference.en.xmlt
 msgid "Full featured MTA (web interface etc.)"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<literal>git-send-email</literal>(1) program for sending series of patch "
+"emails"
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8105
+#: debian-reference.en.xmlt
 msgid "The configuration of exim4"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8106
+#: debian-reference.en.xmlt
 msgid ""
 "For the Internet mail via smarthost, you (re)configure <literal>exim4-*</"
 "literal> packages as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8108
+#: debian-reference.en.xmlt
 msgid ""
 "Select \"mail sent by smarthost; received via SMTP or fetchmail\" for "
 "\"General type of mail configuration\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8109
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"System mail name:\" to its default as the FQDN (see <xref "
 "linkend=\"_the_hostname_resolution\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8110
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"IP-addresses to listen on for incoming SMTP connections:\" to its "
 "default as \"127.0.0.1 ; ::1\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8111
+#: debian-reference.en.xmlt
 msgid "Unset contents of \"Other destinations for which mail is accepted:\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8112
+#: debian-reference.en.xmlt
 msgid "Unset contents of \"Machines to relay mail for:\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8113
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"IP address or host name of the outgoing smarthost:\" to \"smtp."
 "hostname.dom:587\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8114
+#: debian-reference.en.xmlt
 msgid ""
 "Select \"No\" for \"Hide local mail name in outgoing mail?\". (Use "
 "\"<literal>/etc/email-addresses</literal>\" as in <xref "
@@ -25634,44 +23202,44 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8115
+#: debian-reference.en.xmlt
 msgid ""
 "Reply to \"Keep number of DNS-queries minimal (Dial-on-Demand)?\" as one of "
 "the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8117
+#: debian-reference.en.xmlt
 msgid "\"No\" if the system is connected to the Internet while booting."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8118
+#: debian-reference.en.xmlt
 msgid ""
 "\"Yes\" if the system is <emphasis role=\"strong\">not</emphasis> connected "
 "to the Internet while booting."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8120
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"Delivery method for local mail:\" to \"mbox format in /var/mail/\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8121
+#: debian-reference.en.xmlt
 msgid "Select \"Yes\" for \"Split configuration into small files?:\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8122
+#: debian-reference.en.xmlt
 msgid ""
 "Create password entries for the smarthost by editing \"<literal>/etc/exim4/"
 "passwd.client</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8124
+#: debian-reference.en.xmlt
 msgid ""
 "Configure <literal>exim4</literal>(8) with "
 "\"<literal>QUEUERUNNER='queueonly'</literal>\", "
@@ -25680,19 +23248,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8125
+#: debian-reference.en.xmlt
 msgid "Start <literal>exim4</literal> by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8127
+#: debian-reference.en.xmlt
 msgid ""
 "The host name in \"<literal>/etc/exim4/passwd.client</literal>\" should not "
 "be the alias.  You check the real host name with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8129
+#: debian-reference.en.xmlt
 msgid ""
 "I use regex in \"<literal>/etc/exim4/passwd.client</literal>\" to work "
 "around the alias issue.  SMTP AUTH probably works even if the ISP moves host "
@@ -25700,21 +23268,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8130
+#: debian-reference.en.xmlt
 msgid ""
 "You can manually update <literal>exim4</literal> configuration by the "
 "following:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8133
+#: debian-reference.en.xmlt
 msgid ""
 "Update <literal>exim4</literal> configuration files in \"<literal>/etc/exim4/"
 "</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8135
+#: debian-reference.en.xmlt
 msgid ""
 "creating \"<literal>/etc/exim4/exim4.conf.localmacros</literal>\" to set "
 "MACROs and editing \"<literal>/etc/exim4/exim4.conf.template</literal>\". "
@@ -25722,19 +23290,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8136
+#: debian-reference.en.xmlt
 msgid ""
 "creating new files or editing existing files in the \"<literal>/etc/exim4/"
 "exim4.conf.d</literal>\" subdirectories. (split configuration)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8139
+#: debian-reference.en.xmlt
 msgid "Run \"<literal>systemctl reload exim4</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><caution><para>
-#: debian-reference.en.xmlt:8141
+#: debian-reference.en.xmlt
 msgid ""
 "Starting <literal>exim4</literal> takes long time if \"No\" (default value) "
 "was chosen for the debconf query of \"Keep number of DNS-queries minimal "
@@ -25743,28 +23311,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8143
+#: debian-reference.en.xmlt
 msgid ""
 "Please read the official guide at: \"<literal>/usr/share/doc/exim4-base/"
 "README.Debian.gz</literal>\" and <literal>update-exim4.conf</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><warning><para>
-#: debian-reference.en.xmlt:8144
+#: debian-reference.en.xmlt
 msgid ""
 "For all practical consideration, use <ulink url=\"&smtp;\">SMTP</ulink> with "
 "<ulink url=\"&starttls;\">STARTTLS</ulink> on port 587 or <ulink "
-"url=\"&smtps;\">SMTPS</ulink> SSL (SMTPS) on port 465, instead of plain SMTP "
-"on port 25."
+"url=\"&smtps;\">SMTPS</ulink> (SMTP over SSL) on port 465, instead of plain "
+"SMTP on port 25."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8147
+#: debian-reference.en.xmlt
 msgid "The configuration of postfix with SASL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8148
+#: debian-reference.en.xmlt
 msgid ""
 "For the Internet mail via smarthost, you should first read <ulink "
 "url=\"&postfixdocumentation;\">postfix documentation</ulink> and key manual "
@@ -25772,91 +23340,91 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><title>
-#: debian-reference.en.xmlt:8150
+#: debian-reference.en.xmlt
 msgid "List of important postfix manual pages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8161
+#: debian-reference.en.xmlt
 msgid "<literal>postfix</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8162
+#: debian-reference.en.xmlt
 msgid "Postfix control program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8165
+#: debian-reference.en.xmlt
 msgid "<literal>postconf</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8166
+#: debian-reference.en.xmlt
 msgid "Postfix configuration utility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8169
+#: debian-reference.en.xmlt
 msgid "<literal>postconf</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8170
+#: debian-reference.en.xmlt
 msgid "Postfix configuration parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8173
+#: debian-reference.en.xmlt
 msgid "<literal>postmap</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8174
+#: debian-reference.en.xmlt
 msgid "Postfix lookup table maintenance"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8177
+#: debian-reference.en.xmlt
 msgid "<literal>postalias</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8178
+#: debian-reference.en.xmlt
 msgid "Postfix alias database maintenance"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8183
+#: debian-reference.en.xmlt
 msgid ""
 "You (re)configure <literal>postfix</literal> and <literal>sasl2-bin</"
 "literal> packages as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8185
+#: debian-reference.en.xmlt
 msgid "Chose \"Internet with smarthost\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8186
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"SMTP relay host (blank for none):\" to \"<literal>[smtp.hostname."
 "dom]:587</literal>\" and configure it by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8188
+#: debian-reference.en.xmlt
 msgid "Create password entries for the smarthost."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8190
+#: debian-reference.en.xmlt
 msgid "Start the <literal>postfix</literal> by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8192
+#: debian-reference.en.xmlt
 msgid ""
 "Here the use of \"<literal>[</literal>\" and \"<literal>]</literal>\" in the "
 "<literal>dpkg-reconfigure</literal> dialog and \"<literal>/etc/postfix/"
@@ -25867,12 +23435,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8195
+#: debian-reference.en.xmlt
 msgid "The mail address configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8196
+#: debian-reference.en.xmlt
 msgid ""
 "There are a few <ulink url=\"&mailaddressconfieryanduseragents;\">mail "
 "address configuration files for mail transport, delivery and user agents</"
@@ -25880,76 +23448,76 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><title>
-#: debian-reference.en.xmlt:8198
+#: debian-reference.en.xmlt
 msgid "List of mail address related configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8207
+#: debian-reference.en.xmlt
 msgid "application"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8212
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/mailname</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8213
+#: debian-reference.en.xmlt
 msgid "default host name for (outgoing) mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8214
+#: debian-reference.en.xmlt
 msgid "Debian specific, <literal>mailname</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8217
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/email-addresses</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8218 debian-reference.en.xmlt:8223
+#: debian-reference.en.xmlt
 msgid "host name spoofing for outgoing mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8219
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>exim</literal>(8) specific, <literal>exim4-config_files</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8222
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/postfix/generic</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8224
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>postfix</literal>(1) specific, activated after <literal>postmap</"
 "literal>(1) command execution."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8227
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/aliases</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8228
+#: debian-reference.en.xmlt
 msgid "account name alias for incoming mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8229
+#: debian-reference.en.xmlt
 msgid ""
 "general, activated after <literal>newaliases</literal>(1) command execution."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8234
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">mailname</emphasis> in the \"<literal>/etc/"
 "mailname</literal>\" file is usually a fully qualified domain name (FQDN) "
@@ -25961,7 +23529,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8235
+#: debian-reference.en.xmlt
 msgid ""
 "The contents of \"<literal>/etc/mailname</literal>\" is used by many non-MTA "
 "programs for their default behavior. For <literal>mutt</literal>, set "
@@ -25975,7 +23543,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8236
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>popularity-contest</literal> package normally send mail from "
 "root account with FQDN.  You need to set <literal>MAILFROM</literal> in "
@@ -25988,7 +23556,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8237
+#: debian-reference.en.xmlt
 msgid ""
 "When setting the <emphasis role=\"strong\">mailname</emphasis> to "
 "\"<literal>hostname -f</literal>\", the spoofing of the source mail address "
@@ -25996,43 +23564,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8239
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/email-addresses</literal>\" file for <literal>exim4</"
 "literal>(8) as explained in the <literal>exim4-config_files</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8240
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/postfix/generic</literal>\" file for <literal>postfix</"
 "literal>(1) as explained in the <literal>generic</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8242
+#: debian-reference.en.xmlt
 msgid "For <literal>postfix</literal>, the following extra steps are needed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8244
+#: debian-reference.en.xmlt
 msgid "You can test mail address configuration using the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8246
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>exim</literal>(8) with <literal>-brw, -bf, -bF, -bV, …</literal> "
 "options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8247
+#: debian-reference.en.xmlt
 msgid "<literal>postmap</literal>(1) with <literal>-q</literal> option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8249
+#: debian-reference.en.xmlt
 msgid ""
 "Exim comes with several utility programs such as <literal>exiqgrep</"
 "literal>(8) and <literal>exipick</literal>(8).  See \"<literal>dpkg -L exim4-"
@@ -26040,163 +23608,163 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8252
+#: debian-reference.en.xmlt
 msgid "Basic MTA operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8253
+#: debian-reference.en.xmlt
 msgid ""
 "There are several basic MTA operations.  Some may be performed via "
 "<literal>sendmail</literal>(1) compatibility interface."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><title>
-#: debian-reference.en.xmlt:8255
+#: debian-reference.en.xmlt
 msgid "List of basic MTA operation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8262
+#: debian-reference.en.xmlt
 msgid "exim command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8263
+#: debian-reference.en.xmlt
 msgid "postfix command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8269 debian-reference.en.xmlt:8270
+#: debian-reference.en.xmlt
 msgid "<literal>sendmail</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8271
+#: debian-reference.en.xmlt
 msgid ""
 "read mails from standard input and arrange for delivery (<literal>-bm</"
 "literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8274 debian-reference.en.xmlt:8275
+#: debian-reference.en.xmlt
 msgid "<literal>mailq</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8276
+#: debian-reference.en.xmlt
 msgid "list the mail queue with status and queue ID (<literal>-bp</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8279 debian-reference.en.xmlt:8280
+#: debian-reference.en.xmlt
 msgid "<literal>newaliases</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8281
+#: debian-reference.en.xmlt
 msgid "initialize alias database (<literal>-I</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8284
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8285
+#: debian-reference.en.xmlt
 msgid "<literal>postqueue -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8286
+#: debian-reference.en.xmlt
 msgid "flush waiting mails (<literal>-q</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8289
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -qf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8290
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -r ALL deferred; postqueue -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8291
+#: debian-reference.en.xmlt
 msgid "flush all mails"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8294
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -qff</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8295
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -r ALL; postqueue -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8296
+#: debian-reference.en.xmlt
 msgid "flush even frozen mails"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8299
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -Mg queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8300
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -h queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8301
+#: debian-reference.en.xmlt
 msgid "freeze one message by its queue ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8304
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -Mrm queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8305
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -d queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8306
+#: debian-reference.en.xmlt
 msgid "remove one message by its queue ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8310
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -d ALL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8311
+#: debian-reference.en.xmlt
 msgid "remove all messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8316
+#: debian-reference.en.xmlt
 msgid ""
 "It may be a good idea to flush all mails by a script in \"<literal>/etc/ppp/"
 "ip-up.d/*</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8321
+#: debian-reference.en.xmlt
 msgid "The remote access server and utilities (SSH)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8322
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&secureshell;\">Secure SHell</ulink> (SSH) is the <emphasis "
 "role=\"strong\">secure</emphasis> way to connect over the Internet.  A free "
@@ -26206,7 +23774,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8323
+#: debian-reference.en.xmlt
 msgid ""
 "For the user, <literal>ssh</literal>(1) functions as a smarter and more "
 "secure <literal>telnet</literal>(1).  Unlike <literal>telnet</literal> "
@@ -26215,101 +23783,100 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8325
+#: debian-reference.en.xmlt
 msgid "List of remote access server and utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8337 debian-reference.en.xmlt:13355
-#: debian-reference.en.xmlt:14833
+#: debian-reference.en.xmlt
 msgid "tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8346
+#: debian-reference.en.xmlt
 msgid "<literal>ssh</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8347
+#: debian-reference.en.xmlt
 msgid "Secure shell client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8353
+#: debian-reference.en.xmlt
 msgid "<literal>sshd</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8354
+#: debian-reference.en.xmlt
 msgid "Secure shell server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8360
+#: debian-reference.en.xmlt
 msgid "<literal>ssh-askpass</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8361
+#: debian-reference.en.xmlt
 msgid "asks user for a pass phrase for ssh-add (plain X)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8367
+#: debian-reference.en.xmlt
 msgid "<literal>ssh-askpass-gnome</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8368
+#: debian-reference.en.xmlt
 msgid "asks user for a pass phrase for ssh-add (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8374
+#: debian-reference.en.xmlt
 msgid "<literal>ssh-askpass-fullscreen</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8375
+#: debian-reference.en.xmlt
 msgid "asks user for a pass phrase for ssh-add (GNOME) with extra eye candy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8381
+#: debian-reference.en.xmlt
 msgid "<literal>shellinaboxd</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8382
+#: debian-reference.en.xmlt
 msgid ""
 "web server for <ulink url=\"&browseraccessiblterminalemulator;\">browser "
 "accessible VT100 terminal emulator</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8387
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>shellinabox</literal> is not a SSH program, it is listed "
 "here as an interesting alternative for the remote terminal access."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8388
+#: debian-reference.en.xmlt
 msgid ""
 "See also <xref linkend=\"_x_server_connection\"/> for connecting to remote X "
 "client programs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:8389
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_extra_security_measures_for_the_internet\"/> if your "
 "SSH is accessible from the Internet."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8390
+#: debian-reference.en.xmlt
 msgid ""
 "Please use the <literal>screen</literal>(1) program to enable remote shell "
 "process to survive the interrupted connection (see <xref "
@@ -26317,17 +23884,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8392
+#: debian-reference.en.xmlt
 msgid "Basics of SSH"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8393
+#: debian-reference.en.xmlt
 msgid "The OpenSSH SSH daemon supports SSH protocol 2 only."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8394
+#: debian-reference.en.xmlt
 msgid ""
 "Please read \"<literal>/usr/share/doc/openssh-client/README.Debian.gz</"
 "literal>\", <literal>ssh</literal>(1), <literal>sshd</literal>(8), "
@@ -26336,151 +23903,151 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:8396
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/ssh/sshd_not_to_be_run</literal>\" must not be present if "
 "one wishes to run the OpenSSH server."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:8397
+#: debian-reference.en.xmlt
 msgid ""
 "Don't enable rhost based authentication (<literal>HostbasedAuthentication</"
 "literal> in <literal>/etc/ssh/sshd_config</literal>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:8400
+#: debian-reference.en.xmlt
 msgid "List of SSH configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8407
+#: debian-reference.en.xmlt
 msgid "description of configuration file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8412
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/ssh/ssh_config</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8413
+#: debian-reference.en.xmlt
 msgid "SSH client defaults, see <literal>ssh_config</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8416
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/ssh/sshd_config</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8417
+#: debian-reference.en.xmlt
 msgid "SSH server defaults, see <literal>sshd_config</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8420
+#: debian-reference.en.xmlt
 msgid "<literal>~/.ssh/authorized_keys</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8421
+#: debian-reference.en.xmlt
 msgid ""
 "default public SSH keys that clients use to connect to this account on this "
 "SSH server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8424
+#: debian-reference.en.xmlt
 msgid "<literal>~/.ssh/id_rsa</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8425
+#: debian-reference.en.xmlt
 msgid "secret SSH-2 RSA key of the user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8428
+#: debian-reference.en.xmlt
 msgid "<literal>~/.ssh/id_<emphasis>key-type-name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8429
+#: debian-reference.en.xmlt
 msgid ""
 "secret SSH-2 <emphasis>key-type-name</emphasis> key such as <literal>ecdsa</"
 "literal>, <literal>ed25519</literal>, ... of the user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8434
+#: debian-reference.en.xmlt
 msgid ""
 "The following starts an <literal>ssh</literal>(1) connection from a client."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:8436
+#: debian-reference.en.xmlt
 msgid "List of SSH client startup examples"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8448
+#: debian-reference.en.xmlt
 msgid "<literal>ssh username@hostname.domain.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8449
+#: debian-reference.en.xmlt
 msgid "connect with default mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8452
+#: debian-reference.en.xmlt
 msgid "<literal>ssh -v username@hostname.domain.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8453
+#: debian-reference.en.xmlt
 msgid "connect with default mode with debugging messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8456
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ssh -o PreferredAuthentications=password username@hostname.domain."
 "ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8457
+#: debian-reference.en.xmlt
 msgid "force to use password with SSH version 2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8460
+#: debian-reference.en.xmlt
 msgid "<literal>ssh -t username@hostname.domain.ext passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8461
+#: debian-reference.en.xmlt
 msgid ""
 "run <literal>passwd</literal> program to update password on a remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8468
+#: debian-reference.en.xmlt
 msgid "User name on the remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8469
+#: debian-reference.en.xmlt
 msgid ""
 "If you use the same user name on the local and the remote host, you can "
 "eliminate typing \"<literal>username@</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8470
+#: debian-reference.en.xmlt
 msgid ""
 "Even if you use different user name on the local and the remote host, you "
 "can eliminate it using \"<literal>~/.ssh/config</literal>\".  For <ulink "
@@ -26490,19 +24057,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8474
+#: debian-reference.en.xmlt
 msgid "Connecting without remote passwords"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8475
+#: debian-reference.en.xmlt
 msgid ""
 "One can avoid having to remember passwords for remote systems by using "
 "\"<literal>PubkeyAuthentication</literal>\" (SSH-2 protocol)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8476
+#: debian-reference.en.xmlt
 msgid ""
 "On the remote system, set the respective entries, "
 "\"<literal>PubkeyAuthentication yes</literal>\", in \"<literal>/etc/ssh/"
@@ -26510,14 +24077,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8477
+#: debian-reference.en.xmlt
 msgid ""
 "Generate authentication keys locally and install the public key on the "
 "remote system by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8479
+#: debian-reference.en.xmlt
 msgid ""
 "You can add options to the entries in \"<literal>~/.ssh/authorized_keys</"
 "literal>\" to limit hosts and to run specific commands.  See <literal>sshd</"
@@ -26525,85 +24092,73 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8482
+#: debian-reference.en.xmlt
 msgid "Dealing with alien SSH clients"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8483
+#: debian-reference.en.xmlt
 msgid ""
 "There are some free <ulink url=\"&ssh;\">SSH</ulink> clients available for "
 "other platforms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:8485
+#: debian-reference.en.xmlt
 msgid "List of free SSH clients for other platforms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8491 debian-reference.en.xmlt:11741
+#: debian-reference.en.xmlt
 msgid "environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8492
+#: debian-reference.en.xmlt
 msgid "free SSH program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8497
+#: debian-reference.en.xmlt
 msgid "Windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8498
+#: debian-reference.en.xmlt
 msgid ""
-"puTTY (<ulink url=\"&httpwwwchiarkgreguksgtathamputty;\">http://www.chiark."
-"greenend.org.uk/~sgtatham/putty/</ulink>) (GPL)"
+"puTTY (<ulink url=\"&puttyafreesshandtelnetclient;\">PuTTY: a free SSH and "
+"Telnet client</ulink>) (GPL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8501
+#: debian-reference.en.xmlt
 msgid "Windows (cygwin)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8502
-msgid ""
-"SSH in cygwin (<ulink url=\"&httpwwwcygwincom;\">http://www.cygwin.com/</"
-"ulink>) (GPL)"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8505
-msgid "Macintosh Classic"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8506
+#: debian-reference.en.xmlt
 msgid ""
-"macSSH (<ulink url=\"&httpwwwmacsshcom;\">http://www.macssh.com/</ulink>) "
-"(GPL)"
+"SSH in cygwin (<ulink url=\"&cygwingetthatlinfeelingonwindows;\">Cygwin: Get "
+"that Linux feeling - on Windows</ulink>) (GPL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8509
+#: debian-reference.en.xmlt
 msgid "Mac OS X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8510
+#: debian-reference.en.xmlt
 msgid "OpenSSH; use <literal>ssh</literal> in the Terminal application (GPL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8517
+#: debian-reference.en.xmlt
 msgid "Setting up ssh-agent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8518
+#: debian-reference.en.xmlt
 msgid ""
 "It is safer to protect your SSH authentication secret keys with a pass "
 "phrase.  If a pass phrase was not set, use \"<literal>ssh-keygen -p</"
@@ -26611,7 +24166,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8519
+#: debian-reference.en.xmlt
 msgid ""
 "Place your public SSH key (e.g.  \"<literal>~/.ssh/id_rsa.pub</literal>\") "
 "into \"<literal>~/.ssh/authorized_keys</literal>\" on a remote host using a "
@@ -26619,17 +24174,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8521
+#: debian-reference.en.xmlt
 msgid "No remote password needed from here on for the next command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8523
+#: debian-reference.en.xmlt
 msgid "Press ^D to terminating ssh-agent session."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8524
+#: debian-reference.en.xmlt
 msgid ""
 "For the X server, the normal Debian startup script executes <literal>ssh-"
 "agent</literal> as the parent process.  So you only need to execute "
@@ -26638,12 +24193,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8527
+#: debian-reference.en.xmlt
 msgid "Sending a mail from a remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8528
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an SSH shell account on a server with proper DNS settings, you "
 "can send a mail generated on your workstation as an email genuinely sent "
@@ -26651,12 +24206,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8532
+#: debian-reference.en.xmlt
 msgid "Port forwarding for SMTP/POP3 tunneling"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8533
+#: debian-reference.en.xmlt
 msgid ""
 "To establish a pipe to connect to port 25 of <literal>remote-server</"
 "literal> from port 4025 of <literal>localhost</literal>, and to port 110 of "
@@ -26666,7 +24221,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8535
+#: debian-reference.en.xmlt
 msgid ""
 "This is a secure way to make connections to SMTP/POP3 servers over the "
 "Internet.  Set the \"<literal>AllowTcpForwarding</literal>\" entry to "
@@ -26675,12 +24230,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8538
+#: debian-reference.en.xmlt
 msgid "How to shutdown the remote system on SSH"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8539
+#: debian-reference.en.xmlt
 msgid ""
 "You need to protect the process doing \"<literal>shutdown -h now</"
 "literal>\" (see <xref linkend=\"_how_to_shutdown_the_system\"/>) from the "
@@ -26689,7 +24244,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8541
+#: debian-reference.en.xmlt
 msgid ""
 "Running \"<literal>shutdown -h now</literal>\" in <literal>screen</"
 "literal>(1) (see <xref linkend=\"_the_screen_program\"/>) session is another "
@@ -26697,26 +24252,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8544
+#: debian-reference.en.xmlt
 msgid "Troubleshooting SSH"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8545
+#: debian-reference.en.xmlt
 msgid ""
 "If you have problems, check the permissions of configuration files and run "
 "<literal>ssh</literal> with the \"<literal>-v</literal>\" option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8546
+#: debian-reference.en.xmlt
 msgid ""
 "Use the \"<literal>-p</literal>\" option if you are root and have trouble "
 "with a firewall; this avoids the use of server ports 1 — 1023."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8547
+#: debian-reference.en.xmlt
 msgid ""
 "If <literal>ssh</literal> connections to a remote site suddenly stop "
 "working, it may be the result of tinkering by the sysadmin, most likely a "
@@ -26728,12 +24283,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8551
+#: debian-reference.en.xmlt
 msgid "The print server and utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8552
+#: debian-reference.en.xmlt
 msgid ""
 "In the old Unix-like system, the BSD <ulink url=\"&lineprinterdaemonlpd;"
 "\">Line printer daemon (lpd)</ulink> was the standard and the standard print "
@@ -26744,7 +24299,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8553
+#: debian-reference.en.xmlt
 msgid ""
 "In the modern Debian system, the <ulink url=\"&commonunixprintingsystem;"
 "\">Common UNIX Printing System</ulink> (CUPS) is the de facto standard and "
@@ -26753,7 +24308,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8554
+#: debian-reference.en.xmlt
 msgid ""
 "The CUPS uses <ulink url=\"&internetprintingprotocol;\">Internet Printing "
 "Protocol</ulink> (IPP). The IPP is now supported by other OSs such as "
@@ -26762,7 +24317,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8555
+#: debian-reference.en.xmlt
 msgid ""
 "Thanks to the file format dependent auto-conversion feature of the CUPS "
 "system, simply feeding any data to the <literal>lpr</literal> command should "
@@ -26771,45 +24326,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8556
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system has some notable packages for the print servers and "
 "utilities."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8558
+#: debian-reference.en.xmlt
 msgid "List of print servers and utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8579
+#: debian-reference.en.xmlt
 msgid "printer (515)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8580
+#: debian-reference.en.xmlt
 msgid ""
 "BSD lpr/lpd (<ulink url=\"&lineprinterdaemon;\">Line printer daemon</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8587
+#: debian-reference.en.xmlt
 msgid ", , (Enhanced)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8593
+#: debian-reference.en.xmlt
 msgid "IPP (631)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8594
+#: debian-reference.en.xmlt
 msgid "Internet Printing CUPS server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8601
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&systemvprintercommands;\">System V printer commands</ulink> "
 "for CUPS: <literal>lp</literal>(1), <literal>lpstat</literal>(1), "
@@ -26819,7 +24374,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8608
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bsdprintercommands;\">BSD printer commands</ulink> for CUPS: "
 "<literal>lpr</literal>(1), <literal>lpq</literal>(1), <literal>lprm</"
@@ -26827,134 +24382,134 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8614
+#: debian-reference.en.xmlt
 msgid "Not applicable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8615
+#: debian-reference.en.xmlt
 msgid "printer drivers for CUPS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8620
+#: debian-reference.en.xmlt
 msgid ""
 "You can configure CUPS system by pointing your web browser to \"<ulink "
 "url=\"&httplocalhostgdb;\">http://localhost:631/</ulink>\" ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8623
+#: debian-reference.en.xmlt
 msgid "Other network application servers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8624
+#: debian-reference.en.xmlt
 msgid "Here are other network application servers."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8626
+#: debian-reference.en.xmlt
 msgid "List of other network application servers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8638 debian-reference.en.xmlt:8737
+#: debian-reference.en.xmlt
 msgid "protocol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8647 debian-reference.en.xmlt:8767
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&telnet;\">TELNET</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8648
+#: debian-reference.en.xmlt
 msgid "TELNET server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8655 debian-reference.en.xmlt:8775
+#: debian-reference.en.xmlt
 msgid ", , (SSL support)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8661 debian-reference.en.xmlt:8781
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&nfs;\">NFS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8662 debian-reference.en.xmlt:8782
+#: debian-reference.en.xmlt
 msgid "Unix file sharing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8668 debian-reference.en.xmlt:8788
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&smb;\">SMB</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8669
+#: debian-reference.en.xmlt
 msgid "Windows file and printer sharing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8675
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&atp;\">ATP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8676
+#: debian-reference.en.xmlt
 msgid "Apple/Mac file and printer sharing (AppleTalk)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8682 debian-reference.en.xmlt:8802
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ftp;\">FTP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8683
+#: debian-reference.en.xmlt
 msgid "General file download"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8689
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&http;\">HTTP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8690
+#: debian-reference.en.xmlt
 msgid "General web server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8697
+#: debian-reference.en.xmlt
 msgid "General web <ulink url=\"&proxyserver;\">proxy server</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8703 debian-reference.en.xmlt:8851
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&dns;\">DNS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8704
+#: debian-reference.en.xmlt
 msgid "IP address for other hosts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8710 debian-reference.en.xmlt:8865
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&dhcp;\">DHCP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8711
+#: debian-reference.en.xmlt
 msgid "IP address of client itself"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8716
+#: debian-reference.en.xmlt
 msgid ""
 "Common Internet File System Protocol (CIFS) is the same protocol as <ulink "
 "url=\"&servermessageblocksmb;\">Server Message Block (SMB)</ulink> and is "
@@ -26962,14 +24517,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8717
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_the_modern_centralized_system_management\"/> for "
 "integration of server systems."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8718
+#: debian-reference.en.xmlt
 msgid ""
 "The hostname resolution is usually provided by the <ulink url=\"&dns;\">DNS</"
 "ulink> server.  For the host IP address dynamically assigned by <ulink "
@@ -26980,7 +24535,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8719
+#: debian-reference.en.xmlt
 msgid ""
 "Use of proxy server such as <literal>squid</literal> is much more efficient "
 "for saving bandwidth than use of local mirror server with the full Debian "
@@ -26988,142 +24543,142 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8722
+#: debian-reference.en.xmlt
 msgid "Other network application clients"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8723
+#: debian-reference.en.xmlt
 msgid "Here are other network application clients."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8725
+#: debian-reference.en.xmlt
 msgid "List of network application clients"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8746
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&tcpip;\">TCP/IP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8747
+#: debian-reference.en.xmlt
 msgid "TCP/IP swiss army knife"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8753
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ssl;\">SSL</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8754
+#: debian-reference.en.xmlt
 msgid "Secure Socket Layer (SSL) binary and related cryptographic tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8761
+#: debian-reference.en.xmlt
 msgid "universal SSL Wrapper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8768
+#: debian-reference.en.xmlt
 msgid "TELNET client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8789
+#: debian-reference.en.xmlt
 msgid "MS Windows file and printer sharing client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8796
+#: debian-reference.en.xmlt
 msgid "mount and umount commands for remote MS Windows file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8803
+#: debian-reference.en.xmlt
 msgid "FTP client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8817
+#: debian-reference.en.xmlt
 msgid "full screen FTP client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8823
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&http;\">HTTP</ulink> and <ulink url=\"&ftp;\">FTP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8824
+#: debian-reference.en.xmlt
 msgid "web downloader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8838
+#: debian-reference.en.xmlt
 msgid "accelerated downloader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8845
+#: debian-reference.en.xmlt
 msgid ""
 "accelerated downloader with <ulink url=\"&bittorrent;\">BitTorrent</ulink> "
 "and <ulink url=\"&metalink;\">Metalink</ulink> supports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8852
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>host</literal>(1) from bind9, \"<literal>Priority: standard</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8859
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dig</literal>(1) from bind, \"<literal>Priority: standard</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8866
+#: debian-reference.en.xmlt
 msgid "obtain IP address"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8872
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ldap;\">LDAP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8873
+#: debian-reference.en.xmlt
 msgid "obtain data from LDAP server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8880
+#: debian-reference.en.xmlt
 msgid "The diagnosis of the system daemons"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8881
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>telnet</literal> program enables manual connection to the "
 "system daemons and its diagnosis."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8882
+#: debian-reference.en.xmlt
 msgid ""
 "For testing plain <ulink url=\"&popd;\">POP3</ulink> service, try the "
 "following"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8884
+#: debian-reference.en.xmlt
 msgid ""
 "For testing the <ulink url=\"&tls;\">TLS</ulink>/SSL enabled <ulink "
 "url=\"&popd;\">POP3</ulink> service by some ISPs, you need TLS/SSL enabled "
@@ -27132,185 +24687,185 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8887
+#: debian-reference.en.xmlt
 msgid ""
 "The following <ulink url=\"&rfcs;\">RFCs</ulink> provide required knowledge "
 "to each system daemon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8889
+#: debian-reference.en.xmlt
 msgid "List of popular RFCs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8895
+#: debian-reference.en.xmlt
 msgid "RFC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8901
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfcbjdj;\">rfc1939</ulink> and <ulink url=\"&rfcceej;"
 "\">rfc2449</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8902
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&popd;\">POP3</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8905
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfcdfab;\">rfc3501</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8906
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&imape;\">IMAP4</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8909
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfccicb;\">rfc2821</ulink> (<ulink url=\"&rfcicb;\">rfc821</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8910
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&smtp;\">SMTP</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8913
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfccicc;\">rfc2822</ulink> (<ulink url=\"&rfcicc;\">rfc822</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8914
+#: debian-reference.en.xmlt
 msgid "Mail file format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8917
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfccaef;\">rfc2045</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8918
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&multipurposeinteilextensionsmime;\">Multipurpose Internet Mail "
 "Extensions (MIME)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8921
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfcibj;\">rfc819</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8922
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&dns;\">DNS</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8925
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfccgbg;\">rfc2616</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8926 debian-reference.en.xmlt:13655
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&http;\">HTTP</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8929
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfccdjg;\">rfc2396</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8930
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&uri;\">URI</ulink> definition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8935
+#: debian-reference.en.xmlt
 msgid "The port usage is described in \"<literal>/etc/services</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:8940
+#: debian-reference.en.xmlt
 msgid "GUI System"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8942
+#: debian-reference.en.xmlt
 msgid "GUI desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8943
+#: debian-reference.en.xmlt
 msgid ""
 "There are several choices for the full featured <ulink url=\"&gui;\">GUI</"
 "ulink> desktop environment on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8945
+#: debian-reference.en.xmlt
 msgid "List of desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8953
+#: debian-reference.en.xmlt
 msgid "task package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8964
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gnome;\">GNOME</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8970
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&xfce;\">Xfce</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8976
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&kdeplasma;\">KDE Plasma</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8982
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mate;\">MATE</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8988
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cinnamon;\">Cinnamon</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8994
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&lxde;\">LXDE</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9000
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&lxqt;\">LXQt</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9006
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnomeflashback;\">GNOME Flashback</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:9012
+#: debian-reference.en.xmlt
 msgid ""
 "Dependency packages selected by a task metapackage may be out of sync with "
 "the latest package transition state under the Debian <literal>unstable</"
@@ -27319,63 +24874,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9015
+#: debian-reference.en.xmlt
 msgid ""
 "Start <literal>aptitude</literal>(8) as <literal>sudo aptitude -u</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9016
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"Tasks\" and press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9017
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"End-user\" press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9018
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"GNOME\" press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9019
+#: debian-reference.en.xmlt
 msgid ""
 "Move cursor to <literal>task-gnome-desktop</literal> and press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9020
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"Depends\" and press \"m\" (manually selected)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9021
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"Recommends\" and press \"m\" (manually selected)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9022
+#: debian-reference.en.xmlt
 msgid ""
 "Move cursor to \"<literal>task-gnome-desktop</literal> and press \"-\". "
 "(drop)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9023
+#: debian-reference.en.xmlt
 msgid ""
 "Adjust selected packages while dropping problematic ones causing package "
 "conflicts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9024
+#: debian-reference.en.xmlt
 msgid "Press \"g\" to start install."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9027
+#: debian-reference.en.xmlt
 msgid ""
 "This chapter will focus mostly on the default desktop environment of Debian: "
 "<literal>task-gnome-desktop</literal> offering <ulink url=\"&gnome;\">GNOME</"
@@ -27383,31 +24938,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9030
+#: debian-reference.en.xmlt
 msgid "GUI communication protocol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9031
+#: debian-reference.en.xmlt
 msgid "GUI communication protocol used on the GNOME desktop can be:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9033
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&waylanddisplayserverprotocol;\">Wayland (display server "
 "protocol)</ulink> (native)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9034
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xwindowsystemcoreprotocol;\">X Window System core protocol</"
 "ulink> (via <literal>xwayland</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9036
+#: debian-reference.en.xmlt
 msgid ""
 "Please check <ulink url=\"&freedesktoporgsindowarchitecture;\">freedesktop."
 "org site for how Wayland architecture is different from X Window "
@@ -27415,26 +24970,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9037
+#: debian-reference.en.xmlt
 msgid "From user's perspective, differences can be colloquially summarized as:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9039
+#: debian-reference.en.xmlt
 msgid ""
 "Wayland is a same-host GUI communication protocol: new, simpler, faster, no "
 "setuid root binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9040
+#: debian-reference.en.xmlt
 msgid ""
 "X Window is a network-capable GUI communication protocol: traditional, "
 "complex, slower, setuid root binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9042
+#: debian-reference.en.xmlt
 msgid ""
 "For applications using Wayland protocol, the access to their display "
 "contents from a remote host is supported by the <ulink url=\"&vnc;\">VNC</"
@@ -27443,7 +24998,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9043
+#: debian-reference.en.xmlt
 msgid ""
 "Modern X servers have <ulink url=\"&themitsharedmemoryextension;\">the MIT "
 "Shared Memory Extension</ulink> and communicate with their local X clients "
@@ -27454,21 +25009,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9044
+#: debian-reference.en.xmlt
 msgid ""
 "Using the <literal>xeyes</literal> program started from the GNOME terminal, "
 "you can check GUI communication protocol used by each GUI application."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9047
+#: debian-reference.en.xmlt
 msgid ""
 "If the mouse cursor is on an application such as \"GNOME terminal\" which "
 "uses Wayland display server protocol, eyes don't move with the mouse cursor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9048
+#: debian-reference.en.xmlt
 msgid ""
 "If the mouse cursor is on an application such as \"xterm\" which uses X "
 "Window System core protocol, eyes move with the mouse cursor exposing not-so-"
@@ -27476,7 +25031,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9050
+#: debian-reference.en.xmlt
 msgid ""
 "As of April 2021, many popular GUI applications such as GNOME and <ulink "
 "url=\"&libreofficelo;\">LibreOffice (LO)</ulink> applications have been "
@@ -27487,7 +25042,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:9051
+#: debian-reference.en.xmlt
 msgid ""
 "For both the xwayland on Wayland or the native X Window System, the old X "
 "server configuration file \"<literal>/etc/X11/xorg.conf</literal>\" "
@@ -27500,56 +25055,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9054
+#: debian-reference.en.xmlt
 msgid "GUI infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9055
+#: debian-reference.en.xmlt
 msgid ""
 "Here are notable GUI infrastructure packages for the GNOME on Wayland "
 "environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9057
+#: debian-reference.en.xmlt
 msgid "List of notable GUI infrastructure packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9067 debian-reference.en.xmlt:9124
-#: debian-reference.en.xmlt:10007
+#: debian-reference.en.xmlt
 msgid "package size"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9076
+#: debian-reference.en.xmlt
 msgid ""
 "GNOME's <ulink url=\"&mutter;\">mutter</ulink> window manager <emphasis "
 "role=\"strong\">[auto]</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9082
+#: debian-reference.en.xmlt
 msgid ""
 "An X server running on top of <ulink url=\"&wayland;\">wayland</ulink> "
 "<emphasis role=\"strong\">[auto]</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9088
+#: debian-reference.en.xmlt
 msgid ""
 "Remote desktop daemon for GNOME using PipeWire <emphasis "
 "role=\"strong\">[auto]</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9094
+#: debian-reference.en.xmlt
 msgid "Advanced configuration settings for GNOME"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Tool to enable / disable GNOME Shell extensions"
+msgstr ""
+
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9099
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<emphasis role=\"strong\">[auto]</emphasis>\" means that these "
 "packages are automatically installed when <literal>task-gnome-desktop</"
@@ -27557,31 +25116,40 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:9101
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gnome-tweaks</literal> is the indispensable configuration utility.  "
 "For example:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9103
+#: debian-reference.en.xmlt
 msgid "You can force \"Over-Amplification\" of sound volume from \"General\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9104
+#: debian-reference.en.xmlt
 msgid ""
 "You can force \"Caps\" to become \"Esc\" from \"Keyboard &amp; Mouse\" -&gt; "
 "\"Keyboard\" -&gt; \"Additional Layout Option\"."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Detail features of GNOME desktop environment can be configured with "
+"utilities started by typing \"<literal>settings</literal>\", "
+"\"<literal>tweaks</literal>\", or \"<literal>extensions</literal>\" after "
+"pressing <literal>Super</literal>-key."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9109
+#: debian-reference.en.xmlt
 msgid "GUI applications"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9110
+#: debian-reference.en.xmlt
 msgid ""
 "Many useful GUI applications are available on Debian now.  Installing "
 "software packages such as <literal>scribus</literal> (KDE) on GNOME desktop "
@@ -27591,217 +25159,219 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9111
+#: debian-reference.en.xmlt
 msgid "Here is a list of GUI applications which caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9113
+#: debian-reference.en.xmlt
 msgid "List of notable GUI applications"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9134 debian-reference.en.xmlt:9162
-#: debian-reference.en.xmlt:9183 debian-reference.en.xmlt:9197
-#: debian-reference.en.xmlt:9246 debian-reference.en.xmlt:9295
-#: debian-reference.en.xmlt:9309 debian-reference.en.xmlt:9386
+#: debian-reference.en.xmlt
 msgid "GNOME"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9135 debian-reference.en.xmlt:9149
+#: debian-reference.en.xmlt
 msgid "Personal information Management (groupware and email)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9141 debian-reference.en.xmlt:9260
-#: debian-reference.en.xmlt:9267 debian-reference.en.xmlt:9274
-#: debian-reference.en.xmlt:9288 debian-reference.en.xmlt:9316
-#: debian-reference.en.xmlt:9351 debian-reference.en.xmlt:9358
-#: debian-reference.en.xmlt:9379
+#: debian-reference.en.xmlt
 msgid "GTK"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9142
+#: debian-reference.en.xmlt
 msgid ""
 "Email client (<ulink url=\"&mozillathunderbird;\">Mozilla Thunderbird</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9148 debian-reference.en.xmlt:9169
-#: debian-reference.en.xmlt:9176 debian-reference.en.xmlt:9204
-#: debian-reference.en.xmlt:9218 debian-reference.en.xmlt:9232
-#: debian-reference.en.xmlt:9253 debian-reference.en.xmlt:9281
-#: debian-reference.en.xmlt:9302 debian-reference.en.xmlt:9330
-#: debian-reference.en.xmlt:9372 debian-reference.en.xmlt:9393
+#: debian-reference.en.xmlt
 msgid "KDE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9155 debian-reference.en.xmlt:9190
-#: debian-reference.en.xmlt:9211 debian-reference.en.xmlt:9225
-#: debian-reference.en.xmlt:9239 debian-reference.en.xmlt:9365
+#: debian-reference.en.xmlt
 msgid "LO"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9156 debian-reference.en.xmlt:9163
-#: debian-reference.en.xmlt:9170
+#: debian-reference.en.xmlt
 msgid "word processor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9177
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&desktoppublishing;\">desktop publishing</ulink> editor to edit "
 "<ulink url=\"&pdf;\">PDF</ulink> files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9184
+#: debian-reference.en.xmlt
 msgid "label editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9191 debian-reference.en.xmlt:9198
-#: debian-reference.en.xmlt:9205
+#: debian-reference.en.xmlt
 msgid "spreadsheet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9212 debian-reference.en.xmlt:9219
+#: debian-reference.en.xmlt
 msgid "presentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9226 debian-reference.en.xmlt:9233
+#: debian-reference.en.xmlt
 msgid "database management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9240 debian-reference.en.xmlt:9247
-#: debian-reference.en.xmlt:9254
+#: debian-reference.en.xmlt
 msgid "vector graphics editor (draw)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9261
+#: debian-reference.en.xmlt
 msgid "flowchart and diagram editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9268
+#: debian-reference.en.xmlt
 msgid "bitmap graphics editor (paint)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9275 debian-reference.en.xmlt:9282
+#: debian-reference.en.xmlt
 msgid "digital photo organizer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9289
+#: debian-reference.en.xmlt
 msgid "lighttable and darkroom for photographers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9296 debian-reference.en.xmlt:9303
+#: debian-reference.en.xmlt
 msgid "project management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9310 debian-reference.en.xmlt:9317
-#: debian-reference.en.xmlt:9331
+#: debian-reference.en.xmlt
 msgid "personal accounting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9323 debian-reference.en.xmlt:9459
-#: debian-reference.en.xmlt:9460 debian-reference.en.xmlt:9504
-#: debian-reference.en.xmlt:9505 debian-reference.en.xmlt:9512
-#: debian-reference.en.xmlt:9514 debian-reference.en.xmlt:9531
-#: debian-reference.en.xmlt:9532 debian-reference.en.xmlt:9539
-#: debian-reference.en.xmlt:9540 debian-reference.en.xmlt:9548
-#: debian-reference.en.xmlt:9550 debian-reference.en.xmlt:9557
-#: debian-reference.en.xmlt:9559 debian-reference.en.xmlt:9576
-#: debian-reference.en.xmlt:9584 debian-reference.en.xmlt:9585
+#: debian-reference.en.xmlt
 msgid "-"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9324
+#: debian-reference.en.xmlt
 msgid "music typesetter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9337 debian-reference.en.xmlt:9344
+#: debian-reference.en.xmlt
 msgid "Qt-app"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9338
+#: debian-reference.en.xmlt
 msgid "computer-aided design (CAD) system (2D)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9345
+#: debian-reference.en.xmlt
 msgid "computer-aided design (CAD) system (3D)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9352
+#: debian-reference.en.xmlt
 msgid "electronic schematic and PCB design software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9359
+#: debian-reference.en.xmlt
 msgid "scanner frontend"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9366
+#: debian-reference.en.xmlt
 msgid "mathematical equation/formula editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9373 debian-reference.en.xmlt:16605
+#: debian-reference.en.xmlt
 msgid "e-book converter and library management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9380
+#: debian-reference.en.xmlt
 msgid "e-book reader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9387 debian-reference.en.xmlt:9394
+#: debian-reference.en.xmlt
 msgid "document(pdf) viewer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9400 debian-reference.en.xmlt:9407
+#: debian-reference.en.xmlt
 msgid "pure X-app"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9401
+#: debian-reference.en.xmlt
 msgid "<literal>xeyes</literal>(1), etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9408
-msgid "<literal>xev</literal>(1), <literal>xwininfo</literal>(1)etc."
+#: debian-reference.en.xmlt
+msgid "<literal>xev</literal>(1), <literal>xwininfo</literal>(1), etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9415
+#: debian-reference.en.xmlt
+msgid "User directories"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Default names for user directories such as \"<literal>~/Desktop</literal>\", "
+"\"<literal>~/Documents</literal>\", ..., used by the Desktop environment "
+"depend on the locale used for the system installation.  You can reset them "
+"to the English ones by:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Then you manually move all the data to the newer directories.  See "
+"<literal>xdg-user-dirs-update</literal>(1)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can also set them to any names by editing \"<literal>~/.config/user-dirs."
+"dirs</literal>\".  See <literal>user-dirs.dirs</literal>(5)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><title>
+#: debian-reference.en.xmlt
 msgid "Fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9416
+#: debian-reference.en.xmlt
 msgid ""
 "Many useful scalable fonts are available for users on Debian.  User's "
 "concern is how to avoid redundancy and how to configure parts of installed "
@@ -27810,14 +25380,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9417
+#: debian-reference.en.xmlt
 msgid ""
 "Debian system uses <ulink url=\"&freetype;\">FreeType</ulink> 2.0 library to "
 "rasterise many scalable font formats for screen and print:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9420
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&typebpostscriptfonts;\">Type 1 (PostScript) fonts</ulink> "
 "which use cubic <ulink url=\"&bziercurves;\">Bézier curves</ulink> (almost "
@@ -27825,110 +25395,106 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9423
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&truetypefonts;\">TrueType fonts</ulink> which use quadratic "
 "<ulink url=\"&bziercurves;\">Bézier curves</ulink> (good choice format)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9426
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&opentypefonts;\">OpenType fonts</ulink> which use cubic <ulink "
 "url=\"&bziercurves;\">Bézier curves</ulink> (best choice format)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9430
+#: debian-reference.en.xmlt
 msgid "Basic fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9431
+#: debian-reference.en.xmlt
 msgid ""
 "The following table is compiled in the hope to help users to chose "
 "appropriate scalable fonts with clear understanding of the metric "
-"compatibility and the glyph coverage.  Most fonts cover all Latin fonts, "
-"Greek, and Cyril character glyphs.  The final choice of activated fonts can "
-"also be affected by your aesthetics.  These fonts can be used for the screen "
-"display or for the paper printing."
+"compatibility and the glyph coverage.  Most fonts cover all Latin, Greek, "
+"and Cyril characters.  The final choice of activated fonts can also be "
+"affected by your aesthetics.  These fonts can be used for the screen display "
+"or for the paper printing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:9433
+#: debian-reference.en.xmlt
 msgid ""
 "List of notable <ulink url=\"&truetype;\">TrueType</ulink> and <ulink "
 "url=\"&opentype;\">OpenType</ulink> fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9447
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sans;\">sans</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9448
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&serif;\">serif</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9449
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mono;\">mono</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9450
+#: debian-reference.en.xmlt
 msgid "note on font"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9458 debian-reference.en.xmlt:9522
-#: debian-reference.en.xmlt:9558
+#: debian-reference.en.xmlt
 msgid "59"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9461
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cantarell;\">Cantarell</ulink> (GNOME 3, display)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9467
+#: debian-reference.en.xmlt
 msgid "61"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9468
+#: debian-reference.en.xmlt
 msgid "63"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9469 debian-reference.en.xmlt:9478
-#: debian-reference.en.xmlt:9487 debian-reference.en.xmlt:9496
-#: debian-reference.en.xmlt:9523 debian-reference.en.xmlt:9568
-#: debian-reference.en.xmlt:9595
+#: debian-reference.en.xmlt
 msgid "40"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9470
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&notofonts;\">Noto fonts</ulink> (Google, multi-lingual with "
 "CJK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9476 debian-reference.en.xmlt:9575
+#: debian-reference.en.xmlt
 msgid "58"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9477
+#: debian-reference.en.xmlt
 msgid "68"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9479
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dejavu;\">DejaVu</ulink> (GNOME 2, MCM:<ulink url=\"&verdana;"
 "\">Verdana</ulink>, extended <ulink url=\"&bitstreamvera;\">Bitstream Vera</"
@@ -27936,148 +25502,141 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9485 debian-reference.en.xmlt:9494
-#: debian-reference.en.xmlt:9530 debian-reference.en.xmlt:9566
+#: debian-reference.en.xmlt
 msgid "56"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9486 debian-reference.en.xmlt:9495
-#: debian-reference.en.xmlt:9567 debian-reference.en.xmlt:9594
+#: debian-reference.en.xmlt
 msgid "60"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9488
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&liberationfonts;\">Liberation fonts</ulink> for <ulink "
 "url=\"&libreoffice;\">LibreOffice</ulink> (Red Hat, MCMATC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9497
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromeosarimotinosandcousine;\">Chrome OS: Arimo, Tinos and "
 "Cousine</ulink> (Google, MCMATC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9503 debian-reference.en.xmlt:9521
+#: debian-reference.en.xmlt
 msgid "57"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9506
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromeoscarlito;\">Chrome OS: Carlito</ulink> (Google, MCM:"
 "<ulink url=\"&calibri;\">Calibri</ulink> )"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9513
+#: debian-reference.en.xmlt
 msgid "55"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9515
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromeoscaladea;\">Chrome OS: Caladea</ulink> (Google, MCM:"
 "<ulink url=\"&cambria;\">Cambria</ulink> ) (Latin only )"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9524
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnufreefont;\">GNU FreeFont</ulink> (extended <ulink "
 "url=\"&urwnimbus;\">URW Nimbus</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9533
+#: debian-reference.en.xmlt
 msgid ""
 "Debian task-desktop, <ulink url=\"&quicksand;\">Quicksand</ulink> (display, "
 "Latin only)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9541
+#: debian-reference.en.xmlt
 msgid "40 P"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9542
+#: debian-reference.en.xmlt
 msgid ""
 "A typeface designed for source code <ulink url=\"&hack;\">Hack</ulink> "
 "(Facebook)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9549
+#: debian-reference.en.xmlt
 msgid "54"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9551
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gentium;\">Gentium</ulink> SIL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9560
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&charissil;\">Charis SIL</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9569
+#: debian-reference.en.xmlt
 msgid ""
-"<ulink url=\"&urwnimbus;\">URW Nimbus</ulink> (<ulink url=\"&sans;\">Sans</"
-"ulink>, <ulink url=\"&romannojl;\">Roman No. 9 L</ulink>, <ulink "
-"url=\"&monol;\">Mono L</ulink>, MCAHTC)"
+"<ulink url=\"&urwnimbus;\">URW Nimbus</ulink> (<ulink url=\"&nimbussans;"
+"\">Nimbus Sans</ulink>, <ulink url=\"&romannojl;\">Roman No. 9 L</ulink>, "
+"<ulink url=\"&monol;\">Mono L</ulink>, MCAHTC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9577
+#: debian-reference.en.xmlt
 msgid "33 P"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9578
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ubuntufonts;\">Ubuntu fonts</ulink> (display)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9586
+#: debian-reference.en.xmlt
 msgid "33"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9587
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&coolretroterminalfonts;\">Cool retro terminal fonts</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9593
+#: debian-reference.en.xmlt
 msgid "56?"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9596
+#: debian-reference.en.xmlt
 msgid "Downloader of Microsoft non-free fonts (see below)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9625
-msgid "Here:"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9627
+#: debian-reference.en.xmlt
 msgid ""
 "\"MCM\" stands for \"metric compatible with fonts provided by Microsoft\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9628
+#: debian-reference.en.xmlt
 msgid ""
 "\"MCMATC\" stands for \"metric compatible with fonts provided by Microsoft: "
 "<ulink url=\"&arial;\">Arial</ulink>, <ulink url=\"&timesnewroman;\">Times "
@@ -28085,28 +25644,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9629
+#: debian-reference.en.xmlt
 msgid ""
 "\"MCAHTC\" stands for \"metric compatible with fonts provided by <ulink "
 "url=\"&adobe;\">Adobe</ulink>: Helvetica, Times, Courier\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9630
+#: debian-reference.en.xmlt
 msgid ""
 "Numbers in font type columns stands for the rough relative \"M\" width for "
 "the same point size font."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9631
+#: debian-reference.en.xmlt
 msgid ""
 "\"P\" in mono font type columns stands for its usability for programming "
 "having clearly distinguishable \"0\"/\"O\" and \"1\"/\"I\"/\"l\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9632
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>ttf-mscorefonts-installer</literal> package downloads "
 "Microsoft's \"<ulink url=\"&corefontsfortheweb;\">Core fonts for the Web</"
@@ -28117,7 +25676,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9634
+#: debian-reference.en.xmlt
 msgid ""
 "Many free Latin fonts have their lineage traced to <ulink url=\"&urwnimbus;"
 "\">URW Nimbus</ulink> family or <ulink url=\"&bitstreamvera;\">Bitstream "
@@ -28125,7 +25684,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:9635
+#: debian-reference.en.xmlt
 msgid ""
 "If your locale needs fonts not covered well by the above fonts, please use "
 "aptitude to check under task packages listed under \"Tasks\" -&gt; "
@@ -28134,12 +25693,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9638
+#: debian-reference.en.xmlt
 msgid "Font rasterization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9639
+#: debian-reference.en.xmlt
 msgid ""
 "Debian uses <ulink url=\"&freetype;\">FreeType</ulink> to rasterize fonts. "
 "Its font choice infrastructure is provided by the <ulink url=\"&fontconfig;"
@@ -28147,43 +25706,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:9641
+#: debian-reference.en.xmlt
 msgid "List of notable font environment and related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9660
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&freetype;\">FreeType</ulink> font rasterization library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9666
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&fontconfig;\">Fontconfig</ulink> font configuration library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9672
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>fc-*</literal>: CLI commands for <ulink url=\"&fontconfig;"
 "\">Fontconfig</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9678
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&fontmanager;\">Font Manager</ulink>: GUI command for <ulink "
 "url=\"&fontconfig;\">Fontconfig</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9684
+#: debian-reference.en.xmlt
 msgid ""
 "Nautilus extension for <ulink url=\"&fontmanager;\">Font Manager</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:9689
+#: debian-reference.en.xmlt
 msgid ""
 "Some font packages such as <literal>fonts-noto*</literal> install too many "
 "fonts. You may also want to keep some font packages installed but disabled "
@@ -28198,68 +25757,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9690
+#: debian-reference.en.xmlt
 msgid "You can list font configuration state from the command line, too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9692
+#: debian-reference.en.xmlt
 msgid "\"<literal>fc-match(1)</literal>\" for fontconfig font default"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9693
+#: debian-reference.en.xmlt
 msgid "\"<literal>fc-list(1)</literal>\" for available fontconfig fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9695
+#: debian-reference.en.xmlt
 msgid ""
 "You can configure font configuration state from the text editor but this is "
 "non-trivial.  See <literal>fonts.conf</literal>(5)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9699
+#: debian-reference.en.xmlt
 msgid "Sandbox"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9700
+#: debian-reference.en.xmlt
 msgid ""
 "Many mostly GUI applications on Linux are available in binary formats from "
 "non-Debian sources."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9702
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&appimagelinuxappsthatrunanywhere;\"> AppImage -- Linux apps "
 "that run anywhere </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9703
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&flathubappsforlinuxrighthere;\"> FLATHUB -- Apps for Linux, "
 "right here </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9704
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&snapcrafttheappstoreforlinux;\"> snapcraft -- The app store "
 "for Linux </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><warning><para>
-#: debian-reference.en.xmlt:9706
+#: debian-reference.en.xmlt
 msgid ""
 "Binaries from these sites may include proprietary non-free software packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9707
+#: debian-reference.en.xmlt
 msgid ""
 "There is some raison d'être for these binary format distributions for Free "
 "Software aficionados using Debian since these can accommodate clean set of "
@@ -28268,7 +25827,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9708
+#: debian-reference.en.xmlt
 msgid ""
 "The inherent risk of running external binaries can be reduced by using the "
 "<ulink url=\"&sandboxenvironment;\">sandbox environment</ulink> which "
@@ -28277,7 +25836,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9710
+#: debian-reference.en.xmlt
 msgid ""
 "For binaries from AppImage and some upstream sites, run them in <ulink "
 "url=\"&firejail;\"> firejail </ulink> with <ulink url=\"&manualconfiguration;"
@@ -28285,110 +25844,110 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9711
+#: debian-reference.en.xmlt
 msgid ""
 "For binaries from FLATHUB, run them in <ulink url=\"&flatpak;\"> Flatpak </"
 "ulink>. (No manual configuration required.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9712
+#: debian-reference.en.xmlt
 msgid ""
 "For binaries from snapcraft, run them in <ulink url=\"&snap;\"> Snap </"
 "ulink>. (No manual configuration required. Compatible with daemon programs.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9715
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>xdg-desktop-portal</literal> package provides a standardized "
 "API to common desktop features.  See <ulink url=\"&xdgdesktopportalflatpak;"
 "\"> xdg-desktop-portal (flatpak) </ulink> and <ulink "
-"url=\"&xdgdesktopportalsnap;\"> xdg-desktop-portal (snap) </ulink>"
+"url=\"&xdgdesktopportalsnap;\"> xdg-desktop-portal (snap) </ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9717
+#: debian-reference.en.xmlt
 msgid "List of notable sandbox environment and related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9736
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&flatpak;\">Flatpak</ulink> application deployment framework "
 "for desktop apps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9742
+#: debian-reference.en.xmlt
 msgid "Flatpak support for GNOME Software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9748
+#: debian-reference.en.xmlt
 msgid ""
 "Daemon and tooling that enable <ulink url=\"&snap;\">snap</ulink> packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9754
+#: debian-reference.en.xmlt
 msgid "Snap support for GNOME Software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9760
+#: debian-reference.en.xmlt
 msgid "desktop integration portal for Flatpak and Snap"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9766
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xdgdesktopportalckendforgtkgnome;\"> xdg-desktop-portal "
 "backend for gtk (GNOME) </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9772
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xdgdesktopportalbackendforqtkde;\"> xdg-desktop-portal backend "
 "for Qt (KDE) </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9778
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xdgdesktopportalorwlrootswayland;\"> xdg-desktop-portal "
 "backend for wlroots (Wayland) </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9784
+#: debian-reference.en.xmlt
 msgid ""
 "a SUID security sandbox program <ulink url=\"&firejail;\">firejail</ulink> "
 "for use with <ulink url=\"&appimage;\">AppImage</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9789
+#: debian-reference.en.xmlt
 msgid ""
 "This sandbox environment technology is very much like apps on smart phone OS "
 "where apps are executed under controlled resource accesses."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9790
+#: debian-reference.en.xmlt
 msgid ""
 "Some large GUI applications such as web browsers on Debian also use sandbox "
 "environment technology internally to make them more secure."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9793
+#: debian-reference.en.xmlt
 msgid "Remote desktop"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><para>
-#: debian-reference.en.xmlt:9795
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the desktop and applications which use Wayland protocol and run on "
 "the remote host is supported by the <ulink url=\"&gnomeremotedesktop;"
@@ -28397,7 +25956,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><para>
-#: debian-reference.en.xmlt:9796
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the desktop capabilities of all QEMU virtual machines is supported "
 "by the <ulink url=\"&spicethesimpleprtingenvironments;\">SPICE (the Simple "
@@ -28405,153 +25964,189 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9797
+#: debian-reference.en.xmlt
 msgid "List of notable remote access server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9809
+#: debian-reference.en.xmlt
 msgid "protocols"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9818 debian-reference.en.xmlt:9839
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&rdp;\">RDP</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&gnomeremotedesktop;\">GNOME Remote Desktop</ulink> server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&xrdp;\">xrdp</ulink>, Remote Desktop Protocol (RDP) server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&xbbvnc;\">x11vnc</ulink>, Remote Framebuffer Protocol (VNC) "
+"server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&tigervnc;\">TigerVNC</ulink>, Remote Framebuffer Protocol "
+"(VNC) server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9819
-msgid "<ulink url=\"&gnomeremotedesktop;\">GNOME Remote Desktop</ulink> server"
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&gnomeremotedesktopclient;\">GNOME remote desktop client</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9825
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, "
 "<ulink url=\"&spice;\">SPICE</ulink>, <ulink url=\"&ssh;\">SSH</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9826
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&vinagregnomeremotedesktopclient;\">Vinagre: GNOME remote "
 "desktop client</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9832
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, "
 "<ulink url=\"&spice;\">SPICE</ulink>, <ulink url=\"&ssh;\">SSH</ulink>, ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9833
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&remminagtkremotedesktopclient;\">Remmina: GTK remote desktop "
 "client</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9840
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&krdckderemotedesktopclient;\">KRDC: KDE remote desktop client</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9846
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, "
 "<ulink url=\"&ssh;\">SSH</ulink> / HTML5"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9847
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&apacheguacamolecktopgatewayhtmlf;\">Apache Guacamole: "
 "clientless remote desktop gateway (HTML5)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9853
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, <ulink url=\"&spice;\">SPICE</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9854
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualmachinemanager;\">Virtual Machine Manager</ulink>'s GUI "
 "display client of guest OS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9905
+#: debian-reference.en.xmlt
 msgid "X server connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9906
+#: debian-reference.en.xmlt
 msgid ""
 "There are several ways to connect from an application on a remote host to "
 "the X server including <literal>xwayland</literal> on the local host."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9908
+#: debian-reference.en.xmlt
 msgid "List of connection methods to the X server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9929
+#: debian-reference.en.xmlt
 msgid "<literal>sshd</literal> with option <literal>X11-forwarding</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9930
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ssh;\">SSH</ulink> server (secure)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9936
+#: debian-reference.en.xmlt
 msgid "<literal>ssh -X</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9937
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ssh;\">SSH</ulink> client (secure)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9943
+#: debian-reference.en.xmlt
 msgid "<literal>xauth</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9944
+#: debian-reference.en.xmlt
 msgid "X authority file utility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9950
+#: debian-reference.en.xmlt
 msgid "<literal>xhost</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9951
+#: debian-reference.en.xmlt
 msgid "server access control for X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9957
+#: debian-reference.en.xmlt
 msgid "X server local connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9958
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the local X server by the local applications which use X core "
 "protocol can be locally connected through a local UNIX domain socket.  This "
@@ -28564,74 +26159,74 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:9960
+#: debian-reference.en.xmlt
 msgid ""
 "For <literal>xwayland</literal>, <literal>XAUTHORITY</literal> holds value "
 "like \"<literal>/run/user/1000/.mutter-Xwaylandauth.YVSU30</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9963
+#: debian-reference.en.xmlt
 msgid "X server remote connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9964
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the local X server display from the remote applications which use "
 "X core protocol is supported by using the X11 forwarding feature."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9966
+#: debian-reference.en.xmlt
 msgid "Open an <literal>gnome-terminal</literal> on the local host."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9968
+#: debian-reference.en.xmlt
 msgid ""
 "Run <literal>ssh</literal>(1) with <literal>-X</literal> option to establish "
 "a connection with the remote site as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9972
+#: debian-reference.en.xmlt
 msgid ""
 "Run an X application command, e.g. \"<literal>gitk</literal>\", on the "
 "remote site as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9980
+#: debian-reference.en.xmlt
 msgid ""
 "This method can display the output from a remote X client as if it were "
 "locally connected through a local UNIX domain socket."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9981
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_the_remote_access_server_and_utilities_ssh\"/> for SSH/"
 "SSHD."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:9982
+#: debian-reference.en.xmlt
 msgid ""
-"A remote <ulink url=\"&tcp;\">TCP</ulink>/<ulink url=\"&ip;\">IP</ulink> to "
-"the X server is disabled by default on the Debian system for security "
-"reasons.  Don't enable them by simply setting \"<literal>xhost +</literal>\" "
-"nor by enabling <ulink url=\"&xdmcpconnection;\">XDMCP connection</ulink>, "
-"if you can avoid it."
+"A remote <ulink url=\"&tcp;\">TCP</ulink>/<ulink url=\"&ip;\">IP</ulink> "
+"connection to the X server is disabled by default on the Debian system for "
+"security reasons.  Don't enable them by simply setting \"<literal>xhost +</"
+"literal>\" nor by enabling <ulink url=\"&xdmcpconnection;\">XDMCP "
+"connection</ulink>, if you can avoid it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9985
+#: debian-reference.en.xmlt
 msgid "X server chroot connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9986
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the X server by the applications which use X core protocol and run "
 "on the same host but in an environment such as chroot where the authority "
@@ -28641,75 +26236,74 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9991
+#: debian-reference.en.xmlt
 msgid "Clipboard"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9992
+#: debian-reference.en.xmlt
 msgid ""
 "For clipping text to clipboard, see <xref linkend=\"_mouse_operations\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9993
+#: debian-reference.en.xmlt
 msgid ""
 "For clipping graphics to clipboard, see <xref "
 "linkend=\"_graphic_data_tools\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9994
+#: debian-reference.en.xmlt
 msgid ""
 "Some CLI commands can manipulate character clipboard (PRIMARY and "
 "CLIPBOARD), too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9996
+#: debian-reference.en.xmlt
 msgid "List of programs related to manipulating character clipboard"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10008 debian-reference.en.xmlt:17941
+#: debian-reference.en.xmlt
 msgid "target"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10018 debian-reference.en.xmlt:10025
+#: debian-reference.en.xmlt
 msgid "command line interface to X selections (clipboard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10031 debian-reference.en.xmlt:10887
-#: debian-reference.en.xmlt:10894
+#: debian-reference.en.xmlt
 msgid "Wayland"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10032
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>wl-copy</literal> <literal>wl-paste</literal>: command line "
 "interface to <ulink url=\"&waylandclipboard;\">Wayland clipboard</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10082
+#: debian-reference.en.xmlt
 msgid "Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10083
+#: debian-reference.en.xmlt
 msgid "a daemon that captures mouse events on Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:10097
+#: debian-reference.en.xmlt
 msgid "I18N and L10N"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:10098
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&multilingualizatelanguagesupport;\">Multilingualization (M17N) "
 "or Native Language Support</ulink> for an application software is done in 2 "
@@ -28717,33 +26311,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10100
+#: debian-reference.en.xmlt
 msgid ""
 "Internationalization (I18N): To make a software potentially handle multiple "
 "locales."
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10101
+#: debian-reference.en.xmlt
 msgid "Localization (L10N): To make a software handle an specific locale."
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:10103
+#: debian-reference.en.xmlt
 msgid ""
 "There are 17, 18, or 10 letters between \"m\" and \"n\", \"i\" and \"n\", or "
 "\"l\" and \"n\" in multilingualization, internationalization, and "
 "localization which correspond to M17N, I18N, and L10N. See <ulink "
-"url=\"&introductiontoibin;\">Introduction to i18n</ulink> for details."
+"url=\"&internationalizanandlocalization;\">Internationalization and "
+"localization</ulink> for details."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10105
+#: debian-reference.en.xmlt
 msgid "The locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10106
+#: debian-reference.en.xmlt
 msgid ""
 "The behavior of programs supporting internationalization are configured by "
 "the environment variable \"<literal>$LANG</literal>\" to support "
@@ -28754,7 +26349,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10107
+#: debian-reference.en.xmlt
 msgid ""
 "If neither <literal>locales</literal> or <literal>locales-all</literal> "
 "package are installed, support of locale features are lost and system uses "
@@ -28765,7 +26360,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10108
+#: debian-reference.en.xmlt
 msgid ""
 "The modern software such as GNOME and KDE are multilingualized.  They are "
 "internationalized by making them handle <ulink url=\"&utfi;\">UTF-8</ulink> "
@@ -28775,7 +26370,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10109
+#: debian-reference.en.xmlt
 msgid ""
 "The current Debian desktop GUI system normally sets the locale under GUI "
 "environment as \"<literal>LANG=xx_YY.UTF-8</literal>\".  Here, "
@@ -28787,12 +26382,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10111
+#: debian-reference.en.xmlt
 msgid "Rationale for UTF-8 locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10112
+#: debian-reference.en.xmlt
 msgid ""
 "The simplest representation of the text data is <emphasis "
 "role=\"strong\">ASCII</emphasis> which is sufficient for English and uses "
@@ -28800,14 +26395,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10113
+#: debian-reference.en.xmlt
 msgid ""
 "Even plain English text may contain non-ASCII characters, e.g. slightly "
 "curly left and right quotation marks are not available in ASCII."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10115
+#: debian-reference.en.xmlt
 msgid ""
 "In order to support more characters, many character sets and encoding "
 "systems have been used to support many languages (see <xref linkend=\"list-"
@@ -28815,7 +26410,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10116
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&unicode;\">Unicode</ulink> character set can represent "
 "practically all characters known to human with 21 bit code point range (i."
@@ -28823,7 +26418,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10117
+#: debian-reference.en.xmlt
 msgid ""
 "Text encoding system <ulink url=\"&utfi;\">UTF-8</ulink> fits Unicode code "
 "points into a sensible 8 bit data stream mostly compatible with the ASCII "
@@ -28836,7 +26431,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10118
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&utfi;\">UTF-8</ulink> locale with the compatible "
 "application program, you can display and edit any foreign language text data "
@@ -28847,7 +26442,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10119
+#: debian-reference.en.xmlt
 msgid ""
 "Both the new standard \"<literal>en_US.UTF-8</literal>\" locale and the old "
 "standard \"<literal>C</literal>\"/\"<literal>POSIX</literal>\" locale use "
@@ -28859,7 +26454,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10120
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs consume more memory after supporting I18N.  This is because "
 "they are coded to use <ulink url=\"&utfdcucse;\">UTF-32(UCS4)</ulink> "
@@ -28869,52 +26464,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10123
+#: debian-reference.en.xmlt
 msgid "The reconfiguration of the locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10124
+#: debian-reference.en.xmlt
 msgid ""
 "In order for the system to access a particular locale, the locale data must "
 "be compiled from the locale database."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10125
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>locales</literal> package does <emphasis role=\"strong\">not</"
 "emphasis> come with pre-compiled locale data.  You need to configure it as:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10127
+#: debian-reference.en.xmlt
 msgid "This process involves 2 steps."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10129
+#: debian-reference.en.xmlt
 msgid ""
 "Select all required locale data to be compiled into the binary form. (Please "
 "make sure to include at least one UTF-8 locale)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10130
+#: debian-reference.en.xmlt
 msgid ""
 "Set the system wide default locale value by creating \"<literal>/etc/default/"
 "locale</literal>\" for use by PAM (see <xref linkend=\"_pam_and_nss\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10132
+#: debian-reference.en.xmlt
 msgid ""
 "The system wide default locale value set in \"<literal>/etc/default/locale</"
 "literal>\" may be overridden by the GUI configuration for GUI applications."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10133
+#: debian-reference.en.xmlt
 msgid ""
 "Actual traditional encoding system can be identified by \"<literal>/usr/"
 "share/i18n/SUPPORTED</literal>\".  Thus, the \"<literal>LANG=en_US</"
@@ -28922,7 +26517,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10134
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>locales-all</literal> package comes with pre-compiled locale "
 "data for all locale data.  Since it doesn't create \"<literal>/etc/default/"
@@ -28931,7 +26526,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10135
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>locales</literal> package of some Debian derivative "
 "distributions come with pre-compiled locale data for all locale data. You "
@@ -28940,12 +26535,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10138
+#: debian-reference.en.xmlt
 msgid "Filename encoding"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10139
+#: debian-reference.en.xmlt
 msgid ""
 "For cross platform data exchanges (see <xref "
 "linkend=\"_removable_storage_device\"/>), you may need to mount some "
@@ -28957,7 +26552,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10140
+#: debian-reference.en.xmlt
 msgid ""
 "When auto-mounting a hot-pluggable USB memory stick under modern desktop "
 "environment such as GNOME, you may provide such mount option by right "
@@ -28967,7 +26562,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10141
+#: debian-reference.en.xmlt
 msgid ""
 "If you are upgrading system or moving disk drives from older non-UTF-8 "
 "system, file names with non-ASCII characters may be encoded in the historic "
@@ -28978,7 +26573,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10142
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&samba;\">Samba</ulink> uses Unicode for newer clients (Windows "
 "NT, 200x, XP) but uses <ulink url=\"&cpifa;\">CP850</ulink> for older "
@@ -28989,12 +26584,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10145
+#: debian-reference.en.xmlt
 msgid "Localized messages and translated documentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10146
+#: debian-reference.en.xmlt
 msgid ""
 "Translations exist for many of the text messages and documents that are "
 "displayed in the Debian system, such as error messages, standard program "
@@ -29004,7 +26599,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10147
+#: debian-reference.en.xmlt
 msgid ""
 "Under \"Tasks\" → \"Localization\" <literal>aptitude</literal>(8) provides "
 "an extensive list of useful binary packages which add localized messages to "
@@ -29012,7 +26607,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10148
+#: debian-reference.en.xmlt
 msgid ""
 "For example, you can obtain the localized message for manpage by installing "
 "the <literal>manpages-<emphasis>LANG</emphasis></literal> package. To read "
@@ -29021,43 +26616,51 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10150
+#: debian-reference.en.xmlt
 msgid ""
 "GNU gettext can accommodate priority list of translation languages with "
 "<literal>$LANGUAGE</literal> environment variable. For example:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10152
+#: debian-reference.en.xmlt
 msgid ""
 "For more, see <literal>info gettext</literal> and read the section \"The "
 "LANGUAGE variable\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10155
+#: debian-reference.en.xmlt
 msgid "Effects of the locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10156
+#: debian-reference.en.xmlt
 msgid ""
-"The sort order of characters with <literal>sort</literal>(1) is affected by "
-"the language choice of the locale. Spanish and English locale sort "
-"differently."
+"The sort order of characters with <literal>sort</literal>(1) and "
+"<literal>ls</literal>(1) are affected by the locale. Exporting "
+"<literal>LANG=en_US.UTF-8</literal> sorts in the dictionary <literal>A-&gt;a-"
+"&gt;B-&gt;b...-&gt;Z-&gt;z</literal> order, while exporting <literal>LANG=C."
+"UTF-8</literal> sorts in ASCII binary <literal>A-&gt;B-&gt;...-&gt;Z-&gt;a-"
+"&gt;b...</literal> order."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10157
+#: debian-reference.en.xmlt
 msgid ""
-"The date format of <literal>ls</literal>(1) is affected by the locale.  The "
-"date format of \"<literal>LANG=C ls -l</literal>\" and \"<literal>LANG=en_US."
-"UTF-8</literal>\" are different (see <xref "
-"linkend=\"_customized_display_of_time_and_date\"/>)."
+"The date format of <literal>ls</literal>(1) is affected by the locale (see "
+"<xref linkend=\"_customized_display_of_time_and_date\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10158
+#: debian-reference.en.xmlt
+msgid ""
+"The date format of <literal>date</literal>(1) is affected by the locale.  "
+"For example:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Number punctuation are different for locales.  For example, in English "
 "locale, one thousand point one is displayed as \"<literal>1,000.1</"
@@ -29066,7 +26669,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10159
+#: debian-reference.en.xmlt
 msgid ""
 "Each detail feature of \"<literal>$LANG</literal>\" environment variable may "
 "be overridden by setting \"<literal>$LC_*</literal>\" variables.  These "
@@ -29078,17 +26681,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10163
+#: debian-reference.en.xmlt
 msgid "The keyboard input"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10165
+#: debian-reference.en.xmlt
 msgid "The keyboard input for Linux console and X Window"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10166
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system can be configured to work with many international keyboard "
 "arrangements using the <literal>keyboard-configuration</literal> and "
@@ -29096,7 +26699,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10168
+#: debian-reference.en.xmlt
 msgid ""
 "For the Linux console and the X Window system, this updates configuration "
 "parameters in \"<literal>/etc/default/keyboard</literal>\" and \"<literal>/"
@@ -29108,12 +26711,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10171
+#: debian-reference.en.xmlt
 msgid "The keyboard input for Wayland"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10172
+#: debian-reference.en.xmlt
 msgid ""
 "For GNOME on Wayland desktop system, <xref "
 "linkend=\"_the_keyboard_input_for_linux_console_and_x_window\"/> can't "
@@ -29128,7 +26731,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10173
+#: debian-reference.en.xmlt
 msgid ""
 "If ibus is active, your classic X keyboard configuration by the "
 "<literal>setxkbmap</literal> may be overridden by <literal>ibus</literal> "
@@ -29139,12 +26742,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10176
+#: debian-reference.en.xmlt
 msgid "The input method support with IBus"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10177
+#: debian-reference.en.xmlt
 msgid ""
 "Since GNOME desktop Environment recommends \"<literal>ibus</literal>\" via "
 "\"<literal>gnome-shell</literal>\", \"<literal>ibus</literal>\" is the good "
@@ -29152,94 +26755,94 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10178
+#: debian-reference.en.xmlt
 msgid "Multilingual input to the application is processed as:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10180
+#: debian-reference.en.xmlt
 msgid "The list of IBus and its engine packages are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10182
+#: debian-reference.en.xmlt
 msgid "List of IBus and its engine packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10193
+#: debian-reference.en.xmlt
 msgid "supported locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10201
+#: debian-reference.en.xmlt
 msgid "input method framework using dbus"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10207
+#: debian-reference.en.xmlt
 msgid "Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10231
+#: debian-reference.en.xmlt
 msgid "Chinese (for zh_CN)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10237 debian-reference.en.xmlt:10243
+#: debian-reference.en.xmlt
 msgid ", , (for zh_TW)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10249
+#: debian-reference.en.xmlt
 msgid ", , (for zh_CN/zh_TW)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10255
+#: debian-reference.en.xmlt
 msgid ", , (for zh_HK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10261
+#: debian-reference.en.xmlt
 msgid "Korean"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10267 debian-reference.en.xmlt:10273
+#: debian-reference.en.xmlt
 msgid "Thai"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10279
+#: debian-reference.en.xmlt
 msgid "Vietnamese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10285
+#: debian-reference.en.xmlt
 msgid ""
 "Multilingual: <ulink url=\"&keyman;\">Keyman</ulink> engine for over 2000 "
 "languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10291
+#: debian-reference.en.xmlt
 msgid "table engine for IBus"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10297
+#: debian-reference.en.xmlt
 msgid "Multilingual: Indic, Arabic and others"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10303
+#: debian-reference.en.xmlt
 msgid "additional widgets for Plasma 5 containing Keyboard Indicator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10317
+#: debian-reference.en.xmlt
 msgid ""
 "For Chinese, \"<literal>fcitx5</literal>\" may be an alternative input "
 "method framework.  For Emacs aficionados, \"<literal>uim</literal>\" may be "
@@ -29251,12 +26854,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10321
+#: debian-reference.en.xmlt
 msgid "An example for Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10322
+#: debian-reference.en.xmlt
 msgid ""
 "I find the Japanese input method started under English environment "
 "(\"<literal>en_US.UTF-8</literal>\") very useful.  Here is how I did this "
@@ -29264,7 +26867,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10324
+#: debian-reference.en.xmlt
 msgid ""
 "Install the Japanese input tool package <literal>ibus-mozc</literal> (or "
 "<literal>ibus-anthy</literal>) with its recommended packages such as "
@@ -29272,7 +26875,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10325
+#: debian-reference.en.xmlt
 msgid ""
 "Select \"Settings\" → \"Keyboard\" → \"Input Sources\" → click \"<literal>+</"
 "literal>\" in \"Input Sources\" → \"Japanese\" → \"Japanese mozc (or "
@@ -29280,29 +26883,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10326
+#: debian-reference.en.xmlt
 msgid "You may chose as many input sources."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10327
+#: debian-reference.en.xmlt
 msgid "Relogin to user's account."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10328
+#: debian-reference.en.xmlt
 msgid "Setup each input source by right clicking the GUI toolbar icon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10329
+#: debian-reference.en.xmlt
 msgid ""
 "Switch among installed input sources by SUPER-SPACE. (SUPER is normally the "
 "Windows key.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10331
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to have access to alphabet only keyboard environment with the "
 "physical Japanese keyboard on which shift-<literal>2</literal> has "
@@ -29313,38 +26916,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10333
+#: debian-reference.en.xmlt
 msgid ""
 "The GUI menu entry for <literal>im-config</literal>(8) is \"Input method\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10334
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, execute \"<literal>im-config</literal>\" from user's shell."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10335
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>im-config</literal>(8) behaves differently if command is executed "
 "from root or not."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10336
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>im-config</literal>(8) enables the best input method on the system "
 "as default without any user actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10341
+#: debian-reference.en.xmlt
 msgid "The display output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10342
+#: debian-reference.en.xmlt
 msgid ""
 "Linux console can only display limited characters.  (You need to use special "
 "terminal program such as <literal>jfbterm</literal>(1) to display non-"
@@ -29352,7 +26955,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10343
+#: debian-reference.en.xmlt
 msgid ""
 "GUI environment (<xref linkend=\"_gui_system\"/>) can display any characters "
 "in the UTF-8 as long as required fonts are installed and enabled. (The "
@@ -29361,12 +26964,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10346
+#: debian-reference.en.xmlt
 msgid "East Asian Ambiguous Character Width Characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10347
+#: debian-reference.en.xmlt
 msgid ""
 "Under the East Asian locale, the box drawing, Greek, and Cyrillic characters "
 "may be displayed wider than your desired width to cause the unaligned "
@@ -29375,12 +26978,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10348
+#: debian-reference.en.xmlt
 msgid "You can work around this problem:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10350
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gnome-terminal</literal>: Preferences → Profiles → "
 "<emphasis>Profile name</emphasis> → Compatibility → Ambiguous-wide "
@@ -29388,84 +26991,83 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10351
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ncurses</literal>: Set environment <literal>export "
 "NCURSES_NO_UTF8_ACS=0</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:10357
+#: debian-reference.en.xmlt
 msgid "System tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:10358
+#: debian-reference.en.xmlt
 msgid ""
 "Here, I describe basic tips to configure and manage systems, mostly from the "
 "console."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10360
+#: debian-reference.en.xmlt
 msgid "The console tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10361
+#: debian-reference.en.xmlt
 msgid "There are some utility programs to help your console activities."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:10363
+#: debian-reference.en.xmlt
 msgid "List of programs to support console activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10382
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_midnight_commander_mc\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10388
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>script</literal> command to make typescript of terminal session"
+"<literal>script</literal>(1) command to make a record of terminal session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10394
+#: debian-reference.en.xmlt
 msgid "terminal multiplexer with VT100/ANSI terminal emulation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10400
+#: debian-reference.en.xmlt
 msgid "terminal multiplexer alternative (Use \"Control-B\" instead)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10406 debian-reference.en.xmlt:10412
+#: debian-reference.en.xmlt
 msgid "fuzzy text finder"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10418 debian-reference.en.xmlt:10424
-#: debian-reference.en.xmlt:10430
+#: debian-reference.en.xmlt
 msgid "readline feature command line wrapper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10436
+#: debian-reference.en.xmlt
 msgid ""
 "fast recursive string search in the source code tree with automatic filtering"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10442
+#: debian-reference.en.xmlt
 msgid "Recording the shell activities cleanly"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10443
+#: debian-reference.en.xmlt
 msgid ""
 "The simple use of <literal>script</literal>(1) (see <xref "
 "linkend=\"_recording_the_shell_activities\"/>) to record shell activity "
@@ -29474,39 +27076,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10445
+#: debian-reference.en.xmlt
 msgid ""
 "Do whatever … and press <literal>Ctrl-D</literal> to exit <literal>script</"
 "literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10447
+#: debian-reference.en.xmlt
 msgid "There are alternative methods to record the shell activities:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10450
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>tee</literal> (usable during the boot process in the initramfs):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10454
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>gnome-terminal</literal> with the extend line buffer for "
 "scrollback."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10457
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>screen</literal> with \"<literal>^A H</literal>\" (see <xref "
 "linkend=\"_the_screen_program\"/>) to perform recording of console."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10460
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>vim</literal> with \"<literal>:terminal</literal>\" to enter "
 "the terminal mode.  Use \"<literal>Ctrl-W N</literal>\" to exit from "
@@ -29515,7 +27117,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10463
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>emacs</literal> with \"<literal>M-x shell</literal>\", "
 "\"<literal>M-x eshell</literal>\", or \"<literal>M-x term</literal>\" to "
@@ -29524,12 +27126,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10468
+#: debian-reference.en.xmlt
 msgid "The screen program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10469
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>screen</literal>(1) not only allows one terminal window to work "
 "with multiple processes, but also allows <emphasis role=\"strong\">remote "
@@ -29538,76 +27140,76 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10471
+#: debian-reference.en.xmlt
 msgid "You login to a remote machine."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10472
+#: debian-reference.en.xmlt
 msgid "You start <literal>screen</literal> on a single console."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10473
+#: debian-reference.en.xmlt
 msgid ""
 "You execute multiple programs in <literal>screen</literal> windows created "
 "with <literal>^A c</literal> (\"Control-A\" followed by \"c\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10474
+#: debian-reference.en.xmlt
 msgid ""
 "You switch among the multiple <literal>screen</literal> windows by "
 "<literal>^A n</literal> (\"Control-A\" followed by \"n\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10475
+#: debian-reference.en.xmlt
 msgid ""
 "Suddenly you need to leave your terminal, but you don't want to lose your "
 "active work by keeping the connection."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10477
+#: debian-reference.en.xmlt
 msgid ""
 "You may <emphasis role=\"strong\">detach</emphasis> the <literal>screen</"
 "literal> session by any methods."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10479
+#: debian-reference.en.xmlt
 msgid "Brutally unplug your network connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10480
+#: debian-reference.en.xmlt
 msgid ""
 "Type <literal>^A d</literal> (\"Control-A\" followed by \"d\") and manually "
 "logging out from the remote connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10481
+#: debian-reference.en.xmlt
 msgid ""
 "Type <literal>^A DD</literal> (\"Control-A\" followed by \"DD\") to have "
 "<literal>screen</literal> detach and log you out"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10484
+#: debian-reference.en.xmlt
 msgid ""
 "You log in again to the same remote machine (even from a different terminal)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10485
+#: debian-reference.en.xmlt
 msgid ""
 "You start <literal>screen</literal> as \"<literal>screen -r</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10486
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>screen</literal> magically <emphasis role=\"strong\">reattaches</"
 "emphasis> all previous <literal>screen</literal> windows with all actively "
@@ -29615,7 +27217,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10488
+#: debian-reference.en.xmlt
 msgid ""
 "You can save connection fees with <literal>screen</literal> for metered "
 "network connections such as dial-up and packet ones, because you can leave a "
@@ -29624,7 +27226,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10489
+#: debian-reference.en.xmlt
 msgid ""
 "In a <literal>screen</literal> session, all keyboard inputs are sent to your "
 "current window except for the command keystroke.  All <literal>screen</"
@@ -29634,159 +27236,159 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10491
+#: debian-reference.en.xmlt
 msgid "List of key bindings for screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10503
+#: debian-reference.en.xmlt
 msgid "<literal>^A ?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10504
+#: debian-reference.en.xmlt
 msgid "show a help screen (display key bindings)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10507
+#: debian-reference.en.xmlt
 msgid "<literal>^A c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10508
+#: debian-reference.en.xmlt
 msgid "create a new window and switch to it"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10511
+#: debian-reference.en.xmlt
 msgid "<literal>^A n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10512
+#: debian-reference.en.xmlt
 msgid "go to next window"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10515
+#: debian-reference.en.xmlt
 msgid "<literal>^A p</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10516
+#: debian-reference.en.xmlt
 msgid "go to previous window"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10519
+#: debian-reference.en.xmlt
 msgid "<literal>^A 0</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10520
+#: debian-reference.en.xmlt
 msgid "go to window number 0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10523
+#: debian-reference.en.xmlt
 msgid "<literal>^A 1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10524
+#: debian-reference.en.xmlt
 msgid "go to window number 1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10527
+#: debian-reference.en.xmlt
 msgid "<literal>^A w</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10528
+#: debian-reference.en.xmlt
 msgid "show a list of windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10531
+#: debian-reference.en.xmlt
 msgid "<literal>^A a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10532
+#: debian-reference.en.xmlt
 msgid "send a Ctrl-A to current window as keyboard input"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10535
+#: debian-reference.en.xmlt
 msgid "<literal>^A h</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10536
+#: debian-reference.en.xmlt
 msgid "write a hardcopy of current window to file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10539
+#: debian-reference.en.xmlt
 msgid "<literal>^A H</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10540
+#: debian-reference.en.xmlt
 msgid "begin/end logging current window to file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10543
+#: debian-reference.en.xmlt
 msgid "<literal>^A ^X</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10544
+#: debian-reference.en.xmlt
 msgid "lock the terminal (password protected)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10547
+#: debian-reference.en.xmlt
 msgid "<literal>^A d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10548
+#: debian-reference.en.xmlt
 msgid "detach screen session from the terminal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10551
+#: debian-reference.en.xmlt
 msgid "<literal>^A DD</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10552
+#: debian-reference.en.xmlt
 msgid "detach screen session and log out"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10557
+#: debian-reference.en.xmlt
 msgid "See <literal>screen</literal>(1) for details."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10558
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>tmux</literal>(1) for functionalities of the alternative "
 "command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10561
+#: debian-reference.en.xmlt
 msgid "Navigating around directories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10562
+#: debian-reference.en.xmlt
 msgid ""
 "In <xref linkend=\"_customizing_bash\"/>, 2 tips to allow quick navigation "
 "around directories are described: <literal>$CDPATH</literal> and "
@@ -29794,7 +27396,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10563
+#: debian-reference.en.xmlt
 msgid ""
 "If you use fuzzy text filter program, you can do without typing the exact "
 "path.  For <literal>fzf</literal>, include following in <literal>~/.bashrc</"
@@ -29802,12 +27404,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10565
+#: debian-reference.en.xmlt
 msgid "For example:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10567
+#: debian-reference.en.xmlt
 msgid ""
 "You can jump to a very deep subdirectory with minimal efforts.  You first "
 "type \"<literal>cd **</literal>\" and press <literal>Tab</literal>.  Then "
@@ -29818,7 +27420,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10568
+#: debian-reference.en.xmlt
 msgid ""
 "You can select a command from the command history more efficiently with "
 "minimal efforts.  You press <literal>Ctrl-R</literal> at the command "
@@ -29828,12 +27430,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10572
+#: debian-reference.en.xmlt
 msgid "Readline wrapper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10573
+#: debian-reference.en.xmlt
 msgid ""
 "Some commands such as <literal>/usr/bin/dash</literal> which lacks command "
 "line history editing capability can add such functionality transparently by "
@@ -29841,19 +27443,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10575
+#: debian-reference.en.xmlt
 msgid ""
 "This provides convenient platform to test subtle points for <literal>dash</"
 "literal> with friendly <literal>bash</literal>-like environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10578
+#: debian-reference.en.xmlt
 msgid "Scanning the source code tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10579
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>rg</literal>(1) command in the <literal>ripgrep</literal> "
 "package offers a faster alternative to the <literal>grep</literal>(1) "
@@ -29863,12 +27465,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10583
+#: debian-reference.en.xmlt
 msgid "Customizing vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10584
+#: debian-reference.en.xmlt
 msgid ""
 "After you learn basics of <literal>vim</literal>(1) through <xref "
 "linkend=\"_using_vim\"/>, please read Bram Moolenaar's \"<ulink "
@@ -29877,18 +27479,13 @@ msgid ""
 "used."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:10585
-msgid "Don't try to change the default key bindings without very good reasons."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10587
+#: debian-reference.en.xmlt
 msgid "Customizing vim with internal features"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10588
+#: debian-reference.en.xmlt
 msgid ""
 "The behavior of <literal>vim</literal> can be changed significantly by "
 "enabling its internal features through the <literal>Ex</literal>-mode "
@@ -29896,7 +27493,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:10590
+#: debian-reference.en.xmlt
 msgid ""
 "More elaborate customization examples: \"<ulink url=\"&vimgalore;\">Vim "
 "Galore</ulink>\", \"<ulink url=\"&sensiblevim;\">sensible.vim</ulink>\", "
@@ -29904,7 +27501,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10589
+#: debian-reference.en.xmlt
 msgid ""
 "These <literal>Ex</literal>-mode commands can be included in user's vimrc "
 "file, traditional \"<literal>~/.vimrc</literal>\" or git-friendly "
@@ -29912,21 +27509,20 @@ msgid ""
 "<placeholder type=\"footnote\" id=\"0\"/>:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10595
-msgid "Customizing vim with external packages"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10596
+#: debian-reference.en.xmlt
 msgid ""
-"Simple customization to enable secure-modelines and classical IDE can be "
-"enabled by installing <ulink url=\"&vimscripts;\">vim-scripts</ulink> "
-"package and appending the following to user's vimrc file."
+"The keymap of <literal>vim</literal> can be changed in user's vimrc file.  E."
+"g.:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><caution><para>
+#: debian-reference.en.xmlt
+msgid "Don't try to change the default key bindings without very good reasons."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10598
+#: debian-reference.en.xmlt
 msgid ""
 "In order for the above keybindings to function properly, the terminal "
 "program needs to be configured to generate \"ASCII DEL\" for "
@@ -29935,7 +27531,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10599
+#: debian-reference.en.xmlt
+msgid ""
+"Other miscellaneous configuration can be changed in user's vimrc file.  E.g.:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Customizing vim with external packages"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Interesting external plugin packages can be found:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&vimtheubiquitoustexteditor;\"> Vim - the ubiquitous text "
+"editor </ulink> -- The official upstream site of Vim and vim scripts"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&vimawsome;\"> VimAwsome </ulink> -- The listing of Vim plugins"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&vimscripts;\">vim-scripts</ulink> -- Debian package: a "
+"collection of vim scripts"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Plugin packages in the <ulink url=\"&vimscripts;\">vim-scripts</ulink> "
+"package can be enabled using user's vimrc file.  E.g.:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The new native Vim package system works nicely with \"<literal>git</"
 "literal>\" and \"<literal>git submodule</literal>\".  One such example "
@@ -29944,7 +27583,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10601
+#: debian-reference.en.xmlt
 msgid ""
 "By using \"<literal>git</literal>\" and \"<literal>git submodule</"
 "literal>\", latest external packages, such as \"<literal><emphasis>name</"
@@ -29953,7 +27592,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10602
+#: debian-reference.en.xmlt
 msgid ""
 "By adding <literal>:packadd! <emphasis>name</emphasis></literal> line to "
 "user's vimrc file, these packages are placed on <literal>runtimepath</"
@@ -29961,59 +27600,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10603
+#: debian-reference.en.xmlt
 msgid ""
 "Vim loads these packages on <literal>runtimepath</literal> during its "
 "initialization."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10604
+#: debian-reference.en.xmlt
 msgid ""
 "At the end of its initialization, tags for the installed documents are "
 "updated with \"<literal>helptags ALL</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10606
+#: debian-reference.en.xmlt
 msgid ""
 "For more, please start <literal>vim</literal> with \"<literal>vim --"
 "startuptime vimstart.log</literal>\" to check actual execution sequence and "
 "time spent for each step."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10607
-msgid "Interesting external plugin packages can be found:"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10609
-msgid ""
-"<ulink url=\"&vimtheubiquitoustexteditor;\"> Vim - the ubiquitous text "
-"editor </ulink> -- The official upstream site of Vim and vim scripts"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10610
-msgid ""
-"<ulink url=\"&vimawsome;\"> VimAwsome </ulink> -- The listing of Vim plugins"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10611
-msgid ""
-"<ulink url=\"&vimscripts;\">vim-scripts</ulink> -- Debian package: a "
-"collection of vim scripts"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:10613
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&vimpathogen;\">vim-pathogen</ulink> was popular."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10613
+#: debian-reference.en.xmlt
 msgid ""
 "It is quite confusing to see too many ways<placeholder type=\"footnote\" "
 "id=\"0\"/> to manage and load these external packages to <literal>vim</"
@@ -30021,106 +27635,106 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10615
+#: debian-reference.en.xmlt
 msgid "Information on the initialization of <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10622
+#: debian-reference.en.xmlt
 msgid "information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10627
+#: debian-reference.en.xmlt
 msgid "<literal>:help package</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10628
+#: debian-reference.en.xmlt
 msgid "explanation on the vim package mechanism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10631
+#: debian-reference.en.xmlt
 msgid "<literal>:help runtimepath</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10632
+#: debian-reference.en.xmlt
 msgid "explanation on the <literal>runtimepath</literal> mechanism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10635
+#: debian-reference.en.xmlt
 msgid "<literal>:version</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10636
+#: debian-reference.en.xmlt
 msgid "internal states including candidates for the vimrc file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10639
+#: debian-reference.en.xmlt
 msgid "<literal>:echo $VIM</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10640
+#: debian-reference.en.xmlt
 msgid ""
 "the environment variable \"<literal>$VIM</literal>\" used to locate the "
 "vimrc file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10643
+#: debian-reference.en.xmlt
 msgid "<literal>:set runtimepath?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10644
+#: debian-reference.en.xmlt
 msgid ""
 "list of directories which will be searched for all runtime support files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10647
+#: debian-reference.en.xmlt
 msgid "<literal>:echo $VIMRUNTIME</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10648
+#: debian-reference.en.xmlt
 msgid ""
 "the environment variable \"<literal>$VIMRUNTIME</literal>\" used to locate "
 "various system provided runtime support files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10656
+#: debian-reference.en.xmlt
 msgid "Data recording and presentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10658
+#: debian-reference.en.xmlt
 msgid "The log daemon"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10659
+#: debian-reference.en.xmlt
 msgid ""
 "Many traditional programs record their activities in the text file format "
 "under the \"<literal>/var/log/</literal>\" directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10660
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>logrotate</literal>(8) is used to simplify the administration of "
 "log files on a system which generates a lot of log files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10661
+#: debian-reference.en.xmlt
 msgid ""
 "Many new programs record their activities in the binary file format using "
 "<literal>systemd-journald</literal>(8) Journal service under the \"<literal>/"
@@ -30128,88 +27742,88 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10662
+#: debian-reference.en.xmlt
 msgid ""
 "You can log data to the <literal>systemd-journald</literal>(8) Journal from "
 "a shell script by using the <literal>systemd-cat</literal>(1) command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10663
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_the_system_message\"/> and <xref "
 "linkend=\"_the_kernel_message\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10666
+#: debian-reference.en.xmlt
 msgid "Log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10667
+#: debian-reference.en.xmlt
 msgid ""
 "Here are notable log analyzers (\"<literal>~Gsecurity::log-analyzer</"
 "literal>\" in <literal>aptitude</literal>(8))."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10669
+#: debian-reference.en.xmlt
 msgid "List of system log analyzers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10688
+#: debian-reference.en.xmlt
 msgid "log analyzer with nice output written in Perl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10700
+#: debian-reference.en.xmlt
 msgid "web server log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10706
+#: debian-reference.en.xmlt
 msgid "powerful and featureful web server log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10712
+#: debian-reference.en.xmlt
 msgid "squid analysis report generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10718
+#: debian-reference.en.xmlt
 msgid "Postfix log entry summarizer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10724
+#: debian-reference.en.xmlt
 msgid "firewall log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10730
+#: debian-reference.en.xmlt
 msgid "monitor and analyze squid access.log files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10736
+#: debian-reference.en.xmlt
 msgid "log file viewer with regexp matching, highlighting, and hooks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10742
+#: debian-reference.en.xmlt
 msgid "Controllable Regex Mutilator and Spam Filter (CRM114)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10748
+#: debian-reference.en.xmlt
 msgid "interpret ICMP messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10753
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&crmbbe;\">CRM114</ulink> provides language infrastructure to "
 "write <emphasis role=\"strong\">fuzzy</emphasis> filters with the <ulink "
@@ -30218,12 +27832,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10756
+#: debian-reference.en.xmlt
 msgid "Customized display of text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10757
+#: debian-reference.en.xmlt
 msgid ""
 "Although pager tools such as <literal>more</literal>(1) and <literal>less</"
 "literal>(1) (see <xref linkend=\"_the_pager\"/>) and custom tools for "
@@ -30234,19 +27848,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10758
+#: debian-reference.en.xmlt
 msgid ""
 "For <literal>vim</literal>(1) and its pager mode alias <literal>view</"
 "literal>(1), \"<literal>:set hls</literal>\" enables highlighted search."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10761
+#: debian-reference.en.xmlt
 msgid "Customized display of time and date"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10762
+#: debian-reference.en.xmlt
 msgid ""
 "The default display format of time and date by the \"<literal>ls -l</"
 "literal>\" command depends on the <emphasis role=\"strong\">locale</"
@@ -30257,7 +27871,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10763
+#: debian-reference.en.xmlt
 msgid ""
 "The actual default display format for each locale depends on the version of "
 "the standard C library (the <literal>libc6</literal> package) used.  I.e., "
@@ -30266,7 +27880,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10764
+#: debian-reference.en.xmlt
 msgid ""
 "If you really wish to customize this display format of time and date beyond "
 "the <emphasis role=\"strong\">locale</emphasis>, you should set the "
@@ -30277,123 +27891,121 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10766
+#: debian-reference.en.xmlt
 msgid ""
 "Display examples of time and date for the \"<literal>ls -l</literal>\" "
 "command with the <emphasis role=\"strong\">time style value</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10773
+#: debian-reference.en.xmlt
 msgid "time style value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10774
+#: debian-reference.en.xmlt
 msgid "locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10775
+#: debian-reference.en.xmlt
 msgid "display of time and date"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10780
+#: debian-reference.en.xmlt
 msgid "<literal>iso</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10781 debian-reference.en.xmlt:10786
-#: debian-reference.en.xmlt:10791 debian-reference.en.xmlt:10811
+#: debian-reference.en.xmlt
 msgid "any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10782
+#: debian-reference.en.xmlt
 msgid "<literal>01-19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10785
+#: debian-reference.en.xmlt
 msgid "<literal>long-iso</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10787
+#: debian-reference.en.xmlt
 msgid "<literal>2009-01-19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10790
+#: debian-reference.en.xmlt
 msgid "<literal>full-iso</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10792
+#: debian-reference.en.xmlt
 msgid "<literal>2009-01-19 00:15:16.000000000 +0900</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10795 debian-reference.en.xmlt:10800
-#: debian-reference.en.xmlt:10805
+#: debian-reference.en.xmlt
 msgid "<literal>locale</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10797 debian-reference.en.xmlt:10802
+#: debian-reference.en.xmlt
 msgid "<literal>Jan 19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10807
+#: debian-reference.en.xmlt
 msgid "<literal>ene 19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10810
+#: debian-reference.en.xmlt
 msgid "<literal>+%d.%m.%y %H:%M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10812
+#: debian-reference.en.xmlt
 msgid "<literal>19.01.09 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10815 debian-reference.en.xmlt:10820
+#: debian-reference.en.xmlt
 msgid "<literal>+%d.%b.%y %H:%M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10816
+#: debian-reference.en.xmlt
 msgid "<literal>C</literal> or <literal>en_US.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10817
+#: debian-reference.en.xmlt
 msgid "<literal>19.Jan.09 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10822
+#: debian-reference.en.xmlt
 msgid "<literal>19.ene.09 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10828
+#: debian-reference.en.xmlt
 msgid ""
 "You can eliminate typing long option on commandline using command alias (see "
 "<xref linkend=\"_command_alias\"/>):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10833
+#: debian-reference.en.xmlt
 msgid "Colorized shell echo"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10834
+#: debian-reference.en.xmlt
 msgid ""
 "Shell echo to most modern terminals can be colorized using <ulink "
 "url=\"&ansiescapecode;\">ANSI escape code</ulink> (see \"<literal>/usr/share/"
@@ -30401,19 +28013,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10839
+#: debian-reference.en.xmlt
 msgid "Colorized commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10840
+#: debian-reference.en.xmlt
 msgid ""
 "Colorized commands are handy for inspecting their output in the interactive "
 "environment.  I include the following in my \"<literal>~/.bashrc</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10842
+#: debian-reference.en.xmlt
 msgid ""
 "The use of alias limits color effects to the interactive command usage.  It "
 "has advantage over exporting environment variable \"<literal>export "
@@ -30424,135 +28036,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10843
+#: debian-reference.en.xmlt
 msgid ""
 "You can turn off these colorizing aliases in the interactive environment by "
 "invoking shell with \"<literal>TERM=dumb bash</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10846
+#: debian-reference.en.xmlt
 msgid "Recording the editor activities for complex repeats"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10847
+#: debian-reference.en.xmlt
 msgid "You can record the editor activities for complex repeats."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10848
+#: debian-reference.en.xmlt
 msgid "For <ulink url=\"&vim;\">Vim</ulink>, as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10850
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>qa</literal>\": start recording typed characters into named "
 "register \"<literal>a</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10851 debian-reference.en.xmlt:10858
+#: debian-reference.en.xmlt
 msgid "… editor activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10852
+#: debian-reference.en.xmlt
 msgid "\"<literal>q</literal>\": end recording typed characters."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10853
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>@a</literal>\": execute the contents of register \"<literal>a</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10855
+#: debian-reference.en.xmlt
 msgid "For <ulink url=\"&emacs;\">Emacs</ulink>, as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10857
+#: debian-reference.en.xmlt
 msgid "\"<literal>C-x (</literal>\": start defining a keyboard macro."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10859
+#: debian-reference.en.xmlt
 msgid "\"<literal>C-x )</literal>\": end defining a keyboard macro."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10860
+#: debian-reference.en.xmlt
 msgid "\"<literal>C-x e</literal>\": execute a keyboard macro."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10864
+#: debian-reference.en.xmlt
 msgid "Recording the graphics image of an X application"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10865
+#: debian-reference.en.xmlt
 msgid ""
 "There are few ways to record the graphics image of an X application, "
 "including an <literal>xterm</literal> display."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10867
+#: debian-reference.en.xmlt
 msgid "List of graphics image manipulation tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10878
+#: debian-reference.en.xmlt
 msgid "screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10888
+#: debian-reference.en.xmlt
 msgid "screenshot application for GNOME"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10895
+#: debian-reference.en.xmlt
 msgid "screenshot application on steroid"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10901
+#: debian-reference.en.xmlt
 msgid "Wayland + X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10902
+#: debian-reference.en.xmlt
 msgid "screenshot in GUI menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10909
+#: debian-reference.en.xmlt
 msgid "<literal>xwd</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10916
+#: debian-reference.en.xmlt
 msgid "<literal>import</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10923
+#: debian-reference.en.xmlt
 msgid "<literal>scrot</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10930
+#: debian-reference.en.xmlt
 msgid "Recording changes in configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10931
+#: debian-reference.en.xmlt
 msgid ""
 "There are specialized tools to record changes in configuration files with "
 "help of DVCS and to make system snapshots on <ulink url=\"&btrfs;\">Btrfs</"
@@ -30560,66 +28172,66 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10933
+#: debian-reference.en.xmlt
 msgid "List of packages which can record configuration history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10952
+#: debian-reference.en.xmlt
 msgid ""
 "store configuration files and their metadata with <ulink url=\"&git;\">Git</"
 "ulink> (default), <ulink url=\"&mercurial;\">Mercurial</ulink>, or <ulink "
-"url=\"&bazaar;\">Bazaar</ulink> (new)"
+"url=\"&gnubazaar;\">GNU Bazaar</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10958
+#: debian-reference.en.xmlt
 msgid "system restore utility using rsync or BTRFS snapshots"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10964
+#: debian-reference.en.xmlt
 msgid "Linux filesystem snapshot management tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10969
+#: debian-reference.en.xmlt
 msgid ""
-"You may also think about local script <xref linkend=\"_personal_backup\"/> "
+"You may also think about local script <xref linkend=\"_backup_tips\"/> "
 "approach."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10973
+#: debian-reference.en.xmlt
 msgid "Monitoring, controlling, and starting program activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10974
+#: debian-reference.en.xmlt
 msgid ""
 "Program activities can be monitored and controlled using specialized tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:10976
+#: debian-reference.en.xmlt
 msgid "List of tools for monitoring and controlling program activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10995
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>nice</literal>(1): run a program with modified scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11001
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>renice</literal>(1): modify the scheduling priority of a running "
 "process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11007
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/proc</literal>\" filesystem utilities: <literal>ps</literal>(1), "
 "<literal>top</literal>(1), <literal>kill</literal>(1), <literal>watch</"
@@ -30627,7 +28239,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11013
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/proc</literal>\" filesystem utilities: <literal>killall</"
 "literal>(1), <literal>fuser</literal>(1), <literal>peekfd</literal>(1), "
@@ -30635,264 +28247,264 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11019
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>time</literal>(1): run a program to report system resource usages "
 "with respect to time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11025
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>sar</literal>(1), <literal>iostat</literal>(1), <literal>mpstat</"
 "literal>(1), …: system performance tools for Linux"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11031
+#: debian-reference.en.xmlt
 msgid "Interactive System Activity Grapher for sysstat"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11037
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>lsof</literal>(8): list files opened by a running process using "
 "\"<literal>-p</literal>\" option"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11043
+#: debian-reference.en.xmlt
 msgid "<literal>strace</literal>(1): trace system calls and signals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11049
+#: debian-reference.en.xmlt
 msgid "<literal>ltrace</literal>(1): trace library calls"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11055
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>xtrace</literal>(1): trace communication between X11 client and "
 "server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11061
+#: debian-reference.en.xmlt
 msgid "<literal>powertop</literal>(1): information about system power use"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11067
+#: debian-reference.en.xmlt
 msgid ""
 "run processes according to a schedule in background from <literal>cron</"
 "literal>(8) daemon"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11073
+#: debian-reference.en.xmlt
 msgid "cron-like command scheduler for systems that don't run 24 hours a day"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11079
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>at</literal>(1) or <literal>batch</literal>(1): run a job at a "
 "specified time or below certain load level"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:11084
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>procps</literal> packages provide very basics of monitoring, "
 "controlling, and starting program activities.  You should learn all of them."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11086
+#: debian-reference.en.xmlt
 msgid "Timing a process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11087
+#: debian-reference.en.xmlt
 msgid "Display time used by the process invoked by the command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11091
+#: debian-reference.en.xmlt
 msgid "The scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11092
+#: debian-reference.en.xmlt
 msgid ""
 "A nice value is used to control the scheduling priority for the process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11094
+#: debian-reference.en.xmlt
 msgid "List of nice values for the scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11100
+#: debian-reference.en.xmlt
 msgid "nice value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11101
+#: debian-reference.en.xmlt
 msgid "scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11106
+#: debian-reference.en.xmlt
 msgid "19"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11107
+#: debian-reference.en.xmlt
 msgid "lowest priority process (nice)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11111
+#: debian-reference.en.xmlt
 msgid "very high priority process for user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11114
+#: debian-reference.en.xmlt
 msgid "-20"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11115
+#: debian-reference.en.xmlt
 msgid "very high priority process for root (not-nice)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11121
+#: debian-reference.en.xmlt
 msgid ""
 "Sometimes an extreme nice value does more harm than good to the system.  Use "
 "this command carefully."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11124
+#: debian-reference.en.xmlt
 msgid "The ps command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11125
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>ps</literal>(1) command on a Debian system support both BSD and "
 "SystemV features and helps to identify the process activity statically."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11127
+#: debian-reference.en.xmlt
 msgid "List of ps command styles"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11134
+#: debian-reference.en.xmlt
 msgid "style"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11135
+#: debian-reference.en.xmlt
 msgid "typical command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11136
+#: debian-reference.en.xmlt
 msgid "feature"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11141
+#: debian-reference.en.xmlt
 msgid "BSD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11142
+#: debian-reference.en.xmlt
 msgid "<literal>ps aux</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11143
+#: debian-reference.en.xmlt
 msgid "display %CPU %MEM"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11146
+#: debian-reference.en.xmlt
 msgid "System V"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11147
+#: debian-reference.en.xmlt
 msgid "<literal>ps -efH</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11148
+#: debian-reference.en.xmlt
 msgid "display PPID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11153
+#: debian-reference.en.xmlt
 msgid ""
 "For the zombie (defunct) children process, you can kill them by the parent "
 "process ID identified in the \"<literal>PPID</literal>\" field."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11154
+#: debian-reference.en.xmlt
 msgid "The <literal>pstree</literal>(1) command display a tree of processes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11157
+#: debian-reference.en.xmlt
 msgid "The top command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11158
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>top</literal>(1) on the Debian system has rich features and helps "
 "to identify what process is acting funny dynamically."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11159
+#: debian-reference.en.xmlt
 msgid ""
 "It is an interactive full screen program.  You can get its usage help press "
 "by pressing the \"h\"-key and terminate it by pressing the \"q\"-key."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11162
+#: debian-reference.en.xmlt
 msgid "Listing files opened by a process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11163
+#: debian-reference.en.xmlt
 msgid ""
 "You can list all files opened by a process with a process ID (PID), e.g. 1, "
 "by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11165
+#: debian-reference.en.xmlt
 msgid "PID=1 is usually the <literal>init</literal> program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11168
+#: debian-reference.en.xmlt
 msgid "Tracing program activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11169
+#: debian-reference.en.xmlt
 msgid ""
 "You can trace program activity with <literal>strace</literal>(1), "
 "<literal>ltrace</literal>(1), or <literal>xtrace</literal>(1) for system "
@@ -30901,14 +28513,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11170
+#: debian-reference.en.xmlt
 msgid ""
 "You can trace system calls of the <literal>ls</literal> command as the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11172
+#: debian-reference.en.xmlt
 msgid ""
 "Use <emphasis role=\"strong\">strace-graph</emphasis> script found in "
 "<emphasis role=\"strong\">/usr/share/doc/strace/examples/</emphasis> to make "
@@ -30916,33 +28528,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11175
+#: debian-reference.en.xmlt
 msgid "Identification of processes using files or sockets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11176
+#: debian-reference.en.xmlt
 msgid ""
 "You can also identify processes using files by <literal>fuser</literal>(1), "
 "e.g. for \"<literal>/var/log/mail.log</literal>\" by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11178
+#: debian-reference.en.xmlt
 msgid ""
 "You see that file \"<literal>/var/log/mail.log</literal>\" is open for "
 "writing by the <literal>rsyslogd</literal>(8) command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11179
+#: debian-reference.en.xmlt
 msgid ""
 "You can also identify processes using sockets by <literal>fuser</"
 "literal>(1), e.g. for \"<literal>smtp/tcp</literal>\" by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11181
+#: debian-reference.en.xmlt
 msgid ""
 "Now you know your system runs <literal>exim4</literal>(8) to handle <ulink "
 "url=\"&tcp;\">TCP</ulink> connections to <ulink url=\"&smtp;\">SMTP</ulink> "
@@ -30950,60 +28562,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11184
+#: debian-reference.en.xmlt
 msgid "Repeating a command with a constant interval"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11185
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>watch</literal>(1) executes a program repeatedly with a constant "
 "interval while showing its output in fullscreen."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11187
+#: debian-reference.en.xmlt
 msgid "This displays who is logged on to the system updated every 2 seconds."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11190
+#: debian-reference.en.xmlt
 msgid "Repeating a command looping over files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11191
+#: debian-reference.en.xmlt
 msgid ""
 "There are several ways to repeat a command looping over files matching some "
 "condition, e.g. matching glob pattern \"<literal>*.ext</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11193
+#: debian-reference.en.xmlt
 msgid "Shell for-loop method (see <xref linkend=\"_shell_loops\"/>):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11197
+#: debian-reference.en.xmlt
 msgid "<literal>find</literal>(1) and <literal>xargs</literal>(1) combination:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11201
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) with \"<literal>-exec</literal>\" option with a "
 "command:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11205
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) with \"<literal>-exec</literal>\" option with a "
 "short shell script:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11208
+#: debian-reference.en.xmlt
 msgid ""
 "The above examples are written to ensure proper handling of funny file names "
 "such as ones containing spaces.  See <xref "
@@ -31012,12 +28624,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11211
+#: debian-reference.en.xmlt
 msgid "Starting a program from GUI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11212
+#: debian-reference.en.xmlt
 msgid ""
 "For the <ulink url=\"&commandlineinterfacecli;\">command-line interface "
 "(CLI)</ulink>, the first program with the matching name found in the "
@@ -31026,7 +28638,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11213
+#: debian-reference.en.xmlt
 msgid ""
 "For the <ulink url=\"&graphicaluserinterfacegui;\">graphical user interface "
 "(GUI)</ulink> compliant to the <ulink url=\"&freedesktoporg;\">freedesktop."
@@ -31041,7 +28653,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11214
+#: debian-reference.en.xmlt
 msgid ""
 "For example, the <literal>chromium.desktop</literal> file defines attributes "
 "for the \"Chromium Web Browser\" such as \"Name\" for the program name, "
@@ -31051,14 +28663,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11216
+#: debian-reference.en.xmlt
 msgid ""
 "This is an oversimplified description. The <literal>*.desktop</literal> "
 "files are scanned as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11217
+#: debian-reference.en.xmlt
 msgid ""
 "The desktop environment sets <literal>$XDG_DATA_HOME</literal> and "
 "<literal>$XDG_DATA_DIR</literal> environment variables.  For example, under "
@@ -31066,21 +28678,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11219
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>$XDG_DATA_HOME</literal> is unset. (The default value of "
 "<literal>$HOME/.local/share</literal> is used.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11220
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>$XDG_DATA_DIRS</literal> is set to <literal>/usr/share/gnome:/usr/"
 "local/share/:/usr/share/</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11222
+#: debian-reference.en.xmlt
 msgid ""
 "So the base directories (see <ulink url=\"&xdgbasedirectoryspecification;"
 "\">XDG Base Directory Specification</ulink>) and the <literal>applications</"
@@ -31088,41 +28700,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11224
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>$HOME/.local/share/</literal> → <literal>$HOME/.local/share/"
 "applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11225
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/usr/share/gnome/</literal> → <literal>/usr/share/gnome/"
 "applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11226
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/usr/local/share/</literal> → <literal>/usr/local/share/"
 "applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11227
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/usr/share/</literal> → <literal>/usr/share/applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11229
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>*.desktop</literal> files are scanned in these "
 "<literal>applications</literal> directories in this order."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11230
+#: debian-reference.en.xmlt
 msgid ""
 "A user custom GUI menu entry can be created by adding a <literal>*.desktop</"
 "literal> file in the <literal>$HOME/.local/share/applications/</literal> "
@@ -31130,7 +28742,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11231
+#: debian-reference.en.xmlt
+msgid ""
+"The \"<literal>Exec=...</literal>\" line isn't parsed by the shell.  Use the "
+"<literal>env</literal>(1) command if environment variables need to be set."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, if a <literal>*.desktop</literal> file is created in the "
 "<literal>autostart</literal> directory under these base directories, the "
@@ -31141,7 +28760,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11232
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, if a <literal>*.desktop</literal> file is created in the "
 "<literal>$HOME/Desktop</literal> directory and the Desktop environment is "
@@ -31152,48 +28771,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11235
+#: debian-reference.en.xmlt
 msgid "Customizing program to be started"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11236
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs start another program automatically.  Here are check points "
 "for customizing this process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11239
+#: debian-reference.en.xmlt
 msgid "Application configuration menu:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11242
+#: debian-reference.en.xmlt
 msgid ""
 "GNOME3 desktop: \"Settings\" → \"System\" → \"Details\" → \"Default "
 "Applications\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11245
+#: debian-reference.en.xmlt
 msgid ""
 "KDE desktop: \"K\" → \"Control Center\" → \"KDE Components\" → \"Component "
 "Chooser\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11248
+#: debian-reference.en.xmlt
 msgid "Iceweasel browser: \"Edit\" → \"Preferences\" → \"Applications\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11251
+#: debian-reference.en.xmlt
 msgid "<literal>mc</literal>(1): \"<literal>/etc/mc/mc.ext</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11255
+#: debian-reference.en.xmlt
 msgid ""
 "Environment variables such as \"<literal>$BROWSER</literal>\", "
 "\"<literal>$EDITOR</literal>\", \"<literal>$VISUAL</literal>\", and "
@@ -31201,7 +28820,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11258
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>update-alternatives</literal>(1) system for programs such as "
 "\"<literal>editor</literal>\", \"<literal>view</literal>\", \"<literal>x-www-"
@@ -31211,7 +28830,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11261
+#: debian-reference.en.xmlt
 msgid ""
 "the \"<literal>~/.mailcap</literal>\" and \"<literal>/etc/mailcap</"
 "literal>\" file contents which associate <ulink url=\"&mime;\">MIME</ulink> "
@@ -31219,7 +28838,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11264
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>~/.mime.types</literal>\" and \"<literal>/etc/mime.types</"
 "literal>\" file contents which associate file name extension with <ulink "
@@ -31227,7 +28846,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11267
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>update-mime</literal>(8) updates the \"<literal>/etc/mailcap</"
 "literal>\" file using \"<literal>/etc/mailcap.order</literal>\" file (see "
@@ -31235,7 +28854,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11268
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>debianutils</literal> package provides <literal>sensible-"
 "browser</literal>(1), <literal>sensible-editor</literal>(1), and "
@@ -31245,7 +28864,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11269
+#: debian-reference.en.xmlt
 msgid ""
 "In order to run a console application such as <literal>mutt</literal> under "
 "GUI as your preferred application, you should create an GUI application as "
@@ -31253,178 +28872,156 @@ msgid ""
 "preferred application to be started as described."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11272
-msgid ""
-"GUI application can be executed easily under specific environment variables "
-"if the program for \"Exec\" in its corresponding <literal>*.desktop</"
-"literal> file doesn't specify the full execution path.  You can enable non-"
-"English keyboard input to <literal>kitty</literal> using an input method "
-"framework <literal>ibus</literal> or <literal>fcitx5</literal> by installing "
-"required input method packages and creating a shell script \"<literal>/usr/"
-"local/bin/kitty</literal>\" as follows."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11274
-msgid ""
-"This <literal>kitty</literal> script can alternatively be stored in "
-"\"<literal>~/bin/</literal>\" or \"<literal>~/.local/bin/</literal>\" "
-"directories as long as they are defined earlier than \"<literal>/usr/bin/</"
-"literal>\" in \"<literal>$PATH</literal>\"."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11278
+#: debian-reference.en.xmlt
 msgid "Killing a process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11279
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>kill</literal>(1) to kill (or send a signal to) a process by "
 "the process ID."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11280
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>killall</literal>(1) or <literal>pkill</literal>(1) to do the "
 "same by the process command name and other attributes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11282
+#: debian-reference.en.xmlt
 msgid "List of frequently used signals for kill command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11290
+#: debian-reference.en.xmlt
 msgid "signal value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11291
+#: debian-reference.en.xmlt
 msgid "signal name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11293
+#: debian-reference.en.xmlt
 msgid "note"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11299
+#: debian-reference.en.xmlt
 msgid "---"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11300
+#: debian-reference.en.xmlt
 msgid "no signal is sent (see <literal>kill</literal>(2))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11301
+#: debian-reference.en.xmlt
 msgid "check if process is running"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11305
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sighup;\">SIGHUP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11306 debian-reference.en.xmlt:11312
-#: debian-reference.en.xmlt:11324 debian-reference.en.xmlt:11330
+#: debian-reference.en.xmlt
 msgid "terminate the process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11307
+#: debian-reference.en.xmlt
 msgid "disconnected terminal (signal hang up)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11311
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigint;\">SIGINT</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11313
+#: debian-reference.en.xmlt
 msgid "interrupt from keyboard (<literal>CTRL-C</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11317
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigquit;\">SIGQUIT</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11318
+#: debian-reference.en.xmlt
 msgid "terminate the process and <ulink url=\"&dumpcore;\">dump core</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11319
+#: debian-reference.en.xmlt
 msgid "quit from keyboard (<literal>CTRL-\\</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11322
+#: debian-reference.en.xmlt
 msgid "9"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11323
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigkill;\">SIGKILL</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11325
+#: debian-reference.en.xmlt
 msgid "unblockable kill signal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11328
+#: debian-reference.en.xmlt
 msgid "15"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11329
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigterm;\">SIGTERM</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11331
+#: debian-reference.en.xmlt
 msgid "blockable termination signal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11352
+#: debian-reference.en.xmlt
 msgid "Scheduling tasks once"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11353
+#: debian-reference.en.xmlt
 msgid ""
 "Run the <literal>at</literal>(1) command to schedule a one-time job by the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11357
+#: debian-reference.en.xmlt
 msgid "Scheduling tasks regularly"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11358
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>cron</literal>(8) to schedule tasks regularly.  See "
 "<literal>crontab</literal>(1) and <literal>crontab</literal>(5)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11359
+#: debian-reference.en.xmlt
 msgid ""
 "You can schedule to run processes as a normal user, e.g. <literal>foo</"
 "literal> by creating a <literal>crontab</literal>(5) file as \"<literal>/var/"
@@ -31433,12 +29030,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11360
+#: debian-reference.en.xmlt
 msgid "Here is an example of a <literal>crontab</literal>(5) file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11362
+#: debian-reference.en.xmlt
 msgid ""
 "For the system not running continuously, install the <literal>anacron</"
 "literal> package to schedule periodic commands at the specified intervals as "
@@ -31447,7 +29044,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11363
+#: debian-reference.en.xmlt
 msgid ""
 "For scheduled system maintenance scripts, you can run them periodically from "
 "root account by placing such scripts in \"<literal>/etc/cron.hourly/</"
@@ -31458,7 +29055,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11364
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&systemd;\">Systemd</ulink> has low level capability to "
 "schedule programs to run without <literal>cron</literal> daemon.  For "
@@ -31468,39 +29065,53 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11367
+#: debian-reference.en.xmlt
+msgid "Scheduling tasks on event"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&systemd;\">Systemd</ulink> can schedule program not only on "
+"the timer event but also on the mount event.  See <xref "
+"linkend=\"_timer_event_triggered_backup\"/> and <xref "
+"linkend=\"_mount_event_triggered_backup\"/> for examples."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
 msgid "Alt-SysRq key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11368
+#: debian-reference.en.xmlt
 msgid ""
 "Pressing Alt-SysRq (PrtScr) followed by one keys does the magic of rescuing "
 "control of the system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11370
+#: debian-reference.en.xmlt
 msgid "List of notable SAK command keys"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11376
+#: debian-reference.en.xmlt
 msgid "key following Alt-SysRq"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11377
+#: debian-reference.en.xmlt
 msgid "description of action"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11382
+#: debian-reference.en.xmlt
 msgid "<literal>k</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11383
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">k</emphasis>ill all processes on the <emphasis "
 "role=\"strong\">current virtual console</emphasis> (<ulink url=\"&sak;"
@@ -31508,33 +29119,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11387
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">s</emphasis>ync all mounted filesystems to avoid "
 "data corruption"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11391
+#: debian-reference.en.xmlt
 msgid ""
 "remount all mounted filesystems read-only (<emphasis role=\"strong\">u</"
 "emphasis>mount)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11394
+#: debian-reference.en.xmlt
 msgid "<literal>r</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11395
+#: debian-reference.en.xmlt
 msgid ""
 "restore the keyboard from <emphasis role=\"strong\">r</emphasis>aw mode "
 "after X crashes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11400
+#: debian-reference.en.xmlt
 msgid ""
 "See more on <ulink url=\"&linuxkernelusersmrequestkeyhacks;\">Linux kernel "
 "user’s and administrator’s guide » Linux Magic System Request Key Hacks</"
@@ -31542,7 +29153,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11401
+#: debian-reference.en.xmlt
 msgid ""
 "From SSH terminal etc., you can use the Alt-SysRq feature by writing to the "
 "\"<literal>/proc/sysrq-trigger</literal>\". For example, \"<literal>echo s "
@@ -31552,89 +29163,89 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11402
+#: debian-reference.en.xmlt
 msgid ""
 "The current (2021) Debian amd64 Linux kernel has <literal>/proc/sys/kernel/"
 "sysrq=438=0b110110110</literal>:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11404
+#: debian-reference.en.xmlt
 msgid "2 = 0x2 - enable control of console logging level (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11405
+#: debian-reference.en.xmlt
 msgid "4 = 0x4 - enable control of keyboard (SAK, unraw) (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11406
+#: debian-reference.en.xmlt
 msgid "8 = 0x8 - enable debugging dumps of processes etc. (OFF)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11407
+#: debian-reference.en.xmlt
 msgid "16 = 0x10 - enable sync command (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11408
+#: debian-reference.en.xmlt
 msgid "32 = 0x20 - enable remount read-only (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11409
+#: debian-reference.en.xmlt
 msgid "64 = 0x40 - enable signaling of processes (term, kill, oom-kill) (OFF)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11410
+#: debian-reference.en.xmlt
 msgid "128 = 0x80 - allow reboot/poweroff (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11411
+#: debian-reference.en.xmlt
 msgid "256 = 0x100 - allow nicing of all RT tasks (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:11416
+#: debian-reference.en.xmlt
 msgid "System maintenance tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11418
+#: debian-reference.en.xmlt
 msgid "Who is on the system?"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11419
+#: debian-reference.en.xmlt
 msgid "You can check who is on the system by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11421
+#: debian-reference.en.xmlt
 msgid "<literal>who</literal>(1) shows who is logged on."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11422
+#: debian-reference.en.xmlt
 msgid "<literal>w</literal>(1) shows who is logged on and what they are doing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11423
+#: debian-reference.en.xmlt
 msgid "<literal>last</literal>(1) shows listing of last logged in user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11424
+#: debian-reference.en.xmlt
 msgid "<literal>lastb</literal>(1) shows listing of last bad logged in users."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11426
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/run/utmp</literal>\", and \"<literal>/var/log/wtmp</"
 "literal>\" hold such user information.  See <literal>login</literal>(1) and "
@@ -31642,24 +29253,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11429
+#: debian-reference.en.xmlt
 msgid "Warning everyone"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11430
+#: debian-reference.en.xmlt
 msgid ""
 "You can send message to everyone who is logged on to the system with "
 "<literal>wall</literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11434
+#: debian-reference.en.xmlt
 msgid "Hardware identification"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11435
+#: debian-reference.en.xmlt
 msgid ""
 "For the <ulink url=\"&pci;\">PCI</ulink>-like devices (<ulink url=\"&agp;"
 "\">AGP</ulink>, <ulink url=\"&pciexpress;\">PCI-Express</ulink>, <ulink "
@@ -31669,7 +29280,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11436
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, you can identify the hardware by reading contents of "
 "\"<literal>/proc/bus/pci/devices</literal>\" or browsing directory tree "
@@ -31678,61 +29289,61 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11438
+#: debian-reference.en.xmlt
 msgid "List of hardware identification tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11457
+#: debian-reference.en.xmlt
 msgid "Linux PCI Utilities: <literal>lspci</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11463
+#: debian-reference.en.xmlt
 msgid "Linux USB utilities: <literal>lsusb</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11469
+#: debian-reference.en.xmlt
 msgid "NVMe utilities for Linux: <literal>nvme</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11475
+#: debian-reference.en.xmlt
 msgid "PCMCIA utilities for Linux: <literal>pccardctl</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11481
+#: debian-reference.en.xmlt
 msgid ""
 "collection of tools for SCSI hardware management: <literal>lsscsi</"
 "literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11487
+#: debian-reference.en.xmlt
 msgid ""
 "system information obtained from \"<literal>/proc</literal>\": "
 "<literal>lsdev</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11493
+#: debian-reference.en.xmlt
 msgid "information about hardware configuration: <literal>lshw</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11499
+#: debian-reference.en.xmlt
 msgid "hardware identification system: <literal>discover</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11506
+#: debian-reference.en.xmlt
 msgid "Hardware configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11507
+#: debian-reference.en.xmlt
 msgid ""
 "Although most of the hardware configuration on modern GUI desktop systems "
 "such as GNOME and KDE can be managed through accompanying GUI configuration "
@@ -31740,105 +29351,105 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11509
+#: debian-reference.en.xmlt
 msgid "List of hardware configuration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11528
+#: debian-reference.en.xmlt
 msgid "Linux console font and keytable utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11534
+#: debian-reference.en.xmlt
 msgid ""
 "X server utilities: <literal>xset</literal>(1), <literal>xmodmap</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11540
+#: debian-reference.en.xmlt
 msgid ""
 "daemon to manage events delivered by the Advanced Configuration and Power "
 "Interface (ACPI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11546
+#: debian-reference.en.xmlt
 msgid "utility to display information on ACPI devices"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11552
+#: debian-reference.en.xmlt
 msgid "daemon to put a laptop to sleep during inactivity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11558
+#: debian-reference.en.xmlt
 msgid ""
 "hard disk access optimization (see <xref "
 "linkend=\"_optimization_of_hard_disk\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11564
+#: debian-reference.en.xmlt
 msgid ""
 "control and monitor storage systems using <ulink url=\"&smart;\">S.M.A.R.T.</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11570
+#: debian-reference.en.xmlt
 msgid "collection of tools for serial port management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11576
+#: debian-reference.en.xmlt
 msgid "collection of tools for memory hardware management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11582
+#: debian-reference.en.xmlt
 msgid ""
 "collection of tools for <ulink url=\"&scsi;\">SCSI</ulink> hardware "
 "management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11588
+#: debian-reference.en.xmlt
 msgid "compact disc drive access optimization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11594
+#: debian-reference.en.xmlt
 msgid "larger mouse cursors for X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11599
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <ulink url=\"&acpi;\">ACPI</ulink> is a newer framework for the power "
 "management system than <ulink url=\"&apm;\">APM</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11600
+#: debian-reference.en.xmlt
 msgid ""
 "CPU frequency scaling on modern system is governed by kernel modules such as "
 "<literal>acpi_cpufreq</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11603
+#: debian-reference.en.xmlt
 msgid "System and hardware time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11604
+#: debian-reference.en.xmlt
 msgid "The following sets system and hardware time to MM/DD hh:mm, CCYY."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11606
+#: debian-reference.en.xmlt
 msgid ""
 "Times are normally displayed in the local time on the Debian system but the "
 "hardware and system time usually use <ulink url=\"&utcgmt;\">UTC(GMT)</"
@@ -31846,7 +29457,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11607
+#: debian-reference.en.xmlt
 msgid ""
 "If the hardware time is set to UTC, change the setting to "
 "\"<literal>UTC=yes</literal>\" in the \"<literal>/etc/default/rcS</"
@@ -31854,12 +29465,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11608
+#: debian-reference.en.xmlt
 msgid "The following reconfigure the timezone used by the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11610
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to update system time via network, consider to use the <ulink "
 "url=\"&ntp;\">NTP</ulink> service with the packages such as <literal>ntp</"
@@ -31867,7 +29478,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11612
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, use <literal>systemd-"
 "timesyncd</literal> for the network time synchronization instead.  See "
@@ -31875,70 +29486,70 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11614 debian-reference.en.xmlt:14805
+#: debian-reference.en.xmlt
 msgid "See the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11616
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&managingaccuratedateandtimehowto;\">Managing Accurate Date and "
 "Time HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11617
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ntppublicservicesproject;\">NTP Public Services Project</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11618
+#: debian-reference.en.xmlt
 msgid "The <literal>ntp-doc</literal> package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11620
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ntptrace</literal>(8) in the <literal>ntp</literal> package can "
 "trace a chain of NTP servers back to the primary source."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11623
+#: debian-reference.en.xmlt
 msgid "The terminal configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11624
+#: debian-reference.en.xmlt
 msgid ""
 "There are several components to configure character console and "
 "<literal>ncurses</literal>(3) system features."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11626
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/terminfo/*/*</literal>\" file (<literal>terminfo</"
 "literal>(5))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11627
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>$TERM</literal>\" environment variable (<literal>term</"
 "literal>(7))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11628
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>setterm</literal>(1), <literal>stty</literal>(1), <literal>tic</"
 "literal>(1), and <literal>toe</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11630
+#: debian-reference.en.xmlt
 msgid ""
 "If the <literal>terminfo</literal> entry for <literal>xterm</literal> "
 "doesn't work with a non-Debian <literal>xterm</literal>, change your "
@@ -31950,12 +29561,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11633
+#: debian-reference.en.xmlt
 msgid "The sound infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11634
+#: debian-reference.en.xmlt
 msgid ""
 "Device drivers for sound cards for current Linux are provided by <ulink "
 "url=\"&advancedlinuxsouarchitecturealsa;\">Advanced Linux Sound Architecture "
@@ -31965,7 +29576,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11635
+#: debian-reference.en.xmlt
 msgid ""
 "Application softwares may be configured not only to access sound devices "
 "directly but also to access them via some standardized sound server system.  "
@@ -31975,7 +29586,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11636
+#: debian-reference.en.xmlt
 msgid ""
 "There is usually a common sound engine for each popular desktop environment. "
 "Each sound engine used by the application can choose to connect to different "
@@ -31983,14 +29594,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11637
+#: debian-reference.en.xmlt
 msgid ""
 "Use \"<literal>cat /dev/urandom &gt; /dev/audio</literal>\" or "
 "<literal>speaker-test</literal>(1) to test speaker (^C to stop)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11638
+#: debian-reference.en.xmlt
 msgid ""
 "If you can not get sound, your speaker may be connected to a muted output.  "
 "Modern sound system has many outputs.  <literal>alsamixer</literal>(1) in "
@@ -31999,153 +29610,153 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11640
+#: debian-reference.en.xmlt
 msgid "List of sound packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11659
+#: debian-reference.en.xmlt
 msgid "utilities for configuring and using ALSA"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11665
+#: debian-reference.en.xmlt
 msgid ""
 "OSS compatibility under ALSA preventing \"<literal>/dev/dsp not found</"
 "literal>\" errors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11671
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - metapackage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11677
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - audio server and CLI programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11683
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - audio server to replace ALSA"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11689
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - audio server to replace PulseAudio"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11695
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&pulseaudio;\">PulseAudio</ulink> server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11701
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&pulseaudio;\">PulseAudio</ulink> client library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11707
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&jackaudioconnectionkitjack;\">JACK Audio Connection Kit. "
 "(JACK)</ulink> server (low latency)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11713
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&jackaudioconnectionkitjack;\">JACK Audio Connection Kit. "
 "(JACK)</ulink> library (low latency)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11719
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gstreamer;\">GStreamer</ulink>: GNOME sound engine"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11725
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&phonon;\">Phonon</ulink>: KDE sound engine"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11732
+#: debian-reference.en.xmlt
 msgid "Disabling the screen saver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11733
+#: debian-reference.en.xmlt
 msgid "For disabling the screen saver, use following commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11735
+#: debian-reference.en.xmlt
 msgid "List of commands for disabling the screen saver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11747
+#: debian-reference.en.xmlt
 msgid "The Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11748
+#: debian-reference.en.xmlt
 msgid "<literal>setterm -powersave off</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11751
+#: debian-reference.en.xmlt
 msgid "The X Window (turning off screensaver)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11752
+#: debian-reference.en.xmlt
 msgid "<literal>xset s off</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11755
+#: debian-reference.en.xmlt
 msgid "The X Window (disabling dpms)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11756
+#: debian-reference.en.xmlt
 msgid "<literal>xset -dpms</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11759
+#: debian-reference.en.xmlt
 msgid "The X Window (GUI configuration of screen saver)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11760
+#: debian-reference.en.xmlt
 msgid "<literal>xscreensaver-command -prefs</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11767
+#: debian-reference.en.xmlt
 msgid "Disabling beep sounds"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11768
+#: debian-reference.en.xmlt
 msgid ""
 "One can always unplug the PC speaker to disable beep sounds.  Removing "
 "<literal>pcspkr</literal> kernel module does this for you."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11769
+#: debian-reference.en.xmlt
 msgid ""
 "The following prevents the <literal>readline</literal>(3) program used by "
 "<literal>bash</literal>(1) to beep when encountering an alert character "
@@ -32153,44 +29764,44 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11773
+#: debian-reference.en.xmlt
 msgid "Memory usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11774
+#: debian-reference.en.xmlt
 msgid ""
 "There are 2 resources available for you to get the memory usage situation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11776
+#: debian-reference.en.xmlt
 msgid ""
 "The kernel boot message in the \"<literal>/var/log/dmesg</literal>\" "
 "contains the total exact size of available memory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11777
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>free</literal>(1) and <literal>top</literal>(1) display information "
 "on memory resources on the running system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11779
+#: debian-reference.en.xmlt
 msgid "Here is an example."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11781
+#: debian-reference.en.xmlt
 msgid ""
 "You may be wondering \"dmesg tells me a free of 990 MB, and free -k says 320 "
 "MB is free. More than 600 MB missing …\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11782
+#: debian-reference.en.xmlt
 msgid ""
 "Do not worry about the large size of \"<literal>used</literal>\" and the "
 "small size of \"<literal>free</literal>\" in the \"<literal>Mem:</literal>\" "
@@ -32199,174 +29810,174 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11783
+#: debian-reference.en.xmlt
 msgid ""
 "For my MacBook with 1GB=1048576k DRAM (video system steals some of this), I "
 "see the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11785
+#: debian-reference.en.xmlt
 msgid "List of memory sizes reported"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11791
+#: debian-reference.en.xmlt
 msgid "report"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11797
+#: debian-reference.en.xmlt
 msgid "Total size in dmesg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11798
+#: debian-reference.en.xmlt
 msgid "1016784k = 1GB - 31792k"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11801
+#: debian-reference.en.xmlt
 msgid "Free in dmesg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11802
+#: debian-reference.en.xmlt
 msgid "990528k"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11805
+#: debian-reference.en.xmlt
 msgid "Total under shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11806
+#: debian-reference.en.xmlt
 msgid "997184k"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11809
+#: debian-reference.en.xmlt
 msgid "Free under shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11810
+#: debian-reference.en.xmlt
 msgid "20256k (but effectively 321780k)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11817
+#: debian-reference.en.xmlt
 msgid "System security and integrity check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11818
+#: debian-reference.en.xmlt
 msgid ""
 "Poor system maintenance may expose your system to external exploitation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11819
+#: debian-reference.en.xmlt
 msgid ""
 "For system security and integrity check, you should start with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11821
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>debsums</literal> package, see <literal>debsums</literal>(1) "
 "and <xref linkend=\"_top_level_release_file_and_authenticity\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11822
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>chkrootkit</literal> package, see <literal>chkrootkit</"
 "literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11823
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>clamav</literal> package family, see <literal>clamscan</"
 "literal>(1) and <literal>freshclam</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11824
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&debiansecurityfaq;\">Debian security FAQ</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11825
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&securingdebianmanual;\">Securing Debian Manual</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11828
+#: debian-reference.en.xmlt
 msgid "List of tools for system security and integrity check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11847
+#: debian-reference.en.xmlt
 msgid "daemon to mail anomalies in the system logfiles to the administrator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11853
+#: debian-reference.en.xmlt
 msgid "utility to verify installed package files against MD5 checksums"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11859
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rootkit;\">rootkit</ulink> detector"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11865
+#: debian-reference.en.xmlt
 msgid "anti-virus utility for Unix - command-line interface"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11871
+#: debian-reference.en.xmlt
 msgid "report system security vulnerabilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11877
+#: debian-reference.en.xmlt
 msgid "file and directory integrity checker"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11883
+#: debian-reference.en.xmlt
 msgid "active password cracking tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11889
+#: debian-reference.en.xmlt
 msgid "Advanced Intrusion Detection Environment - static binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11895
+#: debian-reference.en.xmlt
 msgid "file integrity verification program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11901
+#: debian-reference.en.xmlt
 msgid "password guessing program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11906
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a simple script to check for typical world writable incorrect file "
 "permissions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:11908
+#: debian-reference.en.xmlt
 msgid ""
 "Since the <literal>debsums</literal> package uses <ulink url=\"&mdf;\">MD5</"
 "ulink> checksums stored locally, it can not be fully trusted as the system "
@@ -32374,12 +29985,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:11912
+#: debian-reference.en.xmlt
 msgid "Data storage tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:11913
+#: debian-reference.en.xmlt
 msgid ""
 "Booting your system with Linux <ulink url=\"&livecds;\">live CDs</ulink> or "
 "<ulink url=\"&debianinstallercds;\">debian-installer CDs</ulink> in rescue "
@@ -32387,7 +29998,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:11914
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to <literal>umount</literal>(8) some devices manually from the "
 "command line before operating on them if they are automatically mounted by "
@@ -32395,12 +30006,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11916
+#: debian-reference.en.xmlt
 msgid "Disk space usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11917
+#: debian-reference.en.xmlt
 msgid ""
 "The disk space usage can be evaluated by programs provided by the "
 "<literal>mount</literal>, <literal>coreutils</literal>, and <literal>xdu</"
@@ -32408,24 +30019,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11919
+#: debian-reference.en.xmlt
 msgid "<literal>mount</literal>(8) reports all mounted filesystems (= disks)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11920
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>df</literal>(1) reports the disk space usage for the file system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11921
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>du</literal>(1) reports the disk space usage for the directory tree."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11923
+#: debian-reference.en.xmlt
 msgid ""
 "You can feed the output of <literal>du</literal>(8) to <literal>xdu</"
 "literal>(1x) to produce its graphical and interactive presentation with "
@@ -32434,12 +30045,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11926
+#: debian-reference.en.xmlt
 msgid "Disk partition configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11927
+#: debian-reference.en.xmlt
 msgid ""
 "For <ulink url=\"&diskpartition;\">disk partition</ulink> configuration, "
 "although <literal>fdisk</literal>(8) has been considered standard, "
@@ -32449,7 +30060,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11928
+#: debian-reference.en.xmlt
 msgid ""
 "Older PCs use the classic <ulink url=\"&masterbootrecordmbr;\">Master Boot "
 "Record (MBR)</ulink> scheme to hold <ulink url=\"&diskpartitioning;\">disk "
@@ -32458,7 +30069,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11929
+#: debian-reference.en.xmlt
 msgid ""
 "Recent PCs with <ulink url=\"&unifiedextensiblareinterfaceuefi;\">Unified "
 "Extensible Firmware Interface (UEFI)</ulink>, including Intel-based Macs, "
@@ -32468,46 +30079,46 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11930
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>fdisk</literal>(8) has been standard for the disk "
 "partitioning tool, <literal>parted</literal>(8) is replacing it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11932
+#: debian-reference.en.xmlt
 msgid "List of disk partition management packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11951
+#: debian-reference.en.xmlt
 msgid ""
 "miscellaneous system utilities including <literal>fdisk</literal>(8) and "
 "<literal>cfdisk</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11957
+#: debian-reference.en.xmlt
 msgid "GNU Parted disk partition resizing program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11963
+#: debian-reference.en.xmlt
 msgid "GNOME partition editor based on <literal>libparted</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11969
+#: debian-reference.en.xmlt
 msgid "partition editor for the GPT/MBR hybrid disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11975
+#: debian-reference.en.xmlt
 msgid "program to create device mappings for partitions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:11980
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>parted</literal>(8) claims to create and to resize "
 "filesystem too, it is safer to do such things using best maintained "
@@ -32518,7 +30129,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:11981
+#: debian-reference.en.xmlt
 msgid ""
 "In order to switch between <ulink url=\"&gpt;\">GPT</ulink> and <ulink "
 "url=\"&mbr;\">MBR</ulink>, you need to erase first few blocks of disk "
@@ -32529,12 +30140,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11984
+#: debian-reference.en.xmlt
 msgid "Accessing partition using UUID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11985
+#: debian-reference.en.xmlt
 msgid ""
 "Although reconfiguration of your partition or activation order of removable "
 "storage media may yield different names for partitions, you can access them "
@@ -32543,7 +30154,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11987
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>mount</literal>(8) with \"<literal>-U</literal>\" option can mount "
 "a block device using <ulink url=\"&uuid;\">UUID</ulink>, instead of using "
@@ -32551,40 +30162,40 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11988
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/fstab</literal>\" (see <literal>fstab</literal>(5)) can use "
 "<ulink url=\"&uuid;\">UUID</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11989
+#: debian-reference.en.xmlt
 msgid ""
 "Boot loaders (<xref linkend=\"_stage_2_the_boot_loader\"/>) may use <ulink "
 "url=\"&uuid;\">UUID</ulink> too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11992
+#: debian-reference.en.xmlt
 msgid ""
 "You can probe <ulink url=\"&uuid;\">UUID</ulink> of a block special device "
 "with <literal>blkid</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11993
+#: debian-reference.en.xmlt
 msgid ""
-"You can also probe it and other information with \"<literal>lsblk -f</"
+"You can also probe UUID and other information with \"<literal>lsblk -f</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11997
+#: debian-reference.en.xmlt
 msgid "LVM2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11998
+#: debian-reference.en.xmlt
 msgid ""
 "LVM2 is a <ulink url=\"&logicalvolumemanager;\">logical volume manager</"
 "ulink> for the Linux kernel.  With LVM2, disk partitions can be created on "
@@ -32592,94 +30203,94 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11999
+#: debian-reference.en.xmlt
 msgid "LVM requires the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12001
+#: debian-reference.en.xmlt
 msgid "device-mapper support in the Linux kernel (default for Debian kernels)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12002
+#: debian-reference.en.xmlt
 msgid ""
 "the userspace device-mapper support library (<literal>libdevmapper*</"
 "literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12003
+#: debian-reference.en.xmlt
 msgid "the userspace LVM2 tools (<literal>lvm2</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12005
+#: debian-reference.en.xmlt
 msgid "Please start learning LVM2 from the following manpages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12007
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>lvm</literal>(8): Basics of LVM2 mechanism (list of all LVM2 "
 "commands)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12008
+#: debian-reference.en.xmlt
 msgid "<literal>lvm.conf</literal>(5): Configuration file for LVM2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12009
+#: debian-reference.en.xmlt
 msgid "<literal>lvs</literal>(8): Report information about logical volumes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12010
+#: debian-reference.en.xmlt
 msgid "<literal>vgs</literal>(8): Report information about volume groups"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12011
+#: debian-reference.en.xmlt
 msgid "<literal>pvs</literal>(8): Report information about physical volumes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12015
+#: debian-reference.en.xmlt
 msgid "Filesystem configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12016
+#: debian-reference.en.xmlt
 msgid ""
 "For <ulink url=\"&exte;\">ext4</ulink> filesystem, the <literal>e2fsprogs</"
 "literal> package provides the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12018
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>mkfs.ext4</literal>(8) to create new <ulink url=\"&exte;\">ext4</"
 "ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12019
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>fsck.ext4</literal>(8) to check and to repair existing <ulink "
 "url=\"&exte;\">ext4</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12020
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tune2fs</literal>(8) to configure superblock of <ulink url=\"&exte;"
 "\">ext4</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12021
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>debugfs</literal>(8) to debug <ulink url=\"&exte;\">ext4</ulink> "
 "filesystem interactively. (It has <literal>undel</literal> command to "
@@ -32687,7 +30298,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12023
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>mkfs</literal>(8) and <literal>fsck</literal>(8) commands are "
 "provided by the <literal>e2fsprogs</literal> package as front-ends to "
@@ -32699,104 +30310,104 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12024
+#: debian-reference.en.xmlt
 msgid "Similar commands are available for each filesystem supported by Linux."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12026
+#: debian-reference.en.xmlt
 msgid "List of filesystem management packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12045
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&extc;\">ext2</ulink>/<ulink url=\"&extd;"
 "\">ext3</ulink>/<ulink url=\"&exte;\">ext4</ulink> filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12051
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&btrfs;\">Btrfs</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12057
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&reiserfs;\">Reiserfs</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12063
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&openzfs;\">OpenZFS</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12069
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&fat;\">FAT</ulink> filesystem. (Microsoft: "
 "MS-DOS, Windows)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12075
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&exfat;\">exFAT</ulink> filesystem maintained "
 "by Samsung."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12081
+#: debian-reference.en.xmlt
 msgid ""
 "read/write <ulink url=\"&exfat;\">exFAT</ulink> filesystem (Microsoft) "
 "driver for FUSE."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12087
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&exfat;\">exFAT</ulink> filesystem maintained "
 "by the exfat-fuse author."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12093
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&xfs;\">XFS</ulink> filesystem. (SGI: IRIX)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12099
+#: debian-reference.en.xmlt
 msgid ""
 "read/write <ulink url=\"&ntfs;\">NTFS</ulink> filesystem (Microsoft: Windows "
 "NT, …) driver for FUSE."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12105
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&jfs;\">JFS</ulink> filesystem. (IBM: AIX, "
 "OS/2)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12111
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&reisere;\">Reiser4</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12117
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for <ulink url=\"&hfs;\">HFS</ulink> and <ulink url=\"&hfsplus;"
 "\">HFS Plus</ulink> filesystem. (Apple: Mac OS)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12123
+#: debian-reference.en.xmlt
 msgid "program to zero free blocks from ext2/3/4 filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12129
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&exte;\">Ext4</ulink> filesystem is the default filesystem for "
 "the Linux system and strongly recommended to use it unless you have some "
@@ -32804,7 +30415,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12130
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&btrfs;\">Btrfs</ulink> status can be found at <ulink "
 "url=\"&debianwikionbtrfs;\">Debian wiki on btrfs</ulink> and <ulink "
@@ -32813,19 +30424,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12131
+#: debian-reference.en.xmlt
 msgid ""
 "Some tools allow access to filesystem without Linux kernel support (see "
 "<xref linkend=\"_manipulating_files_without_mounting_disk\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12135
+#: debian-reference.en.xmlt
 msgid "Filesystem creation and integrity check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12136
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>mkfs</literal>(8) command creates the filesystem on a Linux "
 "system. The <literal>fsck</literal>(8) command provides the filesystem "
@@ -32833,21 +30444,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12137
+#: debian-reference.en.xmlt
 msgid ""
 "Debian now defaults to no periodic <literal>fsck</literal> after filesystem "
 "creation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12138
+#: debian-reference.en.xmlt
 msgid ""
 "It is generally not safe to run <literal>fsck</literal> on <emphasis "
 "role=\"strong\">mounted filesystems</emphasis>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12140
+#: debian-reference.en.xmlt
 msgid ""
 "You can run the <literal>fsck</literal>(8) command safely on all filesystems "
 "including root filesystem on reboot by setting "
@@ -32858,26 +30469,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12141
+#: debian-reference.en.xmlt
 msgid ""
 "Check files in \"<literal>/var/log/fsck/</literal>\" for the result of the "
 "<literal>fsck</literal>(8) command run from the boot script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12145
+#: debian-reference.en.xmlt
 msgid "Optimization of filesystem by mount options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12146
+#: debian-reference.en.xmlt
 msgid ""
 "The basic static filesystem configuration is given by \"<literal>/etc/fstab</"
 "literal>\".  For example,"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12148
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&uuid;\">UUID</ulink> (see <xref "
 "linkend=\"_accessing_partition_using_uuid\"/>) may be used to identify a "
@@ -32886,38 +30497,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12149
+#: debian-reference.en.xmlt
 msgid ""
 "Since Linux 2.6.30, the kernel defaults to the behavior provided by "
 "\"<literal>relatime</literal>\" option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12150
+#: debian-reference.en.xmlt
 msgid "See <literal>fstab</literal>(5) and <literal>mount</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12153
+#: debian-reference.en.xmlt
 msgid "Optimization of filesystem via superblock"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12154
+#: debian-reference.en.xmlt
 msgid ""
 "Characteristics of a filesystem can be optimized via its superblock using "
 "the <literal>tune2fs</literal>(8) command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12156
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -l /dev/hda1</literal>\" displays the "
 "contents of the filesystem superblock on \"<literal>/dev/hda1</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12157
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -c 50 /dev/hda1</literal>\" changes "
 "frequency of filesystem checks (<literal>fsck</literal> execution during "
@@ -32925,7 +30536,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12158
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -j /dev/hda1</literal>\" adds "
 "journaling capability to the filesystem, i.e. filesystem conversion from "
@@ -32934,7 +30545,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12159
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -O extents,uninit_bg,dir_index /dev/"
 "hda1 &amp;&amp; fsck -pf /dev/hda1</literal>\" converts it from <ulink "
@@ -32943,7 +30554,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12161
+#: debian-reference.en.xmlt
 msgid ""
 "Despite its name, <literal>tune2fs</literal>(8) works not only on the <ulink "
 "url=\"&extc;\">ext2</ulink> filesystem but also on the <ulink url=\"&extd;"
@@ -32951,12 +30562,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12164
+#: debian-reference.en.xmlt
 msgid "Optimization of hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12165
+#: debian-reference.en.xmlt
 msgid ""
 "Please check your hardware and read manpage of <literal>hdparm</literal>(8) "
 "before playing with hard disk configuration because this may be quite "
@@ -32964,7 +30575,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12166
+#: debian-reference.en.xmlt
 msgid ""
 "You can test disk access speed of a hard disk, e.g. \"<literal>/dev/hda</"
 "literal>\", by \"<literal>hdparm -tT /dev/hda</literal>\". For some hard "
@@ -32975,7 +30586,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12167
+#: debian-reference.en.xmlt
 msgid ""
 "You can test write cache feature of a hard disk, e.g. \"<literal>/dev/sda</"
 "literal>\", by \"<literal>hdparm -W /dev/sda</literal>\". You can disable "
@@ -32983,26 +30594,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12168
+#: debian-reference.en.xmlt
 msgid ""
 "You may be able to read badly pressed CDROMs on modern high speed CD-ROM "
 "drive by slowing it down with \"<literal>setcd -x 2</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12171
+#: debian-reference.en.xmlt
 msgid "Optimization of solid state drive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12172
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&solidstatedrivessd;\">Solid state drive (SSD)</ulink> is auto "
 "detected now."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12173
+#: debian-reference.en.xmlt
 msgid ""
 "Reduce unnecessary disk accesses to prevent disk wear out by mounting "
 "\"<literal>tmpfs</literal>\" on volatile data path in <literal>/etc/fstab</"
@@ -33010,87 +30621,87 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12176
+#: debian-reference.en.xmlt
 msgid "Using SMART to predict hard disk failure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12177
+#: debian-reference.en.xmlt
 msgid ""
 "You can monitor and log your hard disk which is compliant to <ulink "
 "url=\"&smart;\">SMART</ulink> with the <literal>smartd</literal>(8) daemon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12179
+#: debian-reference.en.xmlt
 msgid ""
 "Enable <ulink url=\"&smart;\">SMART</ulink> feature in <ulink url=\"&bios;"
 "\">BIOS</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12180
+#: debian-reference.en.xmlt
 msgid "Install the <literal>smartmontools</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12182
+#: debian-reference.en.xmlt
 msgid ""
 "Identify your hard disk drives by listing them with <literal>df</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12184
+#: debian-reference.en.xmlt
 msgid ""
 "Let's assume a hard disk drive to be monitored as \"<literal>/dev/hda</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12188
+#: debian-reference.en.xmlt
 msgid ""
 "Check the output of \"<literal>smartctl -a /dev/hda</literal>\" to see if "
 "<ulink url=\"&smart;\">SMART</ulink> feature is actually enabled."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12190
+#: debian-reference.en.xmlt
 msgid "If not, enable it by \"<literal>smartctl -s on -a /dev/hda</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12194
+#: debian-reference.en.xmlt
 msgid "Enable <literal>smartd</literal>(8) daemon to run by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12196
+#: debian-reference.en.xmlt
 msgid ""
 "uncomment \"<literal>start_smartd=yes</literal>\" in the \"<literal>/etc/"
 "default/smartmontools</literal>\" file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12197
+#: debian-reference.en.xmlt
 msgid ""
 "restart the <literal>smartd</literal>(8) daemon by \"<literal>sudo systemctl "
 "restart smartmontools</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12201
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>smartd</literal>(8) daemon can be customized with the <literal>/"
 "etc/smartd.conf</literal> file including how to be notified of warnings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12204
+#: debian-reference.en.xmlt
 msgid "Specify temporary storage directory via $TMPDIR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12205
+#: debian-reference.en.xmlt
 msgid ""
 "Applications create temporary files normally under the temporary storage "
 "directory \"<literal>/tmp</literal>\".  If \"<literal>/tmp</literal>\" does "
@@ -33099,12 +30710,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12208
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space via LVM"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12209
+#: debian-reference.en.xmlt
 msgid ""
 "For partitions created on <ulink url=\"&logicalvolumemanagerlvm;\">Logical "
 "Volume Manager (LVM)</ulink> (Linux feature) at install time, they can be "
@@ -33113,12 +30724,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12212
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by mounting another partition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12213
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an empty partition (e.g., \"<literal>/dev/sdx</literal>\"), you "
 "can format it with <literal>mkfs.ext4</literal>(1) and <literal>mount</"
@@ -33127,7 +30738,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12215
+#: debian-reference.en.xmlt
 msgid ""
 "You may alternatively mount an empty disk image file (see <xref "
 "linkend=\"_making_the_empty_disk_image_file\"/>) as a loop device (see <xref "
@@ -33136,12 +30747,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12218
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by bind-mounting another directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12219
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an empty directory (e.g., \"<literal>/path/to/emp-dir</"
 "literal>\") on another partition with usable space, you can mount(8) it with "
@@ -33150,12 +30761,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12223
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by overlay-mounting another directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12224
+#: debian-reference.en.xmlt
 msgid ""
 "If you have usable space in another partition (e.g., \"<literal>/path/to/"
 "empty</literal>\" and \"<literal>/path/to/work</literal>\"), you can create "
@@ -33166,7 +30777,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12226
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<literal>/path/to/empty</literal>\" and \"<literal>/path/to/work</"
 "literal>\" should be on the RW-enabled partition to write on \"<literal>/"
@@ -33174,12 +30785,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12229
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space using symlink"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12230
+#: debian-reference.en.xmlt
 msgid ""
 "This is a deprecated method.  Some software may not function well with "
 "\"symlink to a directory\".  Instead, use the \"mounting\" approaches "
@@ -33187,7 +30798,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12231
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an empty directory (e.g., \"<literal>/path/to/emp-dir</"
 "literal>\") in another partition with usable space, you can create a symlink "
@@ -33195,7 +30806,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12233
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use \"symlink to a directory\" for directories managed by the system "
 "such as \"<literal>/opt</literal>\".  Such a symlink may be overwritten when "
@@ -33203,22 +30814,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12237
+#: debian-reference.en.xmlt
 msgid "The disk image"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12238
+#: debian-reference.en.xmlt
 msgid "Here, we discuss manipulations of the disk image."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12240
+#: debian-reference.en.xmlt
 msgid "Making the disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12241
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image file, \"<literal>disk.img</literal>\", of an unmounted "
 "device, e.g., the second SCSI or serial ATA drive \"<literal>/dev/sdb</"
@@ -33227,7 +30838,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12243
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image of the traditional PC's <ulink url=\"&masterbootrecordmbr;"
 "\">master boot record (MBR)</ulink> (see <xref "
@@ -33237,31 +30848,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12246
+#: debian-reference.en.xmlt
 msgid "\"<literal>mbr.img</literal>\": The MBR with the partition table"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12247
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>mbr-nopart.img</literal>\": The MBR without the partition table"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12248
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>mbr-part.img</literal>\": The partition table of the MBR only"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12250
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an SCSI or serial ATA device as the boot disk, substitute "
 "\"<literal>/dev/hda</literal>\" with \"<literal>/dev/sda</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12251
+#: debian-reference.en.xmlt
 msgid ""
 "If you are making an image of a disk partition of the original disk, "
 "substitute \"<literal>/dev/hda</literal>\" with \"<literal>/dev/hda1</"
@@ -33269,12 +30880,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12254
+#: debian-reference.en.xmlt
 msgid "Writing directly to the disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12255
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image file, \"<literal>disk.img</literal>\" can be written to an "
 "unmounted device, e.g., the second SCSI drive \"<literal>/dev/sdb</"
@@ -33282,7 +30893,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12257
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, the disk partition image file, \"<literal>partition.img</"
 "literal>\" can be written to an unmounted partition, e.g., the first "
@@ -33291,12 +30902,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12261
+#: debian-reference.en.xmlt
 msgid "Mounting the disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12262
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image \"<literal>partition.img</literal>\" containing a single "
 "partition image can be mounted and unmounted by using the <ulink "
@@ -33304,26 +30915,20 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12264
+#: debian-reference.en.xmlt
 msgid "This can be simplified as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12266
+#: debian-reference.en.xmlt
 msgid ""
 "Each partition of the disk image \"<literal>disk.img</literal>\" containing "
 "multiple partitions can be mounted by using the <ulink url=\"&loopdevice;"
-"\">loop device</ulink>.  Since the loop device does not manage partitions by "
-"default, we need to reset it as follows."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12268
-msgid "Now, the loop device can manage up to 16 partitions."
+"\">loop device</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12270
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, similar effects can be done by using the <ulink "
 "url=\"&devicemapper;\">device mapper</ulink> devices created by "
@@ -33331,21 +30936,13 @@ msgid ""
 "follows."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12273
-msgid ""
-"You can mount a single partition of such disk image with <ulink "
-"url=\"&loopdevice;\">loop device</ulink> using offset to skip <ulink "
-"url=\"&mbr;\">MBR</ulink> etc., too.  But this is more error prone."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12277
+#: debian-reference.en.xmlt
 msgid "Cleaning a disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12278
+#: debian-reference.en.xmlt
 msgid ""
 "A disk image file, \"<literal>disk.img</literal>\" can be cleaned of all "
 "removed files into clean sparse image \"<literal>new.img</literal>\" by the "
@@ -33353,7 +30950,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12280
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>disk.img</literal>\" is in ext2, ext3 or ext4, you can also "
 "use <literal>zerofree</literal>(8) from the <literal>zerofree</literal> "
@@ -33361,26 +30958,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12284
+#: debian-reference.en.xmlt
 msgid "Making the empty disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12285
+#: debian-reference.en.xmlt
 msgid ""
 "The empty disk image \"<literal>disk.img</literal>\" which can grow up to "
 "5GiB can be made using <literal>dd</literal>(1) as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12287
+#: debian-reference.en.xmlt
 msgid ""
 "Instead of using <literal>dd</literal>(1), specialized <literal>fallocate</"
 "literal>(8) may be used here."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12288
+#: debian-reference.en.xmlt
 msgid ""
 "You can create an ext4 filesystem on this disk image \"<literal>disk.img</"
 "literal>\" using the <ulink url=\"&loopdevice;\">loop device</ulink> as "
@@ -33388,7 +30985,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12290
+#: debian-reference.en.xmlt
 msgid ""
 "For \"<literal>disk.img</literal>\", its file size is 5.0 GiB and its actual "
 "disk usage is mere 83MiB.  This discrepancy is possible since <ulink "
@@ -33397,14 +30994,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12291
+#: debian-reference.en.xmlt
 msgid ""
 "The actual disk usage of <ulink url=\"&sparsefile;\">sparse file</ulink> "
 "grows with data which are written to it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12292
+#: debian-reference.en.xmlt
 msgid ""
 "Using similar operation on devices created by the <ulink url=\"&loopdevice;"
 "\">loop device</ulink> or the <ulink url=\"&devicemapper;\">device mapper</"
@@ -33416,12 +31013,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12295
+#: debian-reference.en.xmlt
 msgid "Making the ISO9660 image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12296
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&isojgga;\">ISO9660</ulink> image file, \"<literal>cd.iso</"
 "literal>\", from the source directory tree at \"<literal>source_directory</"
@@ -33430,7 +31027,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12298
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, the bootable ISO9660 image file, \"<literal>cdboot.iso</"
 "literal>\", can be made from <literal>debian-installer</literal> like "
@@ -33438,45 +31035,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12300
+#: debian-reference.en.xmlt
 msgid ""
 "Here <ulink url=\"&isolinuxbootloader;\">Isolinux boot loader</ulink> (see "
 "<xref linkend=\"_stage_2_the_boot_loader\"/>) is used for booting."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12301
+#: debian-reference.en.xmlt
 msgid ""
 "You can calculate the md5sum value and make the ISO9660 image directly from "
 "the CD-ROM device as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12303
+#: debian-reference.en.xmlt
 msgid ""
 "You must carefully avoid ISO9660 filesystem read ahead bug of Linux as above "
 "to get the right result."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12306
+#: debian-reference.en.xmlt
 msgid "Writing directly to the CD/DVD-R/RW"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12307
+#: debian-reference.en.xmlt
 msgid ""
 "DVD is only a large CD to <literal>wodim</literal>(1) provided by <ulink "
 "url=\"&cdrkit;\">cdrkit</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12308
+#: debian-reference.en.xmlt
 msgid "You can find a usable device by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12310
+#: debian-reference.en.xmlt
 msgid ""
 "Then the blank CD-R is inserted to the CD drive, and the ISO9660 image file, "
 "\"<literal>cd.iso</literal>\" is written to this device, e.g., \"<literal>/"
@@ -33484,12 +31081,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12312
+#: debian-reference.en.xmlt
 msgid "If CD-RW is used instead of CD-R, do this instead by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12314
+#: debian-reference.en.xmlt
 msgid ""
 "If your desktop system mounts CDs automatically, unmount it by "
 "\"<literal>sudo umount /dev/hda</literal>\" from console before using "
@@ -33497,93 +31094,93 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12317
+#: debian-reference.en.xmlt
 msgid "Mounting the ISO9660 image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12318
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>cd.iso</literal>\" contains an ISO9660 image, then the "
 "following manually mounts it to \"<literal>/cdrom</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12320
+#: debian-reference.en.xmlt
 msgid ""
 "Modern desktop system may mount removable media such as ISO9660 formatted CD "
 "automatically (see <xref linkend=\"_removable_storage_device\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12324
+#: debian-reference.en.xmlt
 msgid "The binary data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12325
+#: debian-reference.en.xmlt
 msgid ""
 "Here, we discuss direct manipulations of the binary data on storage media."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12327
+#: debian-reference.en.xmlt
 msgid "Viewing and editing binary data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12328
+#: debian-reference.en.xmlt
 msgid ""
 "The most basic viewing method of binary data is to use \"<literal>od -t x1</"
 "literal>\" command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12330
+#: debian-reference.en.xmlt
 msgid "List of packages which view and edit binary data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12349
+#: debian-reference.en.xmlt
 msgid ""
 "basic package which has <literal>od</literal>(1) to dump files (HEX, ASCII, "
 "OCTAL, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12355
+#: debian-reference.en.xmlt
 msgid ""
 "utility package which has <literal>hd</literal>(1) to dump files (HEX, "
 "ASCII, OCTAL, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12361
+#: debian-reference.en.xmlt
 msgid "binary editor and viewer (HEX, ASCII)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12367
+#: debian-reference.en.xmlt
 msgid "full featured hexadecimal editor (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12373
+#: debian-reference.en.xmlt
 msgid "full featured hexadecimal editor (KDE4)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12379
+#: debian-reference.en.xmlt
 msgid "binary editor and viewer (HEX, ASCII, EBCDIC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12385
+#: debian-reference.en.xmlt
 msgid "binary editor and viewer (HEX, ASCII, EBCDIC, OCTAL, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12390
+#: debian-reference.en.xmlt
 msgid ""
 "HEX is used as an acronym for <ulink url=\"&hexadecimal;\">hexadecimal</"
 "ulink> format with <ulink url=\"&radix;\">radix</ulink> 16.  OCTAL is for "
@@ -33597,37 +31194,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12393
+#: debian-reference.en.xmlt
 msgid "Manipulating files without mounting disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12394
+#: debian-reference.en.xmlt
 msgid "There are tools to read and write files without mounting disk."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12396
+#: debian-reference.en.xmlt
 msgid "List of packages to manipulate files without mounting disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12415
+#: debian-reference.en.xmlt
 msgid "utilities for MSDOS files without mounting them"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12421
+#: debian-reference.en.xmlt
 msgid "utilities for HFS and HFS+ files without mounting them"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12428
+#: debian-reference.en.xmlt
 msgid "Data redundancy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12429
+#: debian-reference.en.xmlt
 msgid ""
 "Software <ulink url=\"&raid;\">RAID</ulink> systems offered by the Linux "
 "kernel provide data redundancy in the kernel filesystem level to achieve "
@@ -33635,115 +31232,115 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12430
+#: debian-reference.en.xmlt
 msgid ""
 "There are tools to add data redundancy to files in application program level "
 "to achieve high levels of storage reliability, too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12432
+#: debian-reference.en.xmlt
 msgid "List of tools to add data redundancy to files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12451
+#: debian-reference.en.xmlt
 msgid "Parity Archive Volume Set, for checking and repair of files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12457
+#: debian-reference.en.xmlt
 msgid "data loss/scratch/aging protection for CD/DVD media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12463
+#: debian-reference.en.xmlt
 msgid ""
 "backup tool using MiniDV camcorders (providing <literal>rsbep</literal>(1))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12478
+#: debian-reference.en.xmlt
 msgid "Data file recovery and forensic analysis"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12479
+#: debian-reference.en.xmlt
 msgid "There are tools for data file recovery and forensic analysis."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12481
+#: debian-reference.en.xmlt
 msgid "List of packages for data file recovery and forensic analysis"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12500
+#: debian-reference.en.xmlt
 msgid "utilities for partition scan and disk recovery"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12506
+#: debian-reference.en.xmlt
 msgid "utility to recover files by looking for magic bytes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12512
+#: debian-reference.en.xmlt
 msgid "frugal, high performance file carver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12518
+#: debian-reference.en.xmlt
 msgid "rescue data from damaged harddisks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12524 debian-reference.en.xmlt:12530
+#: debian-reference.en.xmlt
 msgid "utility to undelete files on the ext3/4 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12536
+#: debian-reference.en.xmlt
 msgid "tool to help recover deleted files on the ext3 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12542
+#: debian-reference.en.xmlt
 msgid "data recovery program for NTFS filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12548
+#: debian-reference.en.xmlt
 msgid "gzip recovery toolkit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12554
+#: debian-reference.en.xmlt
 msgid "tools for forensics analysis. (Sleuthkit)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12560
+#: debian-reference.en.xmlt
 msgid "graphical interface to SleuthKit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12566
+#: debian-reference.en.xmlt
 msgid "forensics application to recover data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12572
+#: debian-reference.en.xmlt
 msgid "forensic imaging tool based on Qt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12578
+#: debian-reference.en.xmlt
 msgid "enhanced version of <literal>dd</literal> for forensics and security"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12583
+#: debian-reference.en.xmlt
 msgid ""
 "You can undelete files on the ext2 filesystem using "
 "<literal>list_deleted_inodes</literal> and <literal>undel</literal> commands "
@@ -33751,12 +31348,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12586
+#: debian-reference.en.xmlt
 msgid "Splitting a large file into small files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12587
+#: debian-reference.en.xmlt
 msgid ""
 "When a data is too big to backup as a single file, you can backup its "
 "content after splitting it into, e.g. 2000MiB chunks and merge those chunks "
@@ -33764,19 +31361,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12589
+#: debian-reference.en.xmlt
 msgid ""
 "Please make sure you do not have any files starting with \"<literal>x</"
 "literal>\" to avoid name crashes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12592
+#: debian-reference.en.xmlt
 msgid "Clearing file contents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12593
+#: debian-reference.en.xmlt
 msgid ""
 "In order to clear the contents of a file such as a log file, do not use "
 "<literal>rm</literal>(1) to delete the file and then create a new empty "
@@ -33785,32 +31382,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12597
+#: debian-reference.en.xmlt
 msgid "Dummy files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12598
+#: debian-reference.en.xmlt
 msgid "The following commands create dummy or empty files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12600
+#: debian-reference.en.xmlt
 msgid "You should find following files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12602
+#: debian-reference.en.xmlt
 msgid "\"<literal>5kb.file</literal>\" is 5KB of zeros."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12603
+#: debian-reference.en.xmlt
 msgid "\"<literal>7mb.file</literal>\" is 7MB of random data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12604
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>zero.file</literal>\" may be a 0 byte file.  If it existed, its "
 "<literal>mtime</literal> is updated while its content and its length are "
@@ -33818,26 +31415,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12605
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>alwayszero.file</literal>\" is always a 0 byte file.  If it "
 "existed, its <literal>mtime</literal> is updated and its content is reset."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12609
+#: debian-reference.en.xmlt
 msgid "Erasing an entire hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12610
+#: debian-reference.en.xmlt
 msgid ""
 "There are several ways to completely erase data from an entire hard disk "
 "like device, e.g., USB memory stick at \"<literal>/dev/sda</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12611
+#: debian-reference.en.xmlt
 msgid ""
 "Check your USB memory stick location with <literal>mount</literal>(8) first "
 "before executing commands here.  The device pointed by \"<literal>/dev/sda</"
@@ -33846,30 +31443,30 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12612
+#: debian-reference.en.xmlt
 msgid "Erase all the disk content by resetting data to 0 with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12614
+#: debian-reference.en.xmlt
 msgid "Erase everything by overwriting with random data as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12616
+#: debian-reference.en.xmlt
 msgid ""
 "Erase everything by overwriting with random data very efficiently as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12618
+#: debian-reference.en.xmlt
 msgid ""
 "You may alternatively use <literal>badblocks</literal>(8) with <literal>-t "
 "random</literal> option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12619
+#: debian-reference.en.xmlt
 msgid ""
 "Since <literal>dd</literal>(1) is available from the shell of many bootable "
 "Linux CDs such as Debian installer CD, you can erase your installed system "
@@ -33879,12 +31476,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12622
+#: debian-reference.en.xmlt
 msgid "Erasing unused area of an hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12623
+#: debian-reference.en.xmlt
 msgid ""
 "Unused area on an hard disk (or USB memory stick), e.g. \"<literal>/dev/"
 "sdb1</literal>\" may still contain erased data themselves since they are "
@@ -33892,7 +31489,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12626
+#: debian-reference.en.xmlt
 msgid ""
 "This is usually good enough for your USB memory stick.  But this is not "
 "perfect.  Most parts of erased filenames and their attributes may be hidden "
@@ -33900,12 +31497,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12630
+#: debian-reference.en.xmlt
 msgid "Undeleting deleted but still open files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12631
+#: debian-reference.en.xmlt
 msgid ""
 "Even if you have accidentally deleted a file, as long as that file is still "
 "being used by some application (read or write mode), it is possible to "
@@ -33913,25 +31510,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12634
+#: debian-reference.en.xmlt
 msgid ""
 "Execute on another terminal (when you have the <literal>lsof</literal> "
 "package installed) as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12638
+#: debian-reference.en.xmlt
 msgid "Searching all hardlinks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12639
+#: debian-reference.en.xmlt
 msgid ""
 "Files with hardlinks can be identified by \"<literal>ls -li</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12641
+#: debian-reference.en.xmlt
 msgid ""
 "Both \"<literal>baz</literal>\" and \"<literal>foo</literal>\" have link "
 "counts of \"2\" (&gt;1) showing them to have hardlinks.  Their <ulink "
@@ -33942,12 +31539,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12645
+#: debian-reference.en.xmlt
 msgid "Invisible disk space consumption"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12646
+#: debian-reference.en.xmlt
 msgid ""
 "All deleted but open files consume disk space although they are not visible "
 "from normal <literal>du</literal>(1).  They can be listed with their size by "
@@ -33955,12 +31552,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12651
+#: debian-reference.en.xmlt
 msgid "Data encryption tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12652
+#: debian-reference.en.xmlt
 msgid ""
 "With physical access to your PC, anyone can easily gain root privilege and "
 "access all the files on your PC (see <xref "
@@ -33973,7 +31570,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12653
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dmcrypt;\">Dm-crypt</ulink> facilitates automatic data "
 "encryption via native Linux kernel modules with minimal user efforts using "
@@ -33981,19 +31578,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:12655
+#: debian-reference.en.xmlt
 msgid "List of data encryption utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12674
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for encrypted block device (<ulink url=\"&dmcrypt;\">dm-crypt</"
 "ulink> / <ulink url=\"&luks;\">LUKS</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12680
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for encrypted block device (<ulink url=\"&dmcrypt;\">dm-crypt</"
 "ulink> / <ulink url=\"&luks;\">LUKS</ulink>) with focus on mount/unmount by "
@@ -34001,28 +31598,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12686
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for Linux filesystem encryption (<ulink url=\"&fscrypt;\">fscrypt</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12692
+#: debian-reference.en.xmlt
 msgid ""
 "PAM module for Linux filesystem encryption (<ulink url=\"&fscrypt;"
 "\">fscrypt</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:12697
+#: debian-reference.en.xmlt
 msgid ""
 "Data encryption costs CPU time etc.  Encrypted data becomes inaccessible if "
 "its password is lost.  Please weigh its benefits and costs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:12698
+#: debian-reference.en.xmlt
 msgid ""
 "Entire Debian system can be installed on a encrypted disk by the <ulink "
 "url=\"&debianinstaller;\">debian-installer</ulink> (lenny or newer) using "
@@ -34031,7 +31628,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:12699
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_data_security_infrastructure\"/> for user space "
 "encryption utility: <ulink url=\"&gnuprivacyguard;\">GNU Privacy Guard</"
@@ -34039,12 +31636,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12701
+#: debian-reference.en.xmlt
 msgid "Removable disk encryption with dm-crypt/LUKS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12702
+#: debian-reference.en.xmlt
 msgid ""
 "You can encrypt contents of removable mass devices, e.g. USB memory stick on "
 "\"<literal>/dev/sdx</literal>\", using <ulink url=\"&dmcrypt;\">dm-crypt</"
@@ -34053,7 +31650,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12704
+#: debian-reference.en.xmlt
 msgid ""
 "Then, it can be mounted just like normal one on to \"<literal>/media/"
 "<emphasis>username/disk_label</emphasis></literal>\", except for asking "
@@ -34065,7 +31662,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12705
+#: debian-reference.en.xmlt
 msgid ""
 "You may alternatively format media in different filesystem, e.g., ext4 with "
 "\"<literal>mkfs.ext4 /dev/mapper/sdx1</literal>\".  If btrfs is used "
@@ -34075,12 +31672,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12708
+#: debian-reference.en.xmlt
 msgid "Mounting encrypted disk with dm-crypt/LUKS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12709
+#: debian-reference.en.xmlt
 msgid ""
 "For example, an encrypted disk partition created with dm-crypt/LUKS on "
 "\"<literal>/dev/sdc5</literal>\" by Debian Installer can be mounted onto "
@@ -34088,57 +31685,57 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12714
+#: debian-reference.en.xmlt
 msgid "The kernel"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12715
+#: debian-reference.en.xmlt
 msgid ""
 "Debian distributes modularized <ulink url=\"&linuxkernel;\">Linux kernel</"
 "ulink> as packages for supported architectures."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12716
+#: debian-reference.en.xmlt
 msgid ""
 "If you are reading this documentation, you probably don't need to compile "
 "Linux kernel by yourself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12718
+#: debian-reference.en.xmlt
 msgid "Kernel parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12719
+#: debian-reference.en.xmlt
 msgid "Many Linux features are configurable via kernel parameters as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12721
+#: debian-reference.en.xmlt
 msgid ""
 "Kernel parameters initialized by the bootloader (see <xref "
 "linkend=\"_stage_2_the_boot_loader\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12722
+#: debian-reference.en.xmlt
 msgid ""
 "Kernel parameters changed by <literal>sysctl</literal>(8) at runtime for "
 "ones accessible via sysfs (see <xref linkend=\"_procfs_and_sysfs\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12723
+#: debian-reference.en.xmlt
 msgid ""
 "Module parameters set by arguments of <literal>modprobe</literal>(8) when a "
 "module is activated (see <xref linkend=\"_mounting_the_disk_image_file\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12725
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<ulink url=\"&thelinuxkernelusinistratorsguide;\">The Linux kernel "
 "user’s and administrator’s guide</ulink> » <ulink "
@@ -34147,12 +31744,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12728
+#: debian-reference.en.xmlt
 msgid "Kernel headers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12729
+#: debian-reference.en.xmlt
 msgid ""
 "Most <emphasis role=\"strong\">normal programs</emphasis> don't need kernel "
 "headers and in fact may break if you use them directly for compiling. They "
@@ -34163,7 +31760,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12730
+#: debian-reference.en.xmlt
 msgid ""
 "For compiling some kernel-specific programs such as the kernel modules from "
 "the external source and the automounter daemon (<literal>amd</literal>), you "
@@ -34172,73 +31769,73 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12733
+#: debian-reference.en.xmlt
 msgid "Compiling the kernel and related modules"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12734
+#: debian-reference.en.xmlt
 msgid "Debian has its own method of compiling the kernel and related modules."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12736
+#: debian-reference.en.xmlt
 msgid ""
 "List of key packages to be installed for the kernel recompilation on the "
 "Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12755
+#: debian-reference.en.xmlt
 msgid ""
 "essential packages for building Debian packages: <literal>make</literal>, "
 "<literal>gcc</literal>, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12761
+#: debian-reference.en.xmlt
 msgid "compress and decompress utilities for bz2 files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12767
+#: debian-reference.en.xmlt
 msgid "developer's libraries and docs for ncurses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12773
+#: debian-reference.en.xmlt
 msgid "git: distributed revision control system used by the Linux kernel"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12779
+#: debian-reference.en.xmlt
 msgid "provide fakeroot environment for building package as non-root"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12785
+#: debian-reference.en.xmlt
 msgid "tool to build an initramfs (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12791
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dynamickernelmodulesupportdkms;\">dynamic kernel module "
 "support (DKMS)</ulink> (generic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12797
+#: debian-reference.en.xmlt
 msgid "helper tool to make module package (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12803
+#: debian-reference.en.xmlt
 msgid "helper scripts for a Debian Package maintainer (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12808
+#: debian-reference.en.xmlt
 msgid ""
 "If you use <literal>initrd</literal> in <xref "
 "linkend=\"_stage_2_the_boot_loader\"/>, make sure to read the related "
@@ -34248,7 +31845,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12809
+#: debian-reference.en.xmlt
 msgid ""
 "Do not put symlinks to the directories in the source tree (e.g. \"<literal>/"
 "usr/src/linux*</literal>\") from \"<literal>/usr/include/linux</literal>\" "
@@ -34257,7 +31854,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12811
+#: debian-reference.en.xmlt
 msgid ""
 "When compiling the latest Linux kernel on the Debian <literal>stable</"
 "literal> system, the use of backported latest tools from the Debian "
@@ -34265,7 +31862,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12812
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>module-assistant</literal>(8) (or its short form <literal>m-a</"
 "literal>) helps users to build and install module package(s) easily for one "
@@ -34273,7 +31870,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12813
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&dynamickernelmodulesupportdkms;\">dynamic kernel module "
 "support (DKMS)</ulink> is a new distribution independent framework designed "
@@ -34283,19 +31880,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12817
+#: debian-reference.en.xmlt
 msgid "Compiling the kernel source: Debian Kernel Team recommendation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12818
+#: debian-reference.en.xmlt
 msgid ""
 "For building custom kernel binary packages from the upstream kernel source, "
 "you should use the \"<literal>deb-pkg</literal>\" target provided by it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12820
+#: debian-reference.en.xmlt
 msgid ""
 "The linux-source-<emphasis>version</emphasis> package provides the Linux "
 "kernel source with Debian patches as \"<literal>/usr/src/linux-"
@@ -34303,7 +31900,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12821
+#: debian-reference.en.xmlt
 msgid ""
 "For building specific binary packages from the Debian kernel source package, "
 "you should use the \"<literal>binary-arch_<emphasis>architecture</"
@@ -34312,34 +31909,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12823
+#: debian-reference.en.xmlt
 msgid "See further information:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12825
+#: debian-reference.en.xmlt
 msgid "Debian Wiki: <ulink url=\"&kernelfaq;\">KernelFAQ</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12826
+#: debian-reference.en.xmlt
 msgid "Debian Wiki: <ulink url=\"&debiankernel;\">DebianKernel</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12827
+#: debian-reference.en.xmlt
 msgid ""
 "Debian Linux Kernel Handbook: <ulink url=\"&httpskernelhandbookdebiannet;"
 "\">https://kernel-handbook.debian.net</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12831
+#: debian-reference.en.xmlt
 msgid "Hardware drivers and firmware"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12832
+#: debian-reference.en.xmlt
 msgid ""
 "The hardware driver is the code running on the main CPUs of the target "
 "system. Most hardware drivers are available as free software now and are "
@@ -34348,22 +31945,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12835
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gpu;\">GPU</ulink> driver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12837
+#: debian-reference.en.xmlt
 msgid "Intel GPU driver (<literal>main</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12838
+#: debian-reference.en.xmlt
 msgid "AMD/ATI GPU driver (<literal>main</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12839
+#: debian-reference.en.xmlt
 msgid ""
 "NVIDIA GPU driver (<literal>main</literal> for <ulink url=\"&nouveau;"
 "\">nouveau</ulink> driver, and <literal>non-free</literal> for binary-only "
@@ -34371,7 +31968,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12844
+#: debian-reference.en.xmlt
 msgid ""
 "The firmware is the code or data loaded on the device attach to the target "
 "system (e.g., CPU <ulink url=\"&microcode;\">microcode</ulink>, rendering "
@@ -34383,51 +31980,51 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12847
+#: debian-reference.en.xmlt
 msgid ""
 "The firmware data packages containing data loaded to the volatile memory on "
 "the target device."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12849
+#: debian-reference.en.xmlt
 msgid "firmware-linux-free (<literal>main</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12850
+#: debian-reference.en.xmlt
 msgid "firmware-linux-nonfree (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12851
+#: debian-reference.en.xmlt
 msgid "firmware-linux-* (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12852
+#: debian-reference.en.xmlt
 msgid "*-firmware (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12853
+#: debian-reference.en.xmlt
 msgid "intel-microcode (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12854
+#: debian-reference.en.xmlt
 msgid "amd64-microcode (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12858
+#: debian-reference.en.xmlt
 msgid ""
 "The firmware update program packages which update data on the non-volatile "
 "memory on the target device."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12860
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&fwupd;\">fwupd</ulink> (<literal>main</literal>): Firmware "
 "update daemon which downloads firmware data from <ulink "
@@ -34435,19 +32032,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12861
+#: debian-reference.en.xmlt
 msgid "gnome-firmware (<literal>main</literal>): GTK front end for fwupd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12862
+#: debian-reference.en.xmlt
 msgid ""
 "plasma-discover-backend-fwupd (<literal>main</literal>): Qt front end for "
 "fwupd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12866
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that access to <literal>non-free-firmware</literal> packages are "
 "provided by the official installation media to offer functional installation "
@@ -34457,7 +32054,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12867
+#: debian-reference.en.xmlt
 msgid ""
 "Please also note that the firmware data downloaded by <ulink url=\"&fwupd;"
 "\">fwupd</ulink> from <ulink url=\"&linuxvendorfirmwareservice;\">Linux "
@@ -34466,38 +32063,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12871
+#: debian-reference.en.xmlt
 msgid "Virtualized system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12872
+#: debian-reference.en.xmlt
 msgid ""
 "Use of virtualized system enables us to run multiple instances of system "
 "simultaneously on a single hardware."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:12873
+#: debian-reference.en.xmlt
 msgid ""
-"See <ulink url=\"&httpwikidebianoremvirtualization;\">http://wiki.debian.org/"
+"See <ulink url=\"&debianwikionsystemvirtualization;\">Debian wiki on "
 "SystemVirtualization</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12875
+#: debian-reference.en.xmlt
 msgid "Virtualization and emulation tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12876
+#: debian-reference.en.xmlt
 msgid ""
 "There are several <ulink url=\"&virtualization;\">virtualization</ulink> and "
 "emulation tool platforms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12878
+#: debian-reference.en.xmlt
 msgid ""
 "Complete <ulink url=\"&hardwareemulation;\">hardware emulation</ulink> "
 "packages such as ones installed by the <ulink url=\"&gamesemulator;\">games-"
@@ -34505,14 +32102,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12879
+#: debian-reference.en.xmlt
 msgid ""
 "Mostly CPU level emulation with some I/O device emulations such as <ulink "
 "url=\"&qemu;\">QEMU</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12880
+#: debian-reference.en.xmlt
 msgid ""
 "Mostly CPU level virtualization with some I/O device emulations such as "
 "<ulink url=\"&kernelbasedvirtualmachinekvm;\">Kernel-based Virtual Machine "
@@ -34520,7 +32117,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12881
+#: debian-reference.en.xmlt
 msgid ""
 "OS level container virtualization with the kernel level support such as "
 "<ulink url=\"&lxclinuxcontainers;\">LXC (Linux Containers)</ulink>, <ulink "
@@ -34528,14 +32125,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12882
+#: debian-reference.en.xmlt
 msgid ""
 "OS level filesystem access virtualization with the system library call "
 "override on the file path such as <ulink url=\"&chroot;\">chroot</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12883
+#: debian-reference.en.xmlt
 msgid ""
 "OS level filesystem access virtualization with the system library call "
 "override on the file ownership such as <ulink url=\"&fakeroot;\">fakeroot</"
@@ -34543,12 +32140,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12884
+#: debian-reference.en.xmlt
 msgid "OS API emulation such as <ulink url=\"&wine;\">Wine</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12885
+#: debian-reference.en.xmlt
 msgid ""
 "Interpreter level virtualization with its executable selection and run-time "
 "library overrides such as <ulink url=\"&virtualenv;\">virtualenv</ulink> and "
@@ -34556,100 +32153,141 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12887
+#: debian-reference.en.xmlt
 msgid ""
 "The container virtualization uses <xref linkend=\"_linux_security_features\"/"
-"> and it is the backend technology of <xref linkend=\"_sandbox\"/>."
+"> and is the backend technology of <xref linkend=\"_sandbox\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12888
+#: debian-reference.en.xmlt
 msgid "Here are some packages to help you to setup the virtualized system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12890
+#: debian-reference.en.xmlt
 msgid "List of virtualization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12909
+#: debian-reference.en.xmlt
 msgid "GNU core utilities which contain <literal>chroot</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12915
+#: debian-reference.en.xmlt
 msgid ""
 "systemd container/nspawn tools which contain <literal>systemd-nspawn</"
 "literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12921
+#: debian-reference.en.xmlt
 msgid "specialized tool for executing Debian binary packages in chroot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12927
+#: debian-reference.en.xmlt
 msgid "tool for building Debian binary packages from Debian sources"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12941
+#: debian-reference.en.xmlt
 msgid "bootstrap a basic Debian system (written in sh)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12947
+#: debian-reference.en.xmlt
 msgid "bootstrap a Debian system (written in C)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12953
+#: debian-reference.en.xmlt
+msgid "cloud image management utilities"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "cloud guest utilities"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualmachinemanager;\">Virtual Machine Manager</ulink>: "
 "desktop application for managing virtual machines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12959
+#: debian-reference.en.xmlt
 msgid "programs for the <ulink url=\"&libvirt;\">libvirt</ulink> library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12965
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&incus;\">Incus</ulink>: system container and virtual machine "
+"manager (for Debian 13 \"Trixie\")"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&lxd;\">LXD</ulink>: system container and virtual machine "
+"manager (for Debian 12 \"Bookworm\")"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&podman;\">podman</ulink>: engine to run OCI-based containers "
+"in Pods"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "engine to run OCI-based containers in Pods - wrapper for docker"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&docker;\">docker</ulink>: Linux container runtime"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gamesemulator;\">games-emulator</ulink>: Debian's emulators "
 "for games"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12971
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&bochs;\">Bochs</ulink>: IA-32 PC emulator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12977
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: fast generic processor emulator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12983
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: full system emulation binaries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12989
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: user mode emulation binaries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12995
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13001
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&kvm;\">KVM</ulink>: full virtualization on x86 hardware with "
 "the <ulink url=\"&hardwareassistedvirtualization;\">hardware-assisted "
@@ -34657,60 +32295,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13007
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualbox;\">VirtualBox</ulink>: x86 virtualization solution "
 "on i386 and amd64"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13013
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&boxes;\">Boxes</ulink>: Simple GNOME app to access virtual "
+"systems"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "tools to manage debian <ulink url=\"&xen;\">XEN</ulink> virtual server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13019
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&wine;\">Wine</ulink>: Windows API Implementation (standard "
 "suite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13025
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dosbox;\">DOSBox</ulink>: x86 emulator with Tandy/Herc/CGA/EGA/"
 "VGA/SVGA graphics, sound and DOS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13051
+#: debian-reference.en.xmlt
 msgid ""
-"<ulink url=\"&linuxcontainers;\">Linux containers</ulink> user space tools"
+"<ulink url=\"&linuxcontainersuserspacetools;\">Linux containers user space "
+"tools</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13057
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&venv;\">venv</ulink> for creating virtual python environments "
 "(system library)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13063
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualenv;\">virtualenv</ulink> for creating isolated virtual "
 "python environments"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13069
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&pipx;\">pipx</ulink> for installing python applications in "
 "isolated environments"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13074
+#: debian-reference.en.xmlt
 msgid ""
 "See Wikipedia article <ulink url=\"&comparisonofplatmvirtualmachines;"
 "\">Comparison of platform virtual machines</ulink> for detail comparison of "
@@ -34718,38 +32364,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13077
+#: debian-reference.en.xmlt
 msgid "Virtualization work flow"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13078
+#: debian-reference.en.xmlt
 msgid ""
 "Default Debian kernels support <ulink url=\"&kvm;\">KVM</ulink> since "
 "<literal>lenny</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13079
+#: debian-reference.en.xmlt
 msgid ""
 "Typical work flow for <ulink url=\"&virtualization;\">virtualization</ulink> "
 "involves several steps."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13082
+#: debian-reference.en.xmlt
 msgid "Create an empty filesystem (a file tree or a disk image)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13084
+#: debian-reference.en.xmlt
 msgid ""
 "The file tree can be created by \"<literal>mkdir -p /path/to/chroot</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13085
+#: debian-reference.en.xmlt
 msgid ""
 "The raw disk image file can be created with <literal>dd</literal>(1) (see "
 "<xref linkend=\"_making_the_disk_image_file\"/> and <xref "
@@ -34757,28 +32403,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13086
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>qemu-img</literal>(1) can be used to create and convert disk image "
 "files supported by <ulink url=\"&qemu;\">QEMU</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13087
+#: debian-reference.en.xmlt
 msgid ""
 "The raw and <ulink url=\"&vmdk;\">VMDK</ulink> file format can be used as "
 "common format among virtualization tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13091
+#: debian-reference.en.xmlt
 msgid ""
 "Mount the disk image with <literal>mount</literal>(8) to the filesystem "
 "(optional)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13093
+#: debian-reference.en.xmlt
 msgid ""
 "For the raw disk image file, mount it as <ulink url=\"&loopdevice;\">loop "
 "device</ulink> or <ulink url=\"&devicemapper;\">device mapper</ulink> "
@@ -34786,7 +32432,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13094
+#: debian-reference.en.xmlt
 msgid ""
 "For disk images supported by <ulink url=\"&qemu;\">QEMU</ulink>, mount them "
 "as <ulink url=\"&networkblockdevice;\">network block device</ulink> (see "
@@ -34794,12 +32440,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13098
+#: debian-reference.en.xmlt
 msgid "Populate the target filesystem with required system data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13100
+#: debian-reference.en.xmlt
 msgid ""
 "The use of programs such as <literal>debootstrap</literal> and "
 "<literal>cdebootstrap</literal> helps with this process (see <xref "
@@ -34807,17 +32453,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13101
+#: debian-reference.en.xmlt
 msgid "Use installers of OSs under the full system emulation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13105
+#: debian-reference.en.xmlt
 msgid "Run a program under a virtualized environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13107
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chroot;\">chroot</ulink> provides basic virtualized "
 "environment enough to compile programs, run console applications, and run "
@@ -34825,13 +32471,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13108
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&qemu;\">QEMU</ulink> provides cross-platform CPU emulation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13109
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&qemu;\">QEMU</ulink> with <ulink url=\"&kvm;\">KVM</ulink> "
 "provides full system emulation by the <ulink "
@@ -34840,7 +32486,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13110
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualbox;\">VirtualBox</ulink> provides full system "
 "emulation on i386 and amd64 with or without the <ulink "
@@ -34849,17 +32495,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13116
+#: debian-reference.en.xmlt
 msgid "Mounting the virtual disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13117
+#: debian-reference.en.xmlt
 msgid "For the raw disk image file, see <xref linkend=\"_the_disk_image\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13118
+#: debian-reference.en.xmlt
 msgid ""
 "For other virtual disk image files, you can use <literal>qemu-nbd</"
 "literal>(8) to export them using <ulink url=\"&networkblockdevice;\">network "
@@ -34868,7 +32514,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13119
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>qemu-nbd</literal>(8) supports disk formats supported by <ulink "
 "url=\"&qemu;\">QEMU</ulink>: <ulink url=\"&qemu;\">QEMU</ulink> supports "
@@ -34881,7 +32527,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13120
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&networkblockdevice;\">network block device</ulink> can "
 "support partitions in the same way as the <ulink url=\"&loopdevice;\">loop "
@@ -34890,19 +32536,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13122
+#: debian-reference.en.xmlt
 msgid ""
 "You may export only the first partition of \"<literal>disk.img</literal>\" "
 "using \"<literal>-P 1</literal>\" option to <literal>qemu-nbd</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13125
+#: debian-reference.en.xmlt
 msgid "Chroot system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13126
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to try a new Debian environment from a terminal console, I "
 "recommend you to use <ulink url=\"&chroot;\">chroot</ulink>.  This enables "
@@ -34912,22 +32558,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:13127
+#: debian-reference.en.xmlt
 msgid ""
 "Examples below assumes both parent system and chroot system share the same "
 "<literal>amd64</literal> CPU architecture."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13128
+#: debian-reference.en.xmlt
 msgid ""
 "Although you can manually create a <literal>chroot</literal>(8) environment "
-"using <literal>debootstrap</literal>(1). But this requires non-trivial "
-"efforts."
+"using <literal>debootstrap</literal>(1), this requires non-trivial efforts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13129
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&sbuild;\">sbuild</ulink> package to build Debian packages "
 "from source uses the chroot environment managed by the <ulink url=\"&schroot;"
@@ -34937,7 +32582,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13131
+#: debian-reference.en.xmlt
 msgid ""
 "You see how <literal>debootstrap</literal>(8) populates system data for "
 "<literal>unstable</literal> environment under \"<literal>/srv/chroot/"
@@ -34945,19 +32590,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13132
+#: debian-reference.en.xmlt
 msgid "You can login to this environment using <literal>schroot</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13134
+#: debian-reference.en.xmlt
 msgid ""
 "You see how a system shell running under <literal>unstable</literal> "
 "environment is created."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13135
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/usr/sbin/policy-rc.d</literal>\" file which always exits "
 "with 101 prevents daemon programs to be started automatically on the Debian "
@@ -34966,7 +32611,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13136
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs under chroot may require access to more files from the parent "
 "system to function than <literal>sbuild-createchroot</literal> provides as "
@@ -34977,7 +32622,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13137
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>sbuild</literal> package helps to construct a chroot system and "
 "builds a package inside the chroot using <literal>schroot</literal> as its "
@@ -34988,7 +32633,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13138
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>systemd-nspawn</literal>(1) command helps to run a command or "
 "OS in a light-weight container in similar ways to <literal>chroot</"
@@ -34999,12 +32644,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13141
+#: debian-reference.en.xmlt
 msgid "Multiple desktop systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13142
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to try a new GUI Desktop environment of any OS, I recommend you "
 "to use <ulink url=\"&qemu;\">QEMU</ulink> or <ulink url=\"&kvm;\">KVM</"
@@ -35016,7 +32661,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13143
+#: debian-reference.en.xmlt
 msgid ""
 "Since pure <ulink url=\"&qemu;\">QEMU</ulink> is very slow, it is "
 "recommended to accelerate it with <ulink url=\"&kvm;\">KVM</ulink> when the "
@@ -35024,7 +32669,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13144
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualmachinemanager;\">Virtual Machine Manager</ulink> also "
 "known as <literal>virt-manager</literal> is a convenient GUI tool for "
@@ -35032,7 +32677,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13145
+#: debian-reference.en.xmlt
 msgid ""
 "The virtual disk image \"<literal>virtdisk.qcow2</literal>\" containing a "
 "Debian system for <ulink url=\"&qemu;\">QEMU</ulink> can be created using "
@@ -35041,7 +32686,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13147
+#: debian-reference.en.xmlt
 msgid ""
 "Running other GNU/Linux distributions such as <ulink url=\"&ubuntu;"
 "\">Ubuntu</ulink> and <ulink url=\"&fedora;\">Fedora</ulink> under <ulink "
@@ -35051,31 +32696,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13148
+#: debian-reference.en.xmlt
 msgid ""
 "See more tips at <ulink url=\"&debianwikisystemvirtualization;\">Debian "
 "wiki: SystemVirtualization</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:13154
+#: debian-reference.en.xmlt
 msgid "Data management"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:13155
+#: debian-reference.en.xmlt
 msgid ""
 "Tools and tips for managing binary and text data on the Debian system are "
 "described."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:13157
+#: debian-reference.en.xmlt
 msgid "Sharing, copying, and archiving"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><warning><para>
-#: debian-reference.en.xmlt:13159
+#: debian-reference.en.xmlt
 msgid ""
 "The uncoordinated write access to actively accessed devices and files from "
 "multiple processes must not be done to avoid the <ulink url=\"&racecondition;"
@@ -35084,219 +32729,219 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13161
+#: debian-reference.en.xmlt
 msgid ""
 "The security of the data and its controlled sharing have several aspects."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13163
+#: debian-reference.en.xmlt
 msgid "The creation of data archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13164
+#: debian-reference.en.xmlt
 msgid "The remote storage access"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13165
+#: debian-reference.en.xmlt
 msgid "The duplication"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13166
+#: debian-reference.en.xmlt
 msgid "The tracking of the modification history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13167
+#: debian-reference.en.xmlt
 msgid "The facilitation of data sharing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13168
+#: debian-reference.en.xmlt
 msgid "The prevention of unauthorized file access"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13169
+#: debian-reference.en.xmlt
 msgid "The detection of unauthorized file modification"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13171
+#: debian-reference.en.xmlt
 msgid "These can be realized by using some combination of tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13173 debian-reference.en.xmlt:13183
+#: debian-reference.en.xmlt
 msgid "Archive and compression tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13174 debian-reference.en.xmlt:13340
+#: debian-reference.en.xmlt
 msgid "Copy and synchronization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13175
+#: debian-reference.en.xmlt
 msgid "Network filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13176
+#: debian-reference.en.xmlt
 msgid "Removable storage media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13177
+#: debian-reference.en.xmlt
 msgid "The secure shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13178
+#: debian-reference.en.xmlt
 msgid "The authentication system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13179
+#: debian-reference.en.xmlt
 msgid "Version control system tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13180
+#: debian-reference.en.xmlt
 msgid "Hash and cryptographic encryption tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13184
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of archive and compression tools available on the Debian "
 "system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13186
+#: debian-reference.en.xmlt
 msgid "List of archive and compression tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13199
+#: debian-reference.en.xmlt
 msgid "extension"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13201 debian-reference.en.xmlt:14835
+#: debian-reference.en.xmlt
 msgid "comment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13209
+#: debian-reference.en.xmlt
 msgid "<literal>.tar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13210
+#: debian-reference.en.xmlt
 msgid "<literal>tar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13211
+#: debian-reference.en.xmlt
 msgid "the standard archiver (de facto standard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13217
+#: debian-reference.en.xmlt
 msgid "<literal>.cpio</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13218
+#: debian-reference.en.xmlt
 msgid "<literal>cpio</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13219
+#: debian-reference.en.xmlt
 msgid "Unix System V style archiver, use with <literal>find</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13225
+#: debian-reference.en.xmlt
 msgid "<literal>.ar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13226
+#: debian-reference.en.xmlt
 msgid "<literal>ar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13227
+#: debian-reference.en.xmlt
 msgid "archiver for the creation of static libraries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13233
+#: debian-reference.en.xmlt
 msgid "<literal>.jar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13234
+#: debian-reference.en.xmlt
 msgid "<literal>fastjar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13235
+#: debian-reference.en.xmlt
 msgid "archiver for Java (zip like)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13241
+#: debian-reference.en.xmlt
 msgid "<literal>.pax</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13242
+#: debian-reference.en.xmlt
 msgid "<literal>pax</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13243
+#: debian-reference.en.xmlt
 msgid ""
 "new POSIX standard archiver, compromise between <literal>tar</literal> and "
 "<literal>cpio</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13249
+#: debian-reference.en.xmlt
 msgid "<literal>.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13250
+#: debian-reference.en.xmlt
 msgid "<literal>gzip</literal>(1), <literal>zcat</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13251
+#: debian-reference.en.xmlt
 msgid ""
 "GNU <ulink url=\"&lzhh;\">LZ77</ulink> compression utility (de facto "
 "standard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13257
+#: debian-reference.en.xmlt
 msgid "<literal>.bz2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13258
+#: debian-reference.en.xmlt
 msgid "<literal>bzip2</literal>(1), <literal>bzcat</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13259
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&burrowswheelerblrtingcompression;\">Burrows-Wheeler block-"
 "sorting compression</ulink> utility with higher compression ratio than "
@@ -35305,34 +32950,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13265
+#: debian-reference.en.xmlt
 msgid "<literal>.lzma</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13266
+#: debian-reference.en.xmlt
 msgid "<literal>lzma</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13267
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lzma;\">LZMA</ulink> compression utility with higher "
 "compression ratio than <literal>gzip</literal>(1)  (deprecated)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13273
+#: debian-reference.en.xmlt
 msgid "<literal>.xz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13274
+#: debian-reference.en.xmlt
 msgid "<literal>xz</literal>(1), <literal>xzdec</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13275
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xz;\">XZ</ulink> compression utility with higher compression "
 "ratio than <literal>bzip2</literal>(1) (slower than <literal>gzip</literal> "
@@ -35341,63 +32986,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13281
+#: debian-reference.en.xmlt
 msgid "<literal>.zstd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13282
+#: debian-reference.en.xmlt
 msgid "<literal>zstd</literal>(1), <literal>zstdcat</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13283
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&zstandard;\">Zstandard</ulink> fast lossless compression "
 "utility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13289 debian-reference.en.xmlt:13297
+#: debian-reference.en.xmlt
 msgid "<literal>.7z</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13290
+#: debian-reference.en.xmlt
 msgid "<literal>7zr</literal>(1), <literal>p7zip</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13291
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&hzip;\">7-Zip</ulink> file archiver with high compression "
 "ratio (<ulink url=\"&lzma;\">LZMA</ulink> compression)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13298
+#: debian-reference.en.xmlt
 msgid "<literal>7z</literal>(1), <literal>7za</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13299
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&hzip;\">7-Zip</ulink> file archiver with high compression "
 "ratio (<ulink url=\"&lzma;\">LZMA</ulink> compression and others)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13305
+#: debian-reference.en.xmlt
 msgid "<literal>.lzo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13306
+#: debian-reference.en.xmlt
 msgid "<literal>lzop</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13307
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lzo;\">LZO</ulink> compression utility with higher compression "
 "and decompression speed than <literal>gzip</literal>(1) (lower compression "
@@ -35405,56 +33050,56 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13313 debian-reference.en.xmlt:13321
+#: debian-reference.en.xmlt
 msgid "<literal>.zip</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13314
+#: debian-reference.en.xmlt
 msgid "<literal>zip</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13315
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&infozip;\">InfoZIP</ulink>: DOS archive and compression tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13322
+#: debian-reference.en.xmlt
 msgid "<literal>unzip</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13323
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&infozip;\">InfoZIP</ulink>: DOS unarchive and decompression "
 "tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:13328
+#: debian-reference.en.xmlt
 msgid ""
 "Do not set the \"<literal>$TAPE</literal>\" variable unless you know what to "
 "expect.  It changes <literal>tar</literal>(1) behavior."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13330
+#: debian-reference.en.xmlt
 msgid ""
 "The gzipped <literal>tar</literal>(1) archive uses the file extension "
 "\"<literal>.tgz</literal>\" or \"<literal>.tar.gz</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13331
+#: debian-reference.en.xmlt
 msgid ""
 "The xz-compressed <literal>tar</literal>(1) archive uses the file extension "
 "\"<literal>.txz</literal>\" or \"<literal>.tar.xz</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13332
+#: debian-reference.en.xmlt
 msgid ""
 "Popular compression method in <ulink url=\"&foss;\">FOSS</ulink> tools such "
 "as <literal>tar</literal>(1) has been moving as follows: <literal>gzip</"
@@ -35462,7 +33107,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13333
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cp</literal>(1), <literal>scp</literal>(1) and <literal>tar</"
 "literal>(1) may have some limitation for special files.  <literal>cpio</"
@@ -35470,7 +33115,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13334
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cpio</literal>(1) is designed to be used with <literal>find</"
 "literal>(1) and other commands and suitable for creating backup scripts "
@@ -35478,14 +33123,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13335
+#: debian-reference.en.xmlt
 msgid ""
 "Internal structure of Libreoffice data files are \"<literal>.jar</literal>\" "
 "file which can be opened also by <literal>unzip</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13336
+#: debian-reference.en.xmlt
 msgid ""
 "The de-facto cross platform archive tool is <literal>zip</literal>.  Use it "
 "as \"<literal>zip -rX</literal>\" to attain the maximum compatibility.  Use "
@@ -35493,149 +33138,149 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13341
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of simple copy and backup tools available on the Debian "
 "system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13343
+#: debian-reference.en.xmlt
 msgid "List of copy and synchronization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13364
+#: debian-reference.en.xmlt
 msgid "GNU cp"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13365
+#: debian-reference.en.xmlt
 msgid "locally copy files and directories (\"-a\" for recursive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13371
+#: debian-reference.en.xmlt
 msgid "scp"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13372
+#: debian-reference.en.xmlt
 msgid ""
 "remotely copy files and directories (client, \"<literal>-r</literal>\" for "
 "recursive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13378
+#: debian-reference.en.xmlt
 msgid "sshd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13379
+#: debian-reference.en.xmlt
 msgid "remotely copy files and directories (remote server)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13386
+#: debian-reference.en.xmlt
 msgid "1-way remote synchronization and backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13393
+#: debian-reference.en.xmlt
 msgid "2-way remote synchronization and backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13398
+#: debian-reference.en.xmlt
 msgid ""
 "Copying files with <literal>rsync</literal>(8) offers richer features than "
 "others."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13400
+#: debian-reference.en.xmlt
 msgid ""
 "delta-transfer algorithm that sends only the differences between the source "
 "files and the existing files in the destination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13401
+#: debian-reference.en.xmlt
 msgid ""
 "quick check algorithm (by default) that looks for files that have changed in "
 "size or in last-modified time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13402
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>--exclude</literal>\" and \"<literal>--exclude-from</literal>\" "
 "options similar to <literal>tar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13403
+#: debian-reference.en.xmlt
 msgid ""
 "\"a trailing slash on the source directory\" syntax that avoids creating an "
 "additional directory level at the destination."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13405
+#: debian-reference.en.xmlt
 msgid ""
 "Version control system (VCS) tools in <xref linkend=\"list-of-vcs\"/> can "
 "function as the multi-way copy and synchronization tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13408
+#: debian-reference.en.xmlt
 msgid "Idioms for the archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13409
+#: debian-reference.en.xmlt
 msgid ""
 "Here are several ways to archive and unarchive the entire content of the "
 "directory \"<literal>./source</literal>\" using different tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13410 debian-reference.en.xmlt:13436
+#: debian-reference.en.xmlt
 msgid "GNU <literal>tar</literal>(1):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13412 debian-reference.en.xmlt:13432
+#: debian-reference.en.xmlt
 msgid "Alternatively, by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13414 debian-reference.en.xmlt:13438
+#: debian-reference.en.xmlt
 msgid "<literal>cpio</literal>(1):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13418
+#: debian-reference.en.xmlt
 msgid "Idioms for the copy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13419
+#: debian-reference.en.xmlt
 msgid ""
 "Here are several ways to copy the entire content of the directory "
 "\"<literal>./source</literal>\" using different tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13422
+#: debian-reference.en.xmlt
 msgid ""
 "Local copy: \"<literal>./source</literal>\" directory → \"<literal>/dest</"
 "literal>\" directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13425
+#: debian-reference.en.xmlt
 msgid ""
 "Remote copy: \"<literal>./source</literal>\" directory at local host → "
 "\"<literal>/dest</literal>\" directory at \"<literal>user@host.dom</"
@@ -35643,24 +33288,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13428
+#: debian-reference.en.xmlt
 msgid "<literal>rsync</literal>(8):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13430
+#: debian-reference.en.xmlt
 msgid ""
 "You can alternatively use \"a trailing slash on the source directory\" "
 "syntax."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13434
+#: debian-reference.en.xmlt
 msgid "GNU <literal>cp</literal>(1) and openSSH <literal>scp</literal>(1):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13440
+#: debian-reference.en.xmlt
 msgid ""
 "You can substitute \"<literal>.</literal>\" with \"<literal>foo</literal>\" "
 "for all examples containing \"<literal>.</literal>\" to copy files from "
@@ -35669,7 +33314,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13441
+#: debian-reference.en.xmlt
 msgid ""
 "You can substitute \"<literal>.</literal>\" with the absolute path "
 "\"<literal>/path/to/source/foo</literal>\" for all examples containing "
@@ -35678,33 +33323,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13443
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dest/foo</literal>\": <literal>rsync</literal>(8), GNU "
 "<literal>cp</literal>(1), and <literal>scp</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13444
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dest/path/to/source/foo</literal>\": GNU <literal>tar</"
 "literal>(1), and <literal>cpio</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13446
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>rsync</literal>(8) and GNU <literal>cp</literal>(1) have option "
 "\"<literal>-u</literal>\" to skip files that are newer on the receiver."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13449
+#: debian-reference.en.xmlt
 msgid "Idioms for the selection of files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13450
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) is used to select files for archive and copy "
 "commands (see <xref linkend=\"_idioms_for_the_archive\"/> and <xref "
@@ -35714,24 +33359,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13451
+#: debian-reference.en.xmlt
 msgid ""
 "Basic syntax of <literal>find</literal>(1) can be summarized as the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13453
+#: debian-reference.en.xmlt
 msgid "Its conditional arguments are evaluated from left to right."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13454
+#: debian-reference.en.xmlt
 msgid "This evaluation stops once its outcome is determined."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13455
+#: debian-reference.en.xmlt
 msgid ""
 "\"Logical <emphasis role=\"strong\">OR</emphasis>\" (specified by "
 "\"<literal>-o</literal>\" between conditionals) has lower precedence than "
@@ -35740,7 +33385,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13456
+#: debian-reference.en.xmlt
 msgid ""
 "\"Logical <emphasis role=\"strong\">NOT</emphasis>\" (specified by "
 "\"<literal>!</literal>\" before a conditional) has higher precedence than "
@@ -35748,7 +33393,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13457
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-prune</literal>\" always returns logical <emphasis "
 "role=\"strong\">TRUE</emphasis> and, if it is a directory, searching of file "
@@ -35756,7 +33401,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13458
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-name</literal>\" matches the base of the filename with shell "
 "glob (see <xref linkend=\"_shell_glob\"/>) but it also matches its initial "
@@ -35766,7 +33411,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13459
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-regex</literal>\" matches the full path with emacs style "
 "<emphasis role=\"strong\">BRE</emphasis> (see <xref "
@@ -35774,7 +33419,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13460
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-size</literal>\" matches the file based on the file size (value "
 "precedented with \"<literal>+</literal>\" for larger, precedented with "
@@ -35782,14 +33427,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13461
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-newer</literal>\" matches the file newer than the one specified "
 "in its argument."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13462
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-print0</literal>\" always returns logical <emphasis "
 "role=\"strong\">TRUE</emphasis> and print the full filename (<ulink "
@@ -35797,24 +33442,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13464
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) is often used with an idiomatic style as the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13466
+#: debian-reference.en.xmlt
 msgid "This means to do following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13468
+#: debian-reference.en.xmlt
 msgid "Search all files starting from \"<literal>/path/to</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13469
+#: debian-reference.en.xmlt
 msgid ""
 "Globally limit its search within its starting filesystem and uses <emphasis "
 "role=\"strong\">ERE</emphasis> (see <xref linkend=\"_regular_expressions\"/"
@@ -35822,42 +33467,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13470
+#: debian-reference.en.xmlt
 msgid ""
 "Exclude files matching regex of \"<literal>.*\\.cpio</literal>\" or "
 "\"<literal>.*~</literal>\" from search by stop processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13471
+#: debian-reference.en.xmlt
 msgid ""
 "Exclude directories matching regex of \"<literal>.*/\\.git</literal>\" from "
 "search by stop processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13472
+#: debian-reference.en.xmlt
 msgid ""
 "Exclude files larger than 99 Megabytes (units of 1048576 bytes) from search "
 "by stop processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13473
+#: debian-reference.en.xmlt
 msgid ""
 "Print filenames which satisfy above search conditions and are newer than "
 "\"<literal>/path/to/timestamp</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13475
+#: debian-reference.en.xmlt
 msgid ""
 "Please note the idiomatic use of \"<literal>-prune -o</literal>\" to exclude "
 "files in the above example."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13476
+#: debian-reference.en.xmlt
 msgid ""
 "For non-Debian <ulink url=\"&unixlike;\">Unix-like</ulink> system, some "
 "options may not be supported by <literal>find</literal>(1). In such a case, "
@@ -35867,12 +33512,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13479
+#: debian-reference.en.xmlt
 msgid "Archive media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13480
+#: debian-reference.en.xmlt
 msgid ""
 "When choosing <ulink url=\"&computerdatastoragemedia;\">computer data "
 "storage media</ulink> for important data archive, you should be careful "
@@ -35882,7 +33527,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13481
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&afireresistantsafe;\">A fire-resistant safe</ulink> are meant "
 "for paper documents.  Most of the computer data storage media have less "
@@ -35891,66 +33536,66 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13482
+#: debian-reference.en.xmlt
 msgid ""
 "Optimistic storage life of archive media seen on the net (mostly from vendor "
 "info)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13484
+#: debian-reference.en.xmlt
 msgid "100+ years : Acid free paper with ink"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13485
+#: debian-reference.en.xmlt
 msgid "100 years : Optical storage (CD/DVD, CD/DVD-R)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13486
+#: debian-reference.en.xmlt
 msgid "30 years : Magnetic storage (tape, floppy)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13487
+#: debian-reference.en.xmlt
 msgid "20 years : Phase change optical storage (CD-RW)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13489
+#: debian-reference.en.xmlt
 msgid "These do not count on the mechanical failures due to handling etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13490
+#: debian-reference.en.xmlt
 msgid ""
 "Optimistic write cycle of archive media seen on the net (mostly from vendor "
 "info)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13492
+#: debian-reference.en.xmlt
 msgid "250,000+ cycles : Harddisk drive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13493
+#: debian-reference.en.xmlt
 msgid "10,000+ cycles : Flash memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13494
+#: debian-reference.en.xmlt
 msgid "1,000 cycles : CD/DVD-RW"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13495
+#: debian-reference.en.xmlt
 msgid "1 cycles : CD/DVD-R, paper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:13497
+#: debian-reference.en.xmlt
 msgid ""
 "Figures of storage life and write cycle here should not be used for "
 "decisions on any critical data storage.  Please consult the specific product "
@@ -35958,14 +33603,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13498
+#: debian-reference.en.xmlt
 msgid ""
 "Since CD/DVD-R and paper have only 1 write cycle, they inherently prevent "
 "accidental data loss by overwriting.  This is advantage!"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13499
+#: debian-reference.en.xmlt
 msgid ""
 "If you need fast and frequent backup of large amount of data, a hard disk on "
 "a remote host linked by a fast network connection, may be the only realistic "
@@ -35973,7 +33618,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13500
+#: debian-reference.en.xmlt
 msgid ""
 "If you use re-writable media for your backups, use of filesystem such as "
 "<ulink url=\"&btrfs;\">btrfs</ulink> or <ulink url=\"&zfs;\">zfs</ulink> "
@@ -35981,62 +33626,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13503
+#: debian-reference.en.xmlt
 msgid "Removable storage device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13504
+#: debian-reference.en.xmlt
 msgid "Removable storage devices may be any one of the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13506
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&usbflashdrive;\">USB flash drive</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13507
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&harddiskdrive;\">Hard disk drive</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13508
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&opticaldiscdrive;\">Optical disc drive</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13509
+#: debian-reference.en.xmlt
 msgid "Digital camera"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13510
+#: debian-reference.en.xmlt
 msgid "Digital music player"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13512
+#: debian-reference.en.xmlt
 msgid "They may be connected via any one of the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13514
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&usb;\">USB</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13515
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ieeebdjefirewire;\">IEEE 1394 / FireWire</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13516
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&pccard;\">PC Card</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13518
+#: debian-reference.en.xmlt
 msgid ""
 "Modern desktop environments such as GNOME and KDE can mount these removable "
 "devices automatically without a matching \"<literal>/etc/fstab</literal>\" "
@@ -36044,41 +33689,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13520
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>udisks2</literal> package provides a daemon and associated "
 "utilities to mount and unmount these devices."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13520
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dbus;\">D-bus</ulink> creates events to initiate automatic "
 "processes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13521
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&policykit;\">PolicyKit</ulink> provides required privileges."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13523
+#: debian-reference.en.xmlt
 msgid ""
 "Automounted devices may have the \"<literal>uhelper=</literal>\" mount "
 "option which is used by <literal>umount</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13524
+#: debian-reference.en.xmlt
 msgid ""
 "Automounting under modern desktop environment happens only when those "
 "removable media devices are not listed in \"<literal>/etc/fstab</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13525
+#: debian-reference.en.xmlt
 msgid ""
 "Mount point under modern desktop environment is chosen as \"<literal>/media/"
 "<emphasis>username/disk_label</emphasis></literal>\" which can be customized "
@@ -36086,33 +33731,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13527
+#: debian-reference.en.xmlt
 msgid "<literal>mlabel</literal>(1) for FAT filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13528
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>genisoimage</literal>(1) with \"<literal>-V</literal>\" option for "
 "ISO9660 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13529
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tune2fs</literal>(1) with \"<literal>-L</literal>\" option for ext2/"
 "ext3/ext4 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13531
+#: debian-reference.en.xmlt
 msgid ""
 "The choice of encoding may need to be provided as mount option (see <xref "
 "linkend=\"_filename_encoding\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13532
+#: debian-reference.en.xmlt
 msgid ""
 "The use of the GUI menu to unmount a filesystem may remove its dynamically "
 "generated device node such as \"<literal>/dev/sdc</literal>\".  If you wish "
@@ -36121,12 +33766,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13535
+#: debian-reference.en.xmlt
 msgid "Filesystem choice for sharing data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13536
+#: debian-reference.en.xmlt
 msgid ""
 "When sharing data with other system via removable storage device, you should "
 "format it with common <ulink url=\"&filesystem;\">filesystem</ulink> "
@@ -36134,62 +33779,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13538
+#: debian-reference.en.xmlt
 msgid ""
 "List of filesystem choices for removable storage devices with typical usage "
 "scenarios"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13544
+#: debian-reference.en.xmlt
 msgid "filesystem name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13545
+#: debian-reference.en.xmlt
 msgid "typical usage scenario"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13550
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&fatbc;\">FAT12</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13551
+#: debian-reference.en.xmlt
 msgid "cross platform sharing of data on the floppy disk (&lt;32MiB)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13554
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&fatbg;\">FAT16</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13555
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the small hard disk like device (&lt;2GiB)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13558
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&fatdc;\">FAT32</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13559
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the large hard disk like device (&lt;8TiB, "
 "supported by newer than MS Windows95 OSR2)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13562
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&exfat;\">exFAT</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13563
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the large hard disk like device "
 "(&lt;512TiB, supported by WindowsXP, Mac OS X Snow Leopard 10.6.5, and Linux "
@@ -36197,12 +33842,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13566
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ntfs;\">NTFS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13567
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the large hard disk like device (supported "
 "natively on <ulink url=\"&mswindowsnt;\">MS Windows NT</ulink> and later "
@@ -36211,81 +33856,81 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13570
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isojgga;\">ISO9660</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13571
+#: debian-reference.en.xmlt
 msgid "cross platform sharing of static data on CD-R and DVD+/-R"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13574
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&udf;\">UDF</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13575
+#: debian-reference.en.xmlt
 msgid "incremental data writing on CD-R and DVD+/-R (new)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13578
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&minix;\">MINIX</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13579
+#: debian-reference.en.xmlt
 msgid "space efficient unix file data storage on the floppy disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13582
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&extc;\">ext2</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13583 debian-reference.en.xmlt:13587
+#: debian-reference.en.xmlt
 msgid "sharing of data on the hard disk like device with older Linux systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13586
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&extd;\">ext3</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13590
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&exte;\">ext4</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13591
+#: debian-reference.en.xmlt
 msgid "sharing of data on the hard disk like device with current Linux systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13594
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&btrfs;\">btrfs</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13595
+#: debian-reference.en.xmlt
 msgid ""
 "sharing of data on the hard disk like device with current Linux systems with "
 "read-only snapshots"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13600
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_removable_disk_encryption_with_dm_crypt_luks\"/> for "
 "cross platform sharing of data using device level encryption."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13601
+#: debian-reference.en.xmlt
 msgid ""
 "The FAT filesystem is supported by almost all modern operating systems and "
 "is quite useful for the data exchange purpose via removable hard disk like "
@@ -36293,14 +33938,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13602
+#: debian-reference.en.xmlt
 msgid ""
 "When formatting removable hard disk like devices for cross platform sharing "
 "of data with the FAT filesystem, the following should be safe choices."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13606
+#: debian-reference.en.xmlt
 msgid ""
 "Partitioning them with <literal>fdisk</literal>(8), <literal>cfdisk</"
 "literal>(8) or <literal>parted</literal>(8) (see <xref "
@@ -36309,43 +33954,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13609
+#: debian-reference.en.xmlt
 msgid "Type \"6\" for FAT16 for media smaller than 2GB."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13610
+#: debian-reference.en.xmlt
 msgid "Type \"c\" for FAT32 (LBA) for larger media."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13614
+#: debian-reference.en.xmlt
 msgid ""
 "Formatting the primary partition with <literal>mkfs.vfat</literal>(8) with "
 "the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13616
+#: debian-reference.en.xmlt
 msgid "Just its device name, e.g. \"<literal>/dev/sda1</literal>\" for FAT16"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13617
+#: debian-reference.en.xmlt
 msgid ""
 "The explicit option and its device name, e.g. \"<literal>-F 32 /dev/sda1</"
 "literal>\" for FAT32"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13621
+#: debian-reference.en.xmlt
 msgid ""
 "When using the FAT or ISO9660 filesystems for sharing data, the following "
 "should be the safe considerations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13623
+#: debian-reference.en.xmlt
 msgid ""
 "Archiving files into an archive file first using <literal>tar</literal>(1), "
 "or <literal>cpio</literal>(1) to retain the long filename, the symbolic "
@@ -36353,7 +33998,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13624
+#: debian-reference.en.xmlt
 msgid ""
 "Splitting the archive file into less than 2 GiB chunks with the "
 "<literal>split</literal>(1) command to protect it from the file size "
@@ -36361,14 +34006,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13625
+#: debian-reference.en.xmlt
 msgid ""
 "Encrypting the archive file to secure its contents from the unauthorized "
 "access."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13627
+#: debian-reference.en.xmlt
 msgid ""
 "For FAT filesystems by its design, the maximum file size is <literal>(2^32 - "
 "1) bytes = (4GiB - 1 byte)</literal>. For some applications on the older 32 "
@@ -36377,7 +34022,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13628
+#: debian-reference.en.xmlt
 msgid ""
 "Microsoft itself does not recommend to use FAT for drives or partitions of "
 "over 200 MB.  Microsoft highlights its short comings such as inefficient "
@@ -36387,48 +34032,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13629
+#: debian-reference.en.xmlt
 msgid ""
 "For more on filesystems and accessing filesystems, please read \"<ulink "
 "url=\"&filesystemshowto;\">Filesystems HOWTO</ulink>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13632
+#: debian-reference.en.xmlt
 msgid "Sharing data via network"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13633
+#: debian-reference.en.xmlt
 msgid ""
 "When sharing data with other system via network, you should use common "
 "service. Here are some hints."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13635
+#: debian-reference.en.xmlt
 msgid "List of the network service to chose with the typical usage scenario"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13641
+#: debian-reference.en.xmlt
 msgid "network service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13642
+#: debian-reference.en.xmlt
 msgid "description of typical usage scenario"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13647
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&smbcifs;\">SMB/CIFS</ulink> network mounted filesystem with "
 "<ulink url=\"&samba;\">Samba</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13648
+#: debian-reference.en.xmlt
 msgid ""
 "sharing files via \"Microsoft Windows Network\", see <literal>smb.conf</"
 "literal>(5) and <ulink url=\"&theofficialsambandreferenceguide;\">The "
@@ -36437,31 +34082,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13651
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&nfs;\">NFS</ulink> network mounted filesystem with the Linux "
 "kernel"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13652
+#: debian-reference.en.xmlt
 msgid ""
 "sharing files via \"Unix/Linux Network\", see <literal>exports</literal>(5) "
 "and <ulink url=\"&linuxnfshowto;\">Linux NFS-HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13656
+#: debian-reference.en.xmlt
 msgid "sharing file between the web server/client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13659
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&https;\">HTTPS</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13660
+#: debian-reference.en.xmlt
 msgid ""
 "sharing file between the web server/client with encrypted Secure Sockets "
 "Layer (SSL) or <ulink url=\"&transportlayersecurity;\">Transport Layer "
@@ -36469,17 +34114,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13663
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ftp;\">FTP</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13664
+#: debian-reference.en.xmlt
 msgid "sharing file between the FTP server/client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13669
+#: debian-reference.en.xmlt
 msgid ""
 "Although these filesystems mounted over network and file transfer methods "
 "over network are quite convenient for sharing data, these may be insecure.  "
@@ -36487,39 +34132,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13671
+#: debian-reference.en.xmlt
 msgid "Encrypt it with <ulink url=\"&ssltls;\">SSL/TLS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13672
+#: debian-reference.en.xmlt
 msgid "Tunnel it via <ulink url=\"&ssh;\">SSH</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13673
+#: debian-reference.en.xmlt
 msgid "Tunnel it via <ulink url=\"&vpn;\">VPN</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13674
+#: debian-reference.en.xmlt
 msgid "Limit it behind the secure firewall"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13676
+#: debian-reference.en.xmlt
 msgid ""
 "See also <xref linkend=\"_other_network_application_servers\"/> and <xref "
 "linkend=\"_other_network_application_clients\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:13680
+#: debian-reference.en.xmlt
 msgid "Backup and recovery"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13681
+#: debian-reference.en.xmlt
 msgid ""
 "We all know that computers fail sometime or human errors cause system and "
 "data damages.  Backup and recovery operations are the essential part of "
@@ -36528,35 +34173,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:13682
+#: debian-reference.en.xmlt
 msgid ""
 "Keep your backup system simple and backup your system often.  Having backup "
 "data is more important than how technically good your backup method is."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13684
+#: debian-reference.en.xmlt
 msgid "Backup and recovery policy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13685
+#: debian-reference.en.xmlt
 msgid ""
 "There are 3 key factors which determine actual backup and recovery policy."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13688
+#: debian-reference.en.xmlt
 msgid "Knowing what to backup and recover."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13690
+#: debian-reference.en.xmlt
 msgid "Data files directly created by you: data in \"<literal>~/</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13691
+#: debian-reference.en.xmlt
 msgid ""
 "Data files created by applications used by you: data in \"<literal>/var/</"
 "literal>\" (except \"<literal>/var/cache/</literal>\", \"<literal>/var/run/</"
@@ -36564,32 +34209,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13692
+#: debian-reference.en.xmlt
 msgid "System configuration files: data in \"<literal>/etc/</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13693
+#: debian-reference.en.xmlt
 msgid ""
 "Local programs: data in \"<literal>/usr/local/</literal>\" or \"<literal>/"
 "opt/</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13694
+#: debian-reference.en.xmlt
 msgid ""
 "System installation information: a memo in plain text on key steps "
 "(partition, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13696
+#: debian-reference.en.xmlt
 msgid ""
 "Proven set of data: confirmed by experimental recovery operations in advance"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13698
+#: debian-reference.en.xmlt
 msgid ""
 "Cron job as a user process: files in \"<literal>/var/spool/cron/crontabs</"
 "literal>\" directory and restart <literal>cron</literal>(8).  See <xref "
@@ -36598,7 +34243,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13699
+#: debian-reference.en.xmlt
 msgid ""
 "Systemd timer jobs as user processes: files in \"<literal>~/.config/systemd/"
 "user</literal>\" directory.  See <literal>systemd.timer</literal>(5) and "
@@ -36606,7 +34251,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13700
+#: debian-reference.en.xmlt
 msgid ""
 "Autostart jobs as user processes: files in \"<literal>~/.config/autostart</"
 "literal>\" directory.  See <ulink url=\"&desktopapplicatiartspecification;"
@@ -36614,42 +34259,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13706
+#: debian-reference.en.xmlt
 msgid "Knowing how to backup and recover."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13708
+#: debian-reference.en.xmlt
 msgid "Secure storage of data: protection from overwrite and system failure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13709
+#: debian-reference.en.xmlt
 msgid "Frequent backup: scheduled backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13710
+#: debian-reference.en.xmlt
 msgid "Redundant backup: data mirroring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13711
+#: debian-reference.en.xmlt
 msgid "Fool proof process: easy single command backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13715
+#: debian-reference.en.xmlt
 msgid "Assessing risks and costs involved."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13718
+#: debian-reference.en.xmlt
 msgid "Risk of data when lost"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para><footnote><para>
-#: debian-reference.en.xmlt:13720
+#: debian-reference.en.xmlt
 msgid ""
 "A write-once media such as CD/DVD-R can prevent overwrite accidents.  (See "
 "<xref linkend=\"_the_binary_data\"/> for how to write to the storage media "
@@ -36658,7 +34303,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13720
+#: debian-reference.en.xmlt
 msgid ""
 "Data should be at least on different disk partitions preferably on different "
 "disks and machines to withstand the filesystem corruption.  Important data "
@@ -36667,19 +34312,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13724
+#: debian-reference.en.xmlt
 msgid "Risk of data when breached"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para><footnote><para>
-#: debian-reference.en.xmlt:13726
+#: debian-reference.en.xmlt
 msgid ""
 "Some of these data can not be regenerated by entering the same input string "
 "to the system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13726
+#: debian-reference.en.xmlt
 msgid ""
 "Sensitive identity data such as \"<literal>/etc/ssh/ssh_host_*_key</"
 "literal>\", \"<literal>~/.gnupg/*</literal>\", \"<literal>~/.ssh/*</"
@@ -36692,7 +34337,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13727
+#: debian-reference.en.xmlt
 msgid ""
 "Never hard code system login password nor decryption passphrase in any "
 "script even on any trusted system.  (See <xref linkend=\"_password_keyring\"/"
@@ -36700,47 +34345,55 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13731
+#: debian-reference.en.xmlt
 msgid "Failure mode and their possibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13733
+#: debian-reference.en.xmlt
 msgid "Hardware (especially HDD) will break"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13734
+#: debian-reference.en.xmlt
 msgid "Filesystem may be corrupted and data in it may be lost"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13735
+#: debian-reference.en.xmlt
 msgid "Remote storage system can't be trusted for security breaches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13736
+#: debian-reference.en.xmlt
 msgid "Weak password protection can be easily compromised"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13737
+#: debian-reference.en.xmlt
 msgid "File permission system may be compromised"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13741
+#: debian-reference.en.xmlt
 msgid "Required resources for backup: human, hardware, software, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13743
+#: debian-reference.en.xmlt
 msgid "Automatic scheduled backup with cron job or systemd timer job"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can recover debconf configuration data with \"<literal>debconf-set-"
+"selections debconf-selections</literal>\" and dpkg selection data with "
+"\"<literal>dpkg --set-selection &lt;dpkg-selections.list</literal>\"."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13749
+#: debian-reference.en.xmlt
 msgid ""
 "Do not back up the pseudo-filesystem contents found on <literal>/proc</"
 "literal>, <literal>/sys</literal>, <literal>/tmp</literal>, and <literal>/"
@@ -36750,132 +34403,129 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13750
+#: debian-reference.en.xmlt
 msgid ""
 "You may wish to stop some application daemons such as MTA (see <xref "
 "linkend=\"_mail_transport_agent_mta\"/>) while backing up data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13753
+#: debian-reference.en.xmlt
 msgid "Backup utility suites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13754
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a select list of notable backup utility suites available on the "
 "Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13756
+#: debian-reference.en.xmlt
 msgid "List of backup suite utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13775
-msgid ""
-"4.4 <ulink url=\"&bsd;\">BSD</ulink> <literal>dump</literal>(8) and "
-"<literal>restore</literal>(8) for <ulink url=\"&extc;\">ext2</ulink>/<ulink "
-"url=\"&extd;\">ext3</ulink>/<ulink url=\"&exte;\">ext4</ulink> filesystems"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13781
-msgid ""
-"dump and restore with <literal>xfsdump</literal>(8) and <literal>xfsrestore</"
-"literal>(8) for <ulink url=\"&xfs;\">XFS</ulink> filesystem on GNU/Linux and "
-"<ulink url=\"&irix;\">IRIX</ulink>"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13787
-msgid ""
-"lightweight, extensible <emphasis role=\"strong\">meta-backup</emphasis> "
-"system"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13793
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - common support files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13799
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - client meta-package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13805
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - text console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13811
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - server meta-package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13817
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&amanda;\">Amanda</ulink>: Advanced Maryland Automatic Network "
 "Disk Archiver (Libs)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13823
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&amanda;\">Amanda</ulink>: Advanced Maryland Automatic Network "
 "Disk Archiver (Client)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13829
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&amanda;\">Amanda</ulink>: Advanced Maryland Automatic Network "
 "Disk Archiver (Server)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13835
-msgid "command-line backup tool"
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&backuppc;\">BackupPC</ulink> is a high-performance, enterprise-"
+"grade system for backing up PCs (disk based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13841
-msgid "low-maintenance backup/restore tool for mountable media (disk based)"
+#: debian-reference.en.xmlt
+msgid "(remote) incremental backup"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "GUI frontend for duplicity"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "(remote) deduplicating backup"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "borgbackup helper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13847
+#: debian-reference.en.xmlt
 msgid ""
-"<ulink url=\"&backuppc;\">BackupPC</ulink> is a high-performance, enterprise-"
-"grade system for backing up PCs (disk based)"
+"lightweight, extensible <emphasis role=\"strong\">meta-backup</emphasis> "
+"system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13853 debian-reference.en.xmlt:13859
-#: debian-reference.en.xmlt:13865 debian-reference.en.xmlt:13871
-#: debian-reference.en.xmlt:13885
-msgid "(remote) incremental backup"
+#: debian-reference.en.xmlt
+msgid "command-line backup tool"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "low-maintenance backup/restore tool for mountable media (disk based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13890
+#: debian-reference.en.xmlt
 msgid "Backup tools have their specialized focuses."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13892
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&mondorescue;\">Mondo Rescue</ulink> is a backup system to "
 "facilitate restoration of complete system quickly from backup CD/DVD etc. "
@@ -36883,7 +34533,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13893
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>, <ulink url=\"&amanda;\">Amanda</"
 "ulink>, and <ulink url=\"&backuppc;\">BackupPC</ulink> are full featured "
@@ -36891,203 +34541,317 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13894
+#: debian-reference.en.xmlt
 msgid ""
-"Regular backups of user data can be realized by a simple script (<xref "
-"linkend=\"_personal_backup\"/>)."
+"<ulink url=\"&duplicity;\">Duplicity</ulink>, and <ulink url=\"&borg;"
+"\">Borg</ulink> are simpler backup utilities for typical workstations."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Backup tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13896
+#: debian-reference.en.xmlt
 msgid ""
-"Basic tools described in <xref linkend=\"_archive_and_compression_tools\"/> "
-"and <xref linkend=\"_copy_and_synchronization_tools\"/> can be used to "
-"facilitate system backup via custom scripts.  Such script can be enhanced by "
-"the following."
+"For a personal workstation, full featured backup suite utilities designed "
+"for the server environment may not serve well.  At the same time, existing "
+"backup utilities for workstations may have some shortcomings."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13898
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The <literal>restic</literal> package enables incremental (remote) backups."
+"Here are some tips to make backup easier with minimal user efforts.  These "
+"techniques may be used with any backup utilities."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13899
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The <literal>rdiff-backup</literal> package enables incremental (remote) "
-"backups."
+"For demonstration purpose, let's assume the primary user and group name to "
+"be <literal>penguin</literal> and create a backup and snapshot script "
+"example \"<literal>/usr/local/bin/bkss.sh</literal>\" as:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13900
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The <literal>dump</literal> package helps to archive and restore the whole "
-"filesystem incrementally and efficiently."
+"Here, only the basic tool <literal>rsync</literal>(1) is used to facilitate "
+"system backup and the storage space is efficiently used by <ulink "
+"url=\"&btrfs;\">Btrfs</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13902
+#: debian-reference.en.xmlt
 msgid ""
-"See files in \"<literal>/usr/share/doc/dump/</literal>\" and <ulink "
-"url=\"&isdumpreallydeprecated;\">\"Is dump really deprecated?\"</ulink> to "
-"learn about the <literal>dump</literal> package."
+"FYI: This author uses his own similar shell script \"<ulink "
+"url=\"&bssbtrfssubvolumesnapshotutility;\">bss: Btrfs Subvolume Snapshot "
+"Utility</ulink>\" for his workstation."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13905
-msgid "Personal backup"
+#. type: Content of: <book><chapter><section><section><section><title>
+#: debian-reference.en.xmlt
+msgid "GUI backup"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13906
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Here is an example to setup the single GUI click backup."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Prepare a USB storage device to be used for backup."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"For a personal Debian desktop system running <literal>testing</literal> "
-"suite, I only need to protect personal and critical data.  I reinstall "
-"system once a year anyway.  Thus I see no reason to backup the whole system "
-"or to install a full featured backup utility."
+"Format a USB storage device with one partition in btrfs with its label name "
+"as \"<literal>BKUP</literal>\".  This can be encrypted (see <xref "
+"linkend=\"_removable_disk_encryption_with_dm_crypt_luks\"/>)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13907
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"At the same time, it is very valuable to have frequent recent snapshots of "
-"personal data and system configuration, and occasional full backups of "
-"personal data."
+"Plug this in to your system.  The desktop system should automatically mount "
+"it as \"<literal>/media/penguin/BKUP</literal>\"."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13908
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"I usually make these snapshots and backups with a simple shell script <ulink "
-"url=\"&bss;\">bss</ulink>.  This script is a short shell which uses standard "
-"utilities: <literal>btrfs subvolume snapshot</literal>, <literal>rsync</"
-"literal>.  For data encryption, disk image is created by <literal>fallocate</"
-"literal>(1) and configured with <literal>cryptsetup</literal>(8)."
+"Execute \"<literal>sudo chown penguin:penguin /media/penguin/BKUP</"
+"literal>\" to make it writable by the user."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13909
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"You can recover debconf configuration data with \"<literal>debconf-set-"
-"selections debconf-selections</literal>\" and dpkg selection data with "
-"\"<literal>dpkg --set-selection &lt;dpkg-selections.list</literal>\"."
+"Create \"<literal>~/.local/share/applications/BKUP.desktop</literal>\" "
+"following techniques written in <xref "
+"linkend=\"_starting_a_program_from_gui\"/> as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For each GUI click, your data is backed up from \"<literal>~/Documents</"
+"literal>\" to a USB storage device and a read-only snapshot is created."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Mount event triggered backup"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here is an example to setup for the automatic backup triggered by the mount "
+"event."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Prepare a USB storage device to be used for backup as in <xref "
+"linkend=\"_gui_backup\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Create a systemd service unit file \"<literal>~/.config/systemd/user/back-"
+"BKUP.service</literal>\" as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Enable this systemd unit configuration with the following:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For each mount event, your data is backed up from \"<literal>~/Documents</"
+"literal>\" to a USB storage device and a read-only snapshot is created."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here, names of systemd mount units that systemd currently has in memory can "
+"be asked to the service manager of the calling user with "
+"\"<literal>systemctl --user list-units --type=mount</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Timer event triggered backup"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here is an example to setup for the automatic backup triggered by the timer "
+"event."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Create a systemd timer unit file \"<literal>~/.config/systemd/user/snap-"
+"Documents.timer</literal>\" as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Create a systemd service unit file \"<literal>~/.config/systemd/user/snap-"
+"Documents.service</literal>\" as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For each timer event, your data is backed up from \"<literal>~/Documents</"
+"literal>\" to a USB storage device and a read-only snapshot is created."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here, names of systemd timer user units that systemd currently has in memory "
+"can be asked to the service manager of the calling user with "
+"\"<literal>systemctl --user list-units --type=timer</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For the modern desktop system, this systemd approach can offer more fine "
+"grained control than the traditional Unix ones using <literal>at</"
+"literal>(1), <literal>cron</literal>(8), or <literal>anacron</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:13913
+#: debian-reference.en.xmlt
 msgid "Data security infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13914
+#: debian-reference.en.xmlt
 msgid ""
 "The data security infrastructure is provided by the combination of data "
 "encryption tool, message digest tool, and signature tool."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:13916
+#: debian-reference.en.xmlt
 msgid "List of data security infrastructure tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13937
+#: debian-reference.en.xmlt
 msgid "<literal>gpg</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13938
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnuprivacyguard;\">GNU Privacy Guard</ulink> - OpenPGP "
 "encryption and signing tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13944
+#: debian-reference.en.xmlt
 msgid "<literal>gpgv</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13945
+#: debian-reference.en.xmlt
 msgid "GNU Privacy Guard - signature verification tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13951
+#: debian-reference.en.xmlt
 msgid "<literal>paperkey</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13952
+#: debian-reference.en.xmlt
 msgid "extract just the secret information out of OpenPGP secret keys"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13958
+#: debian-reference.en.xmlt
 msgid "<literal>cryptsetup</literal>(8), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13959
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for <ulink url=\"&dmcrypt;\">dm-crypt</ulink> block device "
 "encryption supporting <ulink url=\"&luks;\">LUKS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13965
+#: debian-reference.en.xmlt
 msgid "<literal>md5sum</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13966
+#: debian-reference.en.xmlt
 msgid "compute and check MD5 message digest"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13972
+#: debian-reference.en.xmlt
 msgid "<literal>sha1sum</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13973
+#: debian-reference.en.xmlt
 msgid "compute and check SHA1 message digest"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13979
+#: debian-reference.en.xmlt
 msgid "<literal>openssl</literal>(1ssl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13980
+#: debian-reference.en.xmlt
 msgid ""
 "compute message digest with \"<literal>openssl dgst</literal>\" (OpenSSL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13986
+#: debian-reference.en.xmlt
 msgid "<literal>secret-tool</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13987
+#: debian-reference.en.xmlt
 msgid "store and retrieve passwords (CLI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13993
+#: debian-reference.en.xmlt
 msgid "<literal>seahorse</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13994
+#: debian-reference.en.xmlt
 msgid "key management tool (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13999
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_data_encryption_tips\"/> on <ulink url=\"&dmcrypt;\">dm-"
 "crypt</ulink> and <ulink url=\"&fscrypt;\">fscrypt</ulink> which implement "
@@ -37095,226 +34859,226 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14001
+#: debian-reference.en.xmlt
 msgid "Key management for GnuPG"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14002
+#: debian-reference.en.xmlt
 msgid ""
 "Here are <ulink url=\"&gnuprivacyguard;\">GNU Privacy Guard</ulink> commands "
 "for the basic key management."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14004
+#: debian-reference.en.xmlt
 msgid "List of GNU Privacy Guard commands for the key management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14016
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --gen-key</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14017
+#: debian-reference.en.xmlt
 msgid "generate a new key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14020
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --gen-revoke my_user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14021
+#: debian-reference.en.xmlt
 msgid "generate revoke key for my_user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14024
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --edit-key user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14025
+#: debian-reference.en.xmlt
 msgid "edit key interactively, \"help\" for help"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14028
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file --export</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14029
+#: debian-reference.en.xmlt
 msgid "export all keys to file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14032
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --import file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14033
+#: debian-reference.en.xmlt
 msgid "import all keys from file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14036
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --send-keys user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14037
+#: debian-reference.en.xmlt
 msgid "send key of user_ID to keyserver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14040
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --recv-keys user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14041
+#: debian-reference.en.xmlt
 msgid "recv. key of user_ID from keyserver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14044
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --list-keys user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14045
+#: debian-reference.en.xmlt
 msgid "list keys of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14048
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --list-sigs user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14049
+#: debian-reference.en.xmlt
 msgid "list sig. of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14052
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --check-sigs user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14053
+#: debian-reference.en.xmlt
 msgid "check sig. of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14056
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --fingerprint user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14057
+#: debian-reference.en.xmlt
 msgid "check fingerprint of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14060
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --refresh-keys</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14061
+#: debian-reference.en.xmlt
 msgid "update local keyring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14066
+#: debian-reference.en.xmlt
 msgid "Here is the meaning of the trust code."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14068
+#: debian-reference.en.xmlt
 msgid "List of the meaning of the trust code"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14074
+#: debian-reference.en.xmlt
 msgid "code"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14075
+#: debian-reference.en.xmlt
 msgid "description of trust"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14081
+#: debian-reference.en.xmlt
 msgid "no owner trust assigned / not yet calculated"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14084
+#: debian-reference.en.xmlt
 msgid "<literal>e</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14085
+#: debian-reference.en.xmlt
 msgid "trust calculation failed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14089
+#: debian-reference.en.xmlt
 msgid "not enough information for calculation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14092
+#: debian-reference.en.xmlt
 msgid "<literal>n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14093
+#: debian-reference.en.xmlt
 msgid "never trust this key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14096
+#: debian-reference.en.xmlt
 msgid "<literal>m</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14097
+#: debian-reference.en.xmlt
 msgid "marginally trusted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14100
+#: debian-reference.en.xmlt
 msgid "<literal>f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14101
+#: debian-reference.en.xmlt
 msgid "fully trusted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14105
+#: debian-reference.en.xmlt
 msgid "ultimately trusted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14110
+#: debian-reference.en.xmlt
 msgid ""
 "The following uploads my key \"<literal>1DD8D791</literal>\" to the popular "
 "keyserver \"<literal>hkp://keys.gnupg.net</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14112
+#: debian-reference.en.xmlt
 msgid ""
 "A good default keyserver set up in \"<literal>~/.gnupg/gpg.conf</"
 "literal>\" (or old location \"<literal>~/.gnupg/options</literal>\") "
@@ -37322,12 +35086,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14114
+#: debian-reference.en.xmlt
 msgid "The following obtains unknown keys from the keyserver."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14116
+#: debian-reference.en.xmlt
 msgid ""
 "There was a bug in <ulink url=\"&openpgppublickeyserver;\">OpenPGP Public "
 "Key Server</ulink> (pre version 0.9.6) which corrupted key with more than 2 "
@@ -37337,180 +35101,180 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14119
+#: debian-reference.en.xmlt
 msgid "Using GnuPG on files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14120
+#: debian-reference.en.xmlt
 msgid ""
 "Here are examples for using <ulink url=\"&gnuprivacyguard;\">GNU Privacy "
 "Guard</ulink> commands on files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14122
+#: debian-reference.en.xmlt
 msgid "List of GNU Privacy Guard commands on files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14134
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -a -s file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14135
+#: debian-reference.en.xmlt
 msgid "sign file into <ulink url=\"&ascii;\">ASCII</ulink> armored file.asc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14138
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --armor --sign file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14142
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --clearsign file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14143
+#: debian-reference.en.xmlt
 msgid "clear-sign message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14146
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --clearsign file|mail foo@example.org</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14147
+#: debian-reference.en.xmlt
 msgid "mail a clear-signed message to <literal>foo@example.org</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14150
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --clearsign --not-dash-escaped patchfile</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14151
+#: debian-reference.en.xmlt
 msgid "clear-sign patchfile"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14154
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --verify file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14155
+#: debian-reference.en.xmlt
 msgid "verify clear-signed file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14158
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file.sig -b file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14159
+#: debian-reference.en.xmlt
 msgid "create detached signature"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14162
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file.sig --detach-sign file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14166
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --verify file.sig file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14167
+#: debian-reference.en.xmlt
 msgid "verify file with file.sig"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14170
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.gpg -r name -e file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14171
+#: debian-reference.en.xmlt
 msgid ""
 "public-key encryption intended for name from file to binary crypt_file.gpg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14174
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gpg -o crypt_file.gpg --recipient name --encrypt file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14178
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.asc -a -r name -e file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14179
+#: debian-reference.en.xmlt
 msgid ""
 "public-key encryption intended for name from file to <ulink url=\"&ascii;"
 "\">ASCII</ulink> armored crypt_file.asc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14182
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.gpg -c file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14183
+#: debian-reference.en.xmlt
 msgid "symmetric encryption from file to crypt_file.gpg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14186
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.gpg --symmetric file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14190
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.asc -a -c file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14191
+#: debian-reference.en.xmlt
 msgid ""
 "symmetric encryption intended for name from file to <ulink url=\"&ascii;"
 "\">ASCII</ulink> armored crypt_file.asc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14194
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file -d crypt_file.gpg -r name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14195
+#: debian-reference.en.xmlt
 msgid "decryption"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14198
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file --decrypt crypt_file.gpg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14206
+#: debian-reference.en.xmlt
 msgid "Using GnuPG with Mutt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14207
+#: debian-reference.en.xmlt
 msgid ""
 "Add the following to \"<literal>~/.muttrc</literal>\" to keep a slow GnuPG "
 "from automatically starting, while allowing it to be used by typing "
@@ -37518,19 +35282,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14211
+#: debian-reference.en.xmlt
 msgid "Using GnuPG with Vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:14212
+#: debian-reference.en.xmlt
 msgid ""
 "If you use \"<literal>~/.vimrc</literal>\" instead of \"<literal>~/.vim/"
 "vimrc</literal>\", please substitute accordingly."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14212
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>gnupg</literal> plugin let you run GnuPG transparently for "
 "files with extension \"<literal>.gpg</literal>\", \"<literal>.asc</"
@@ -37539,12 +35303,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14216
+#: debian-reference.en.xmlt
 msgid "The MD5 sum"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14217
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>md5sum</literal>(1) provides utility to make a digest file using "
 "the method in <ulink url=\"&rfcbdcb;\">rfc1321</ulink> and verifying each "
@@ -37552,7 +35316,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:14220
+#: debian-reference.en.xmlt
 msgid ""
 "The computation for the <ulink url=\"&mdf;\">MD5</ulink> sum is less CPU "
 "intensive than the one for the cryptographic signature by <ulink "
@@ -37562,12 +35326,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14224
+#: debian-reference.en.xmlt
 msgid "Password keyring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14225
+#: debian-reference.en.xmlt
 msgid ""
 "On GNOME system, the GUI tool <literal>seahorse</literal>(1) manages "
 "passwords and stores them securely in the keyring <literal>~/.local/share/"
@@ -37575,316 +35339,316 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14226
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>secret-tool</literal>(1) can store password to the keyring from the "
 "command line."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14227
+#: debian-reference.en.xmlt
 msgid "Let's store passphrase used for LUKS/dm-crypt encrypted disk image"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14229
+#: debian-reference.en.xmlt
 msgid ""
 "This stored password can be retrieved and fed to other programs, e.g., "
 "<literal>cryptsetup</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:14231
+#: debian-reference.en.xmlt
 msgid ""
 "Whenever you need to provide password in a script, use <literal>secret-tool</"
 "literal> and avoid directly hardcoding the passphrase in it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:14235
+#: debian-reference.en.xmlt
 msgid "Source code merge tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14236
+#: debian-reference.en.xmlt
 msgid ""
 "There are many merge tools for the source code.  Following commands caught "
 "my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:14238
+#: debian-reference.en.xmlt
 msgid "List of source code merge tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14259
+#: debian-reference.en.xmlt
 msgid "<literal>patch</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14260
+#: debian-reference.en.xmlt
 msgid "apply a diff file to an original"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14266
+#: debian-reference.en.xmlt
 msgid "<literal>vimdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14267
+#: debian-reference.en.xmlt
 msgid "compare 2 files side by side in vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14273
+#: debian-reference.en.xmlt
 msgid "<literal>imediff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14274
+#: debian-reference.en.xmlt
 msgid "interactive full screen 2/3-way merge tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14280
+#: debian-reference.en.xmlt
 msgid "<literal>meld</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14281
+#: debian-reference.en.xmlt
 msgid "compare and merge files (GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14287
+#: debian-reference.en.xmlt
 msgid "<literal>wiggle</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14288
+#: debian-reference.en.xmlt
 msgid "apply rejected patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14294
+#: debian-reference.en.xmlt
 msgid "<literal>diff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14295
+#: debian-reference.en.xmlt
 msgid "compare files line by line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14301
+#: debian-reference.en.xmlt
 msgid "<literal>diff3</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14302
+#: debian-reference.en.xmlt
 msgid "compare and merges three files line by line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14317
+#: debian-reference.en.xmlt
 msgid "<literal>quilt</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14318
+#: debian-reference.en.xmlt
 msgid "manage series of patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14324
+#: debian-reference.en.xmlt
 msgid "<literal>wdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14325
+#: debian-reference.en.xmlt
 msgid "display word differences between text files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14331
+#: debian-reference.en.xmlt
 msgid "<literal>diffstat</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14332
+#: debian-reference.en.xmlt
 msgid "produce a histogram of changes by the diff"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14338
+#: debian-reference.en.xmlt
 msgid "<literal>combinediff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14339
+#: debian-reference.en.xmlt
 msgid "create a cumulative patch from two incremental patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14345
+#: debian-reference.en.xmlt
 msgid "<literal>dehtmldiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14346
+#: debian-reference.en.xmlt
 msgid "extract a diff from an HTML page"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14352
+#: debian-reference.en.xmlt
 msgid "<literal>filterdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14353
+#: debian-reference.en.xmlt
 msgid "extract or excludes diffs from a diff file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14359
+#: debian-reference.en.xmlt
 msgid "<literal>fixcvsdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14360
+#: debian-reference.en.xmlt
 msgid ""
 "fix diff files created by CVS that <literal>patch</literal>(1) mis-interprets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14366
+#: debian-reference.en.xmlt
 msgid "<literal>flipdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14367
+#: debian-reference.en.xmlt
 msgid "exchange the order of two patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14373
+#: debian-reference.en.xmlt
 msgid "<literal>grepdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14374
+#: debian-reference.en.xmlt
 msgid "show which files are modified by a patch matching a regex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14380
+#: debian-reference.en.xmlt
 msgid "<literal>interdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14381
+#: debian-reference.en.xmlt
 msgid "show differences between two unified diff files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14387
+#: debian-reference.en.xmlt
 msgid "<literal>lsdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14388
+#: debian-reference.en.xmlt
 msgid "show which files are modified by a patch"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14394
+#: debian-reference.en.xmlt
 msgid "<literal>recountdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14395
+#: debian-reference.en.xmlt
 msgid "recompute counts and offsets in unified context diffs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14401
+#: debian-reference.en.xmlt
 msgid "<literal>rediff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14402
+#: debian-reference.en.xmlt
 msgid "fix offsets and counts of a hand-edited diff"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14408
+#: debian-reference.en.xmlt
 msgid "<literal>splitdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14409
+#: debian-reference.en.xmlt
 msgid "separate out incremental patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14415
+#: debian-reference.en.xmlt
 msgid "<literal>unwrapdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14416
+#: debian-reference.en.xmlt
 msgid "demangle patches that have been word-wrapped"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14422
+#: debian-reference.en.xmlt
 msgid "<literal>dirdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14423
+#: debian-reference.en.xmlt
 msgid "display differences and merge changes between directory trees"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14429
+#: debian-reference.en.xmlt
 msgid "<literal>docdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14430
+#: debian-reference.en.xmlt
 msgid "compare two files word by word / char by char"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14436
+#: debian-reference.en.xmlt
 msgid "<literal>makepatch</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14437
+#: debian-reference.en.xmlt
 msgid "generate extended patch files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14443
+#: debian-reference.en.xmlt
 msgid "<literal>applypatch</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14444
+#: debian-reference.en.xmlt
 msgid "apply extended patch files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14450
+#: debian-reference.en.xmlt
 msgid "Extracting differences for source files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14451
+#: debian-reference.en.xmlt
 msgid ""
 "The following procedures extract differences between two source files and "
 "create unified diff files \"<literal>file.patch0</literal>\" or "
@@ -37892,12 +35656,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14455
+#: debian-reference.en.xmlt
 msgid "Merging updates for source files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14456
+#: debian-reference.en.xmlt
 msgid ""
 "The diff file (alternatively called patch file) is used to send a program "
 "update.  The receiving party applies this update to another file by the "
@@ -37905,31 +35669,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14460
+#: debian-reference.en.xmlt
 msgid "Interactive merge"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14461
+#: debian-reference.en.xmlt
 msgid ""
 "If you have two versions of a source code, you can perform 2-way merge "
 "interactively using <literal>imediff</literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14463
+#: debian-reference.en.xmlt
 msgid ""
 "If you have three versions of a source code, you can perform 3-way merge "
 "interactively using <literal>imediff</literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:14468
+#: debian-reference.en.xmlt
 msgid "Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14469
+#: debian-reference.en.xmlt
 msgid ""
 "Git is the tool of choice these days for the <ulink "
 "url=\"&versioncontrolsystemvcs;\">version control system (VCS)</ulink> since "
@@ -37937,7 +35701,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14470
+#: debian-reference.en.xmlt
 msgid ""
 "Debian provides free Git services via <ulink url=\"&debiansalsaservice;"
 "\">Debian Salsa service</ulink>.  Its documentation can be found at <ulink "
@@ -37945,152 +35709,152 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14471
+#: debian-reference.en.xmlt
 msgid "Here are some Git related packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:14473
+#: debian-reference.en.xmlt
 msgid "List of git related packages and commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14494
+#: debian-reference.en.xmlt
 msgid "<literal>git</literal>(7)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14495
+#: debian-reference.en.xmlt
 msgid "Git, the fast, scalable, distributed revision control system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14500
+#: debian-reference.en.xmlt
 msgid "<literal>gitk</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14501
+#: debian-reference.en.xmlt
 msgid "GUI Git repository browser with history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14507
+#: debian-reference.en.xmlt
 msgid "<literal>git-gui</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14508
+#: debian-reference.en.xmlt
 msgid "GUI for Git (No history)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14514
+#: debian-reference.en.xmlt
 msgid "<literal>git-send-email</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14515
+#: debian-reference.en.xmlt
 msgid "send a collection of patches as email from the Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14521
+#: debian-reference.en.xmlt
 msgid "<literal>git-buildpackage</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14522
+#: debian-reference.en.xmlt
 msgid "automate the Debian packaging with the Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14528
+#: debian-reference.en.xmlt
 msgid "<literal>dgit</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14529
+#: debian-reference.en.xmlt
 msgid "git interoperability with the Debian archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14535
+#: debian-reference.en.xmlt
 msgid "<literal>git-ime</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14536
+#: debian-reference.en.xmlt
 msgid "interactive git commit split helper tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14542
+#: debian-reference.en.xmlt
 msgid "<literal>stg</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14543
+#: debian-reference.en.xmlt
 msgid "quilt on top of git (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14550
+#: debian-reference.en.xmlt
 msgid "official documentation for Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14557
+#: debian-reference.en.xmlt
 msgid "\"Git Magic\", easier to understand guide for Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14563
+#: debian-reference.en.xmlt
 msgid "Configuration of Git client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14564
+#: debian-reference.en.xmlt
 msgid ""
 "You may wish to set several global configuration in \"<literal>~/.gitconfig</"
 "literal>\" such as your name and email address used by Git by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14566
+#: debian-reference.en.xmlt
 msgid "You may also customize the Git default behavior by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14568
+#: debian-reference.en.xmlt
 msgid ""
 "If you are too used to CVS or Subversion commands, you may wish to set "
 "several command aliases by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14570
+#: debian-reference.en.xmlt
 msgid "You can check your global configuration by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14574
+#: debian-reference.en.xmlt
 msgid "Basic Git commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14575
+#: debian-reference.en.xmlt
 msgid "Git operation involves several data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14577
+#: debian-reference.en.xmlt
 msgid ""
-"The working tree which holds user facing files and you make changes to them."
+"The working tree which holds user facing files and to which you make changes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14579
+#: debian-reference.en.xmlt
 msgid ""
 "The changes to be recorded must be explicitly selected and staged to the "
 "index.  This is <literal>git add</literal> and <literal>git rm</literal> "
@@ -38098,45 +35862,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14582
+#: debian-reference.en.xmlt
 msgid "The index which holds staged files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14584
+#: debian-reference.en.xmlt
 msgid ""
 "Staged files will be committed to the local repository upon the subsequent "
 "request.  This is <literal>git commit</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14587
+#: debian-reference.en.xmlt
 msgid "The local repository which holds committed files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14589
+#: debian-reference.en.xmlt
 msgid ""
 "Git records the linked history of the committed data and organizes them as "
 "branches in the repository."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14590
+#: debian-reference.en.xmlt
 msgid ""
 "The local repository can send data to the remote repository by <literal>git "
 "push</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14591
+#: debian-reference.en.xmlt
 msgid ""
 "The local repository can receive data from the remote repository by "
 "<literal>git fetch</literal> and <literal>git pull</literal> commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14593
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>git pull</literal> command performs <literal>git merge</"
 "literal> or <literal>git rebase</literal> command after <literal>git fetch</"
@@ -38144,7 +35908,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14594
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <literal>git merge</literal> combines two separate branches of history "
 "at the end to a point.  (This is default of <literal>git pull</literal> "
@@ -38153,7 +35917,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14595
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <literal>git rebase</literal> creates one single branch of sequential "
 "history of the remote branch one followed by the local branch one.  (This is "
@@ -38162,19 +35926,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14600
+#: debian-reference.en.xmlt
 msgid "The remote repository which holds committed files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14602
+#: debian-reference.en.xmlt
 msgid ""
 "The communication to the remote repository uses secure communication "
 "protocols such as SSH or HTTPS."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14606
+#: debian-reference.en.xmlt
 msgid ""
 "The working tree is files outside of the <literal>.git/</literal> "
 "directory.  Files inside of the <literal>.git/</literal> directory hold the "
@@ -38182,466 +35946,478 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14607
+#: debian-reference.en.xmlt
 msgid "Here is an overview of main Git commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14609
+#: debian-reference.en.xmlt
 msgid "Main Git commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14615
+#: debian-reference.en.xmlt
 msgid "Git command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14621
+#: debian-reference.en.xmlt
 msgid "<literal>git init</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14622
+#: debian-reference.en.xmlt
 msgid "create the (local) repository"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14625
+#: debian-reference.en.xmlt
 msgid "<literal>git clone URL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14626
+#: debian-reference.en.xmlt
 msgid "clone the remote repository to a local repository with the working tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14629
+#: debian-reference.en.xmlt
 msgid "<literal>git pull origin main</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14630
+#: debian-reference.en.xmlt
 msgid ""
 "update the local <literal>main</literal> branch by the remote repository "
 "<literal>origin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14633
+#: debian-reference.en.xmlt
 msgid "<literal>git add .</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14634
+#: debian-reference.en.xmlt
 msgid ""
 "add file(s) in the working tree to the index for pre-existing files in index "
 "only"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14637
+#: debian-reference.en.xmlt
 msgid "<literal>git add -A .</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14638
+#: debian-reference.en.xmlt
 msgid ""
 "add file(s) in the working tree to the index for all files including removals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14641
+#: debian-reference.en.xmlt
 msgid "<literal>git rm filename</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14642
+#: debian-reference.en.xmlt
 msgid "remove file(s) from the working tree and the index"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14645
+#: debian-reference.en.xmlt
 msgid "<literal>git commit</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14646
+#: debian-reference.en.xmlt
 msgid "commit staged changes in the index to the local repository"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14649
+#: debian-reference.en.xmlt
 msgid "<literal>git commit -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14650
+#: debian-reference.en.xmlt
 msgid ""
 "add all changes in the working tree to the index and commit them to the "
 "local repository (add + commit)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14653
+#: debian-reference.en.xmlt
 msgid "<literal>git push -u origin branch_name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14654
+#: debian-reference.en.xmlt
 msgid ""
 "update the remote repository <literal>origin</literal> by the local "
 "<literal>branch_name</literal> branch (initial invocation)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14657
+#: debian-reference.en.xmlt
 msgid "<literal>git push origin branch_name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14658
+#: debian-reference.en.xmlt
 msgid ""
 "update the remote repository <literal>origin</literal> by the local "
 "<literal>branch_name</literal> branch (subsequent invocation)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14661
+#: debian-reference.en.xmlt
 msgid "<literal>git diff treeish1 treeish2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14662
+#: debian-reference.en.xmlt
 msgid ""
 "show difference between <emphasis>treeish1</emphasis> commit and "
 "<emphasis>treeish2</emphasis> commit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14665
+#: debian-reference.en.xmlt
 msgid "<literal>gitk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14666
+#: debian-reference.en.xmlt
 msgid "GUI display of VCS repository branch history tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14673 debian-reference.en.xmlt:14676
+#: debian-reference.en.xmlt
 msgid "Git tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14674
+#: debian-reference.en.xmlt
 msgid "Here are some Git tips."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14682
+#: debian-reference.en.xmlt
 msgid "Git command line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14688
+#: debian-reference.en.xmlt
 msgid "<literal>gitk --all</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14689
+#: debian-reference.en.xmlt
 msgid ""
 "see complete Git history and operate on them such as resetting HEAD to "
 "another commit, cheery-picking patches, creating tags and branches ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14692
+#: debian-reference.en.xmlt
 msgid "<literal>git stash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14693
+#: debian-reference.en.xmlt
 msgid "get the clean working tree without loosing data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14696
+#: debian-reference.en.xmlt
 msgid "<literal>git remote -v</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14697
+#: debian-reference.en.xmlt
 msgid "check settings for remote"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14700
+#: debian-reference.en.xmlt
 msgid "<literal>git branch -vv</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14701
+#: debian-reference.en.xmlt
 msgid "check settings for branch"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14704
+#: debian-reference.en.xmlt
 msgid "<literal>git status</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14705
+#: debian-reference.en.xmlt
 msgid "show working tree status"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14708
+#: debian-reference.en.xmlt
 msgid "<literal>git config -l</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14709
+#: debian-reference.en.xmlt
 msgid "list git settings"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14712
+#: debian-reference.en.xmlt
 msgid "<literal>git reset --hard HEAD; git clean -x -d -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14713
+#: debian-reference.en.xmlt
 msgid "revert all working tree changes and clean them up completely"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14716
+#: debian-reference.en.xmlt
 msgid "<literal>git rm --cached filename</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14717
+#: debian-reference.en.xmlt
 msgid "revert staged index changed by <literal>git add filename</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14720
+#: debian-reference.en.xmlt
 msgid "<literal>git reflog</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14721
+#: debian-reference.en.xmlt
 msgid ""
 "get reference log (useful for recovering commits from the removed branch)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14724
+#: debian-reference.en.xmlt
 msgid "<literal>git branch new_branch_name HEAD@{6}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14725
+#: debian-reference.en.xmlt
 msgid "create a new branch from reflog information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14728
+#: debian-reference.en.xmlt
 msgid "<literal>git remote add new_remote URL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14729
+#: debian-reference.en.xmlt
 msgid "add a <literal>new_remote</literal> remote repository pointed by URL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14732
+#: debian-reference.en.xmlt
 msgid "<literal>git remote rename origin upstream</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14733
+#: debian-reference.en.xmlt
 msgid ""
 "rename the remote repository name from <literal>origin</literal> to "
 "<literal>upstream</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14736
+#: debian-reference.en.xmlt
 msgid "<literal>git branch -u upstream/branch_name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14737
+#: debian-reference.en.xmlt
 msgid ""
 "set the remote tracking to the remote repository <literal>upstream</literal> "
 "and its branch name <literal>branch_name</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14740
+#: debian-reference.en.xmlt
 msgid "<literal>git remote set-url origin https://foo/bar.git</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14741
+#: debian-reference.en.xmlt
 msgid "change URL of <literal>origin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14744
+#: debian-reference.en.xmlt
 msgid "<literal>git remote set-url --push upstream DISABLED</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14745
+#: debian-reference.en.xmlt
 msgid ""
 "disable push to <literal>upstream</literal> (Edit <literal>.git/config</"
 "literal> to re-enable)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14748
+#: debian-reference.en.xmlt
+msgid "<literal>git remote update upstream</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"fetch updates of all remote branches in the <literal>upstream</literal> "
+"repository"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>git fetch upstream foo:upstream-foo</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"create a local (possibly orphan) <literal>upstream-foo</literal> branch as a "
+"copy of <literal>foo</literal> branch in the <literal>upstream</literal> "
+"repository"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>git checkout -b topic_branch ; git push -u topic_branch origin</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14749
+#: debian-reference.en.xmlt
 msgid ""
 "make a new <literal>topic_branch</literal> and push it to <literal>origin</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14752
+#: debian-reference.en.xmlt
 msgid "<literal>git branch -m oldname newname</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14753
+#: debian-reference.en.xmlt
 msgid "rename local branch name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14756
+#: debian-reference.en.xmlt
 msgid "<literal>git push -d origin branch_to_be_removed</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14757
+#: debian-reference.en.xmlt
 msgid "remove remote branch (new method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14760
+#: debian-reference.en.xmlt
 msgid "<literal>git push origin :branch_to_be_removed</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14761
+#: debian-reference.en.xmlt
 msgid "remove remote branch (old method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14764
+#: debian-reference.en.xmlt
 msgid "<literal>git checkout --orphan unconnected</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14765
+#: debian-reference.en.xmlt
 msgid "create a new <literal>unconnected</literal> branch"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14768
-msgid "<literal>git fetch upstream foo:upstream-foo</literal>"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14769
-msgid ""
-"create a local (possibly orphan) <literal>upstream-foo</literal> branch as a "
-"copy of <literal>foo</literal> branch the <literal>upstream</literal> "
-"repository"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14772
+#: debian-reference.en.xmlt
 msgid "<literal>git rebase -i origin/main</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14773
+#: debian-reference.en.xmlt
 msgid ""
 "reorder/drop/squish commits from <literal>origin/main</literal> to clean "
 "branch history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14776
+#: debian-reference.en.xmlt
 msgid "<literal>git reset HEAD^; git commit --amend </literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14777
+#: debian-reference.en.xmlt
 msgid "squash last 2 commits into one"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14780
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>git checkout topic_branch ; git merge --squash topic_branch </"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14781
+#: debian-reference.en.xmlt
 msgid "squash entire <literal>topic_branch</literal> into a commit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14784
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>git fetch --unshallow --update-head-ok origin '+refs/heads/*:refs/"
 "heads/*' </literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14785
+#: debian-reference.en.xmlt
 msgid "convert a shallow clone to the full clone of all branches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14788
+#: debian-reference.en.xmlt
 msgid "<literal>git ime</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14789
+#: debian-reference.en.xmlt
 msgid ""
 "split the last commit into a series of file-by-file smaller commits etc. "
 "(<literal>imediff</literal> package required)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14792
+#: debian-reference.en.xmlt
 msgid "<literal>git repack -a -d; git prune</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14793
+#: debian-reference.en.xmlt
 msgid ""
 "repack the local repository into single pack (this may limit chance of lost "
 "data recovery from erased branch etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:14798
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use the tag string with spaces in it even if some tools such as "
 "<literal>gitk</literal>(1) allow you to use it.  It may choke some other "
@@ -38649,7 +36425,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:14799
+#: debian-reference.en.xmlt
 msgid ""
 "If a local branch which has been pushed to remote repository is rebased or "
 "squashed, pushing this branch has risks and requires <literal>--force</"
@@ -38659,14 +36435,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:14800
+#: debian-reference.en.xmlt
 msgid ""
 "Invoking a <literal>git</literal> subcommand directly as \"<literal>git-xyz</"
 "literal>\" from the command line has been deprecated since early 2006."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:14801
+#: debian-reference.en.xmlt
 msgid ""
 "If there is a executable file <literal>git-foo</literal> in the path "
 "specified by <literal>$PATH</literal>, entering \"<literal>git foo</"
@@ -38675,33 +36451,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14804
+#: debian-reference.en.xmlt
 msgid "Git references"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14807
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&manpagegitb;\">manpage: git(1)</ulink> (<literal>/usr/share/"
 "doc/git-doc/git.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14808
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gitusersmanual;\">Git User's Manual</ulink> (<literal>/usr/"
 "share/doc/git-doc/user-manual.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14809
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&atutorialintroductiontogit;\">A tutorial introduction to git</"
 "ulink> (<literal>/usr/share/doc/git-doc/gittutorial.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14810
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&atutorialintrodutiontogitparttwo;\">A tutorial introduction to "
 "git: part two</ulink> (<literal>/usr/share/doc/git-doc/gittutorial-2.html</"
@@ -38709,26 +36485,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14811
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&everydaygitwithcacommandsorso;\">Everyday GIT With 20 Commands "
 "Or So</ulink> (<literal>/usr/share/doc/git-doc/giteveryday.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14812
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gitmagic;\">Git Magic</ulink> (<literal>/usr/share/doc/"
 "gitmagic/html/index.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14816
+#: debian-reference.en.xmlt
 msgid "Other version control systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14817
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&versioncontrolsystemsvcs;\">version control systems (VCS)</"
 "ulink> is sometimes known as the revision control system (RCS), or the "
@@ -38736,247 +36512,237 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14818
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of the notable other non-Git VCS on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14820
+#: debian-reference.en.xmlt
 msgid "List of other version control system tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14834
+#: debian-reference.en.xmlt
 msgid "VCS type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14843
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mercurial;\">Mercurial</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14844 debian-reference.en.xmlt:14852
-#: debian-reference.en.xmlt:14860 debian-reference.en.xmlt:14868
+#: debian-reference.en.xmlt
 msgid "distributed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14845
+#: debian-reference.en.xmlt
 msgid "DVCS in Python and some C"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14851
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&darcs;\">Darcs</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14853
+#: debian-reference.en.xmlt
 msgid "DVCS with smart algebra of patches (slow)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14859
-msgid "<ulink url=\"&bazaar;\">Bazaar</ulink>"
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&gnubazaar;\">GNU Bazaar</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14861
+#: debian-reference.en.xmlt
 msgid ""
 "DVCS influenced by <literal>tla</literal> written in Python (<ulink "
 "url=\"&historic;\">historic</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14867
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gnuarch;\">GNU arch</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14869
+#: debian-reference.en.xmlt
 msgid "DVCS mainly by Tom Lord (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14885
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&subversion;\">Subversion</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14886 debian-reference.en.xmlt:14894
-#: debian-reference.en.xmlt:14902
+#: debian-reference.en.xmlt
 msgid "remote"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14887
+#: debian-reference.en.xmlt
 msgid "\"CVS done right\", newer standard remote VCS (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14893
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cvs;\">CVS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14895
+#: debian-reference.en.xmlt
 msgid "previous standard remote VCS (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14901
+#: debian-reference.en.xmlt
 msgid "CVS, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14903
+#: debian-reference.en.xmlt
 msgid "GUI display of VCS (CVS, Subversion, RCS) repository tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14909
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rcs;\">RCS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14910 debian-reference.en.xmlt:14918
+#: debian-reference.en.xmlt
 msgid "local"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14911
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&unixsccs;\">Unix SCCS</ulink> done right\" (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14917
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cssc;\">CSSC</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14919
+#: debian-reference.en.xmlt
 msgid "clone of the <ulink url=\"&unixsccs;\">Unix SCCS</ulink> (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:14929
+#: debian-reference.en.xmlt
 msgid "Data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:14930
+#: debian-reference.en.xmlt
 msgid ""
 "Tools and tips for converting data formats on the Debian system are "
 "described."
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:14931
+#: debian-reference.en.xmlt
 msgid ""
 "Standard based tools are in very good shape but support for proprietary data "
 "formats are limited."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:14933
+#: debian-reference.en.xmlt
 msgid "Text data conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14934
+#: debian-reference.en.xmlt
 msgid "Following packages for the text data conversion caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:14936
+#: debian-reference.en.xmlt
 msgid "List of text data conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14948 debian-reference.en.xmlt:15240
-#: debian-reference.en.xmlt:15342 debian-reference.en.xmlt:15583
-#: debian-reference.en.xmlt:15654 debian-reference.en.xmlt:15708
-#: debian-reference.en.xmlt:15839 debian-reference.en.xmlt:15914
-#: debian-reference.en.xmlt:16032 debian-reference.en.xmlt:16171
-#: debian-reference.en.xmlt:16236 debian-reference.en.xmlt:16581
-#: debian-reference.en.xmlt:18073
+#: debian-reference.en.xmlt
 msgid "keyword"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14957 debian-reference.en.xmlt:14971
-#: debian-reference.en.xmlt:14978 debian-reference.en.xmlt:14985
-#: debian-reference.en.xmlt:14992
+#: debian-reference.en.xmlt
 msgid "charset"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14958
+#: debian-reference.en.xmlt
 msgid ""
 "text encoding converter between locales by <literal>iconv</literal>(1) "
 "(fundamental)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14964
+#: debian-reference.en.xmlt
 msgid "charset+eol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14965
+#: debian-reference.en.xmlt
 msgid ""
 "text encoding converter between locales (versatile, more aliases and "
 "features)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14972
+#: debian-reference.en.xmlt
 msgid "text encoding converter between locales (fancy)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14979
+#: debian-reference.en.xmlt
 msgid "character set translator for Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14986
+#: debian-reference.en.xmlt
 msgid "character set translator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14993
+#: debian-reference.en.xmlt
 msgid "replace accented letters by their unaccented equivalent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14999 debian-reference.en.xmlt:15006
+#: debian-reference.en.xmlt
 msgid "eol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15000
+#: debian-reference.en.xmlt
 msgid ""
 "text format converter between DOS and Unix: <literal>fromdos</literal>(1) "
 "and <literal>todos</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15007
+#: debian-reference.en.xmlt
 msgid ""
 "text format converter between Macintosh and Unix: <literal>frommac</"
 "literal>(1) and <literal>tomac</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15013
+#: debian-reference.en.xmlt
 msgid "Converting a text file with iconv"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15015
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>iconv</literal>(1) is provided as a part of the <literal>libc6</"
 "literal> package and it is always available on practically all Unix-like "
@@ -38984,14 +36750,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15017
+#: debian-reference.en.xmlt
 msgid ""
 "You can convert encodings of a text file with <literal>iconv</literal>(1) by "
 "the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15019
+#: debian-reference.en.xmlt
 msgid ""
 "Encoding values are case insensitive and ignore \"<literal>-</literal>\" and "
 "\"<literal>_</literal>\" for matching.  Supported encodings can be checked "
@@ -38999,102 +36765,102 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15021
+#: debian-reference.en.xmlt
 msgid "List of encoding values and their usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15027
+#: debian-reference.en.xmlt
 msgid "encoding value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15033
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ascii;\">ASCII</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15034
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&americanstandardationinterchange;\">American Standard Code for "
 "Information Interchange</ulink>, 7 bit code w/o accented characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15036
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&utfi;\">UTF-8</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15037
+#: debian-reference.en.xmlt
 msgid "current multilingual standard for all modern OSs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15040
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isoiifjb;\">ISO-8859-1</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15041
+#: debian-reference.en.xmlt
 msgid ""
 "old standard for western European languages, ASCII + accented characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15044
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isoiifjc;\">ISO-8859-2</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15045
+#: debian-reference.en.xmlt
 msgid ""
 "old standard for eastern European languages, ASCII + accented characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15048
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isoiifjbf;\">ISO-8859-15</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15049
+#: debian-reference.en.xmlt
 msgid ""
 "old standard for western European languages, <ulink url=\"&isoiifjb;"
 "\">ISO-8859-1</ulink> with euro sign"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15052
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpifa;\">CP850</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15053
+#: debian-reference.en.xmlt
 msgid ""
 "code page 850, Microsoft DOS characters with graphics for western European "
 "languages, <ulink url=\"&isoiifjb;\">ISO-8859-1</ulink> variant"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15056
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjdc;\">CP932</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15057
+#: debian-reference.en.xmlt
 msgid ""
 "code page 932, Microsoft Windows style <ulink url=\"&shiftjis;\">Shift-JIS</"
 "ulink> variant for Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15060
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjdg;\">CP936</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15061
+#: debian-reference.en.xmlt
 msgid ""
 "code page 936, Microsoft Windows style <ulink url=\"&gbcdbc;\">GB2312</"
 "ulink>, <ulink url=\"&gbk;\">GBK</ulink> or <ulink url=\"&gbbiada;"
@@ -39102,105 +36868,105 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15064
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjej;\">CP949</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15065
+#: debian-reference.en.xmlt
 msgid ""
 "code page 949, Microsoft Windows style <ulink url=\"&euckr;\">EUC-KR</ulink> "
 "or Unified Hangul Code variant for Korean"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15068
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjfa;\">CP950</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15069
+#: debian-reference.en.xmlt
 msgid ""
 "code page 950, Microsoft Windows style <ulink url=\"&bigf;\">Big5</ulink> "
 "variant for Traditional Chinese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15072
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpbcfb;\">CP1251</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15073
+#: debian-reference.en.xmlt
 msgid ""
 "code page 1251, Microsoft Windows style encoding for the Cyrillic alphabet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15076
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpbcfc;\">CP1252</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15077
+#: debian-reference.en.xmlt
 msgid ""
 "code page 1252, Microsoft Windows style <ulink url=\"&isoiifjbf;"
 "\">ISO-8859-15</ulink> variant for western European languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15080
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&koiir;\">KOI8-R</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15081
+#: debian-reference.en.xmlt
 msgid "old Russian UNIX standard for the Cyrillic alphabet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15084
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isocaccjp;\">ISO-2022-JP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15085
+#: debian-reference.en.xmlt
 msgid "standard encoding for Japanese email which uses only 7 bit codes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15088
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&eucjp;\">eucJP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15089
+#: debian-reference.en.xmlt
 msgid ""
 "old Japanese UNIX standard 8 bit code and completely different from <ulink "
 "url=\"&shiftjis;\">Shift-JIS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15092
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&shiftjis;\">Shift-JIS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15093
+#: debian-reference.en.xmlt
 msgid ""
 "JIS X 0208 Appendix 1 standard for Japanese (see <ulink url=\"&cpjdc;"
 "\">CP932</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15098
+#: debian-reference.en.xmlt
 msgid ""
 "Some encodings are only supported for the data conversion and are not used "
 "as locale values (<xref linkend=\"_the_locale\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15099
+#: debian-reference.en.xmlt
 msgid ""
 "For character sets which fit in single byte such as <ulink url=\"&ascii;"
 "\">ASCII</ulink> and <ulink url=\"&isoiifj;\">ISO-8859</ulink> character "
@@ -39209,7 +36975,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15100
+#: debian-reference.en.xmlt
 msgid ""
 "For character sets with many characters such as <ulink url=\"&jisxacbd;"
 "\">JIS X 0213</ulink> for Japanese or <ulink "
@@ -39219,7 +36985,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15102
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&euc;\">EUC</ulink> and <ulink "
 "url=\"&isoieccaccalsoknownasjisxacac;\">ISO/IEC 2022 (also known as JIS X "
@@ -39227,28 +36993,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15103
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&utfi;\">UTF-8</ulink>, <ulink url=\"&utfbgucsc;\">UTF-16/"
 "UCS-2</ulink> and <ulink url=\"&utfdcucse;\">UTF-32/UCS-4</ulink> for Unicode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15105
+#: debian-reference.en.xmlt
 msgid ""
 "For these, there are clear differentiations between the character set and "
 "the character encoding."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15106
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&codepage;\">code page</ulink> is used as the synonym to "
 "the character encoding tables for some vendor specific ones."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15107
+#: debian-reference.en.xmlt
 msgid ""
 "Please note most encoding systems share the same code with ASCII for the 7 "
 "bit characters.  But there are some exceptions. If you are converting old "
@@ -39261,7 +37027,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15108
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>recode</literal>(1) may be used too and offers more than the "
 "combined functionality of <literal>iconv</literal>(1), <literal>fromdos</"
@@ -39271,38 +37037,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15111
+#: debian-reference.en.xmlt
 msgid "Checking file to be UTF-8 with iconv"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15112
+#: debian-reference.en.xmlt
 msgid ""
 "You can check if a text file is encoded in UTF-8 with <literal>iconv</"
 "literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15114
+#: debian-reference.en.xmlt
 msgid ""
 "Use \"<literal>--verbose</literal>\" option in the above example to find the "
 "first non-UTF-8 character."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15117
+#: debian-reference.en.xmlt
 msgid "Converting file names with iconv"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15118
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example script to convert encoding of file names from ones "
 "created under older OS to modern UTF-8 ones in a single directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15120
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>$ENCDN</literal>\" variable specifies the original encoding "
 "used for file names under older OS as in <xref linkend=\"list-of-encoding-"
@@ -39310,7 +37076,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15121
+#: debian-reference.en.xmlt
 msgid ""
 "For more complicated case, please mount a filesystem (e.g. a partition on a "
 "disk drive) containing such file names with proper encoding as the "
@@ -39320,124 +37086,124 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15124
+#: debian-reference.en.xmlt
 msgid "EOL conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15125
+#: debian-reference.en.xmlt
 msgid ""
 "The text file format, specifically the end-of-line (EOL) code, is dependent "
 "on the platform."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15127
+#: debian-reference.en.xmlt
 msgid "List of EOL styles for different platforms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15136
+#: debian-reference.en.xmlt
 msgid "platform"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15137
+#: debian-reference.en.xmlt
 msgid "EOL code"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15138
+#: debian-reference.en.xmlt
 msgid "control"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15139
+#: debian-reference.en.xmlt
 msgid "decimal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15140
+#: debian-reference.en.xmlt
 msgid "hexadecimal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15145
+#: debian-reference.en.xmlt
 msgid "Debian (unix)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15146
+#: debian-reference.en.xmlt
 msgid "LF"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15147
+#: debian-reference.en.xmlt
 msgid "<literal>^J</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15148
+#: debian-reference.en.xmlt
 msgid "10"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15149
+#: debian-reference.en.xmlt
 msgid "0A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15152
+#: debian-reference.en.xmlt
 msgid "MSDOS and Windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15153
+#: debian-reference.en.xmlt
 msgid "CR-LF"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15154
+#: debian-reference.en.xmlt
 msgid "<literal>^M^J</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15155
+#: debian-reference.en.xmlt
 msgid "13 10"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15156
+#: debian-reference.en.xmlt
 msgid "0D 0A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15159
+#: debian-reference.en.xmlt
 msgid "Apple's Macintosh"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15160
+#: debian-reference.en.xmlt
 msgid "CR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15161
+#: debian-reference.en.xmlt
 msgid "<literal>^M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15162
+#: debian-reference.en.xmlt
 msgid "13"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15163
+#: debian-reference.en.xmlt
 msgid "0D"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15168
+#: debian-reference.en.xmlt
 msgid ""
 "The EOL format conversion programs, <literal>fromdos</literal>(1), "
 "<literal>todos</literal>(1), <literal>frommac</literal>(1), and "
@@ -39446,7 +37212,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15169
+#: debian-reference.en.xmlt
 msgid ""
 "Some data on the Debian system, such as the wiki page data for the "
 "<literal>python-moinmoin</literal> package, use MSDOS style CR-LF as the EOL "
@@ -39454,7 +37220,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15170
+#: debian-reference.en.xmlt
 msgid ""
 "Most editors (eg. <literal>vim</literal>, <literal>emacs</literal>, "
 "<literal>gedit</literal>, …) can handle files in MSDOS style EOL "
@@ -39462,7 +37228,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15171
+#: debian-reference.en.xmlt
 msgid ""
 "The use of \"<literal>sed -e '/\\r$/!s/$/\\r/'</literal>\" instead of "
 "<literal>todos</literal>(1) is better when you want to unify the EOL style "
@@ -39472,71 +37238,71 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15174
+#: debian-reference.en.xmlt
 msgid "TAB conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15175
+#: debian-reference.en.xmlt
 msgid "There are few popular specialized programs to convert the tab codes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15177
+#: debian-reference.en.xmlt
 msgid ""
 "List of TAB conversion commands from <literal>bsdmainutils</literal> and "
 "<literal>coreutils</literal> packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15185
+#: debian-reference.en.xmlt
 msgid "<literal>bsdmainutils</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15186
+#: debian-reference.en.xmlt
 msgid "<literal>coreutils</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15191
+#: debian-reference.en.xmlt
 msgid "expand tab to spaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15192
+#: debian-reference.en.xmlt
 msgid "\"<literal>col -x</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15193
+#: debian-reference.en.xmlt
 msgid "<literal>expand</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15196
+#: debian-reference.en.xmlt
 msgid "unexpand tab from spaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15197
+#: debian-reference.en.xmlt
 msgid "\"<literal>col -h</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15198
+#: debian-reference.en.xmlt
 msgid "<literal>unexpand</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15203
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>indent</literal>(1) from the <literal>indent</literal> package "
 "completely reformats whitespaces in the C program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15204
+#: debian-reference.en.xmlt
 msgid ""
 "Editor programs such as <literal>vim</literal> and <literal>emacs</literal> "
 "can be used for TAB conversion, too.  For example with <literal>vim</"
@@ -39547,12 +37313,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15207
+#: debian-reference.en.xmlt
 msgid "Editors with auto-conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15208
+#: debian-reference.en.xmlt
 msgid ""
 "Intelligent modern editors such as the <literal>vim</literal> program are "
 "quite smart and copes well with any encoding systems and any file formats.  "
@@ -39561,7 +37327,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15209
+#: debian-reference.en.xmlt
 msgid ""
 "An old western European Unix text file, \"<literal>u-file.txt</literal>\", "
 "stored in the latin1 (iso-8859-1) encoding can be edited simply with "
@@ -39569,7 +37335,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15211
+#: debian-reference.en.xmlt
 msgid ""
 "This is possible since the auto detection mechanism of the file encoding in "
 "<literal>vim</literal> assumes the UTF-8 encoding first and, if it fails, "
@@ -39577,7 +37343,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15212
+#: debian-reference.en.xmlt
 msgid ""
 "An old Polish Unix text file, \"<literal>pu-file.txt</literal>\", stored in "
 "the latin2 (iso-8859-2) encoding can be edited with <literal>vim</literal> "
@@ -39585,7 +37351,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15214
+#: debian-reference.en.xmlt
 msgid ""
 "An old Japanese unix text file, \"<literal>ju-file.txt</literal>\", stored "
 "in the eucJP encoding can be edited with <literal>vim</literal> by the "
@@ -39593,7 +37359,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15216
+#: debian-reference.en.xmlt
 msgid ""
 "An old Japanese MS-Windows text file, \"<literal>jw-file.txt</literal>\", "
 "stored in the so called shift-JIS encoding (more precisely: CP932) can be "
@@ -39601,7 +37367,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15218
+#: debian-reference.en.xmlt
 msgid ""
 "When a file is opened with \"<literal>++enc</literal>\" and \"<literal>++ff</"
 "literal>\" options, \"<literal>:w</literal>\" in the Vim command line stores "
@@ -39611,7 +37377,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15219
+#: debian-reference.en.xmlt
 msgid ""
 "Please refer to the mbyte.txt \"multi-byte text support\" in <literal>vim</"
 "literal> on-line help and <xref linkend=\"list-of-encoding-values\"/> for "
@@ -39619,19 +37385,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15220
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>emacs</literal> family of programs can perform the equivalent "
 "functions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15223
+#: debian-reference.en.xmlt
 msgid "Plain text extraction"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15224
+#: debian-reference.en.xmlt
 msgid ""
 "The following reads a web page into a text file.  This is very useful when "
 "copying configurations off the Web or applying basic Unix text tools such as "
@@ -39639,220 +37405,205 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15226
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, you can extract plain text data from other formats using the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15228
+#: debian-reference.en.xmlt
 msgid "List of tools to extract plain text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15249 debian-reference.en.xmlt:15256
-#: debian-reference.en.xmlt:15263 debian-reference.en.xmlt:15270
-#: debian-reference.en.xmlt:15277 debian-reference.en.xmlt:15284
-#: debian-reference.en.xmlt:15312
+#: debian-reference.en.xmlt
 msgid "html→text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15250
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>w3m -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15257
+#: debian-reference.en.xmlt
 msgid "advanced HTML to text converter (ISO 8859-1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15264
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>lynx -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15271
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>elinks -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15278
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>links -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15285
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>links2 -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15291
+#: debian-reference.en.xmlt
 msgid "MSWord→text,TeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15292
+#: debian-reference.en.xmlt
 msgid "convert MSWord files to plain text or TeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15298
+#: debian-reference.en.xmlt
 msgid "MSWord→text,ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15299
+#: debian-reference.en.xmlt
 msgid "convert MSWord files to plain text or ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15305
-msgid "ps/pdf→text"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15306
-msgid "extract text from PostScript and PDF files"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15313
+#: debian-reference.en.xmlt
 msgid "remove the markup tags from an HTML file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15319
+#: debian-reference.en.xmlt
 msgid "odt→text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15320
+#: debian-reference.en.xmlt
 msgid "converter from OpenDocument Text to text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15327
+#: debian-reference.en.xmlt
 msgid "Highlighting and formatting plain text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15328
+#: debian-reference.en.xmlt
 msgid "You can highlight and format plain text data by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15330
+#: debian-reference.en.xmlt
 msgid "List of tools to highlight plain text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15351 debian-reference.en.xmlt:15365
-#: debian-reference.en.xmlt:15372 debian-reference.en.xmlt:15379
+#: debian-reference.en.xmlt
 msgid "highlight"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15352
+#: debian-reference.en.xmlt
 msgid ""
 "Vim MACRO to convert source code to HTML with \"<literal>:source $VIMRUNTIME/"
 "syntax/html.vim</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15358
+#: debian-reference.en.xmlt
 msgid "c→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15359
+#: debian-reference.en.xmlt
 msgid "converter for the C program to latex and HTML (C language)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15366
+#: debian-reference.en.xmlt
 msgid "convert many source codes to TeX (C language)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15373
+#: debian-reference.en.xmlt
 msgid ""
 "convert many source codes to HTML, XHTML, LaTeX, Texinfo, ANSI color escape "
 "sequences and DocBook files with highlight (C++)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15380
+#: debian-reference.en.xmlt
 msgid ""
 "convert many source codes to HTML, XHTML, RTF, LaTeX, TeX or XSL-FO files "
 "with highlight (C++)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15386
+#: debian-reference.en.xmlt
 msgid "text→color"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15387
+#: debian-reference.en.xmlt
 msgid "generic colouriser for everything (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15393 debian-reference.en.xmlt:15400
-#: debian-reference.en.xmlt:15414 debian-reference.en.xmlt:15421
+#: debian-reference.en.xmlt
 msgid "text→any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15394
+#: debian-reference.en.xmlt
 msgid "general markup converter (Haskell)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15401
+#: debian-reference.en.xmlt
 msgid "ReStructured Text document formatter to XML (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15407 debian-reference.en.xmlt:15428
+#: debian-reference.en.xmlt
 msgid "text→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15408
+#: debian-reference.en.xmlt
 msgid "Markdown text document formatter to (X)HTML (Perl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15415
+#: debian-reference.en.xmlt
 msgid "AsciiDoc text document formatter to XML/HTML (Ruby)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15422
+#: debian-reference.en.xmlt
 msgid "ReStructured Text based document publication system (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15429
+#: debian-reference.en.xmlt
 msgid "Markdown based static site publication system (Go)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:15509
+#: debian-reference.en.xmlt
 msgid "XML data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15510
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&theextensiblemarkuplanguagexml;\">The Extensible Markup "
 "Language (XML)</ulink> is a markup language for documents containing "
@@ -39860,38 +37611,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15511
+#: debian-reference.en.xmlt
 msgid ""
 "See introductory information at <ulink url=\"&xmlcom;\">XML.COM</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15513
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxml;\">\"What is XML?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15514
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxslt;\">\"What Is XSLT?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15515
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxslfo;\">\"What Is XSL-FO?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15516
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxlink;\">\"What Is XLink?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15519
+#: debian-reference.en.xmlt
 msgid "Basic hints for XML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15520
+#: debian-reference.en.xmlt
 msgid ""
 "XML text looks somewhat like <ulink url=\"&html;\">HTML</ulink>.  It enables "
 "us to manage multiple formats of output for a document.  One easy XML system "
@@ -39899,114 +37650,114 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15521
+#: debian-reference.en.xmlt
 msgid "Each XML file starts with standard XML declaration as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15523
+#: debian-reference.en.xmlt
 msgid "The basic syntax for one XML element is marked up as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15525
+#: debian-reference.en.xmlt
 msgid ""
 "XML element with empty content is marked up in the following short form."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15527
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>attribute=\"value\"</literal>\" in the above examples are "
 "optional."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15528
+#: debian-reference.en.xmlt
 msgid "The comment section in XML is marked up as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15530
+#: debian-reference.en.xmlt
 msgid ""
 "Other than adding markups, XML requires minor conversion to the content "
 "using predefined entities for following characters."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15532
+#: debian-reference.en.xmlt
 msgid "List of predefined entities for XML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15538
+#: debian-reference.en.xmlt
 msgid "predefined entity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15539
+#: debian-reference.en.xmlt
 msgid "character to be converted into"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15544
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;quot;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15545
+#: debian-reference.en.xmlt
 msgid "<literal>\"</literal> : quote"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15547
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;apos;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15548
+#: debian-reference.en.xmlt
 msgid "<literal>'</literal> : apostrophe"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15550
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;lt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15551
+#: debian-reference.en.xmlt
 msgid "<literal>&lt;</literal> : less-than"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15553
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15554
+#: debian-reference.en.xmlt
 msgid "<literal>&gt;</literal> : greater-than"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15556
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;amp;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15557
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;</literal> : ampersand"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:15561
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>&lt;</literal>\" or \"<literal>&amp;</literal>\" can not be used "
 "in attributes or elements."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15562
+#: debian-reference.en.xmlt
 msgid ""
 "When SGML style user defined entities, e.g. \"<literal>&amp;some-tag;</"
 "literal>\", are used, the first definition wins over others.  The entity "
@@ -40015,7 +37766,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15563
+#: debian-reference.en.xmlt
 msgid ""
 "As long as the XML markup are done consistently with certain set of the tag "
 "name (either some data as content or attribute value), conversion to another "
@@ -40024,12 +37775,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15566
+#: debian-reference.en.xmlt
 msgid "XML processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15567
+#: debian-reference.en.xmlt
 msgid ""
 "There are many tools available to process XML files such as <ulink "
 "url=\"&theextensiblestysheetlanguagexsl;\">the Extensible Stylesheet "
@@ -40037,7 +37788,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15568
+#: debian-reference.en.xmlt
 msgid ""
 "Basically, once you create well formed XML file, you can convert it to any "
 "format using <ulink url=\"&extensiblestylesnsformationsxslt;\">Extensible "
@@ -40045,7 +37796,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15569
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&extensiblestylestingobjectsxslfo;\">Extensible Stylesheet "
 "Language for Formatting Objects (XSL-FO)</ulink> is supposed to be solution "
@@ -40057,70 +37808,69 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15571
+#: debian-reference.en.xmlt
 msgid "List of XML tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15592
+#: debian-reference.en.xmlt
 msgid "xml"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15593
+#: debian-reference.en.xmlt
 msgid "XML document type definition (DTD) for DocBook"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15599 debian-reference.en.xmlt:15613
-#: debian-reference.en.xmlt:15627 debian-reference.en.xmlt:15634
+#: debian-reference.en.xmlt
 msgid "xml/xslt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15600
+#: debian-reference.en.xmlt
 msgid ""
 "XSL stylesheets for processing DocBook XML to various output formats with "
 "XSLT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15606
+#: debian-reference.en.xmlt
 msgid "xslt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15607
+#: debian-reference.en.xmlt
 msgid "XSLT command line processor (XML→ XML, HTML, plain text, etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15614
+#: debian-reference.en.xmlt
 msgid "XML-to-any converter with XSLT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15620
+#: debian-reference.en.xmlt
 msgid "xml/xsl-fo"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15621
+#: debian-reference.en.xmlt
 msgid "convert Docbook XML files to PDF"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15628
+#: debian-reference.en.xmlt
 msgid "convert Docbook files to DVI, PostScript, PDF documents with XSLT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15635
+#: debian-reference.en.xmlt
 msgid "DocBook XML to .epub converter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15640
+#: debian-reference.en.xmlt
 msgid ""
 "Since XML is subset of <ulink url=\"&standardgeneralirkuplanguagesgml;"
 "\">Standard Generalized Markup Language (SGML)</ulink>, it can be processed "
@@ -40130,51 +37880,51 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15642
+#: debian-reference.en.xmlt
 msgid "List of DSSSL tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15663
+#: debian-reference.en.xmlt
 msgid "dsssl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15664
+#: debian-reference.en.xmlt
 msgid "ISO/IEC 10179:1996 standard DSSSL processor (latest)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15670 debian-reference.en.xmlt:15677
+#: debian-reference.en.xmlt
 msgid "xml/dsssl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15671
+#: debian-reference.en.xmlt
 msgid ""
 "DSSSL stylesheets for processing DocBook XML to various output formats with "
 "DSSSL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15678
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for DocBook files including conversion to other formats (HTML, "
 "RTF, PS, man, PDF) with <literal>docbook2*</literal> commands with DSSSL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15684
+#: debian-reference.en.xmlt
 msgid "SGML/dsssl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15685
+#: debian-reference.en.xmlt
 msgid "converter from SGML and XML using DSSSL stylesheets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15690
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnome;\">GNOME</ulink>'s <literal>yelp</literal> is sometimes "
 "handy to read <ulink url=\"&docbook;\">DocBook</ulink> XML files directly "
@@ -40182,163 +37932,163 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15693
+#: debian-reference.en.xmlt
 msgid "The XML data extraction"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15694
+#: debian-reference.en.xmlt
 msgid "You can extract HTML or XML data from other formats using followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15696
+#: debian-reference.en.xmlt
 msgid "List of XML data extraction tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15717
+#: debian-reference.en.xmlt
 msgid "manpage→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15718
+#: debian-reference.en.xmlt
 msgid "converter from manpage to HTML (CGI support)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15724
+#: debian-reference.en.xmlt
 msgid "troff→xml"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15725
+#: debian-reference.en.xmlt
 msgid "converter from troff to DocBook XML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15731
+#: debian-reference.en.xmlt
 msgid "texi→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15732
+#: debian-reference.en.xmlt
 msgid "converter from Texinfo to HTML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15738
+#: debian-reference.en.xmlt
 msgid "info→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15739
+#: debian-reference.en.xmlt
 msgid "converter from GNU info to HTML (CGI support)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15745
+#: debian-reference.en.xmlt
 msgid "MSWord→any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15746
+#: debian-reference.en.xmlt
 msgid "document converter from Microsoft Word to HTML, LaTeX, etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15752
+#: debian-reference.en.xmlt
 msgid "rtf→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15753
+#: debian-reference.en.xmlt
 msgid "document converter from RTF to HTML, etc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15759
+#: debian-reference.en.xmlt
 msgid "WordPerfect→any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15760
+#: debian-reference.en.xmlt
 msgid "WordPerfect 5.0 and 5.1 files to TeX, LaTeX, troff, GML and HTML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15767
+#: debian-reference.en.xmlt
 msgid "The XML data lint"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15768
+#: debian-reference.en.xmlt
 msgid ""
 "For non-XML HTML files, you can convert them to XHTML which is an instance "
 "of well formed XML.  XHTML can be processed by XML tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15769
+#: debian-reference.en.xmlt
 msgid "Syntax of XML files and goodness of URLs found in them may be checked."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15771
+#: debian-reference.en.xmlt
 msgid "List of XML pretty print tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15792 debian-reference.en.xmlt:15799
+#: debian-reference.en.xmlt
 msgid "xml↔html↔xhtml"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15793
+#: debian-reference.en.xmlt
 msgid ""
 "command line XML tool with <literal>xmllint</literal>(1) (syntax check, "
 "reformat, lint, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15800
+#: debian-reference.en.xmlt
 msgid "HTML syntax checker and reformatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15806
+#: debian-reference.en.xmlt
 msgid "lint"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15807
+#: debian-reference.en.xmlt
 msgid "syntax and minimal style checker for HTML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15813
+#: debian-reference.en.xmlt
 msgid "link check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15814
+#: debian-reference.en.xmlt
 msgid "fast link checker and web site maintenance tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15819
+#: debian-reference.en.xmlt
 msgid ""
 "Once proper XML is generated, you can use XSLT technology to extract data "
 "based on the mark-up context etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:15823
+#: debian-reference.en.xmlt
 msgid "Type setting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15824
+#: debian-reference.en.xmlt
 msgid ""
 "The Unix <ulink url=\"&troff;\">troff</ulink> program originally developed "
 "by AT&amp;T can be used for simple typesetting.  It is usually used to "
@@ -40346,7 +38096,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15825
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tex;\">TeX</ulink> created by Donald Knuth is a very powerful "
 "type setting tool and is the de facto standard. <ulink url=\"&latex;"
@@ -40355,37 +38105,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:15827
+#: debian-reference.en.xmlt
 msgid "List of type setting tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15848
+#: debian-reference.en.xmlt
 msgid "(La)TeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15849
+#: debian-reference.en.xmlt
 msgid "TeX system for typesetting, previewing and printing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15855
+#: debian-reference.en.xmlt
 msgid "troff"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15856
+#: debian-reference.en.xmlt
 msgid "GNU troff text-formatting system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15862
+#: debian-reference.en.xmlt
 msgid "roff typesetting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15863
+#: debian-reference.en.xmlt
 msgid ""
 "Traditionally, <ulink url=\"&roff;\">roff</ulink> is the main Unix text "
 "processing system.  See <literal>roff</literal>(7), <literal>groff</"
@@ -40397,7 +38147,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15864
+#: debian-reference.en.xmlt
 msgid ""
 "You can read or print a good tutorial and reference on \"<literal>-me</"
 "literal>\" <ulink url=\"&macro;\">macro</ulink> in \"<literal>/usr/share/doc/"
@@ -40405,7 +38155,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15865
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>groff -Tascii -me -</literal>\" produces plain text output with "
 "<ulink url=\"&ansiescapecode;\">ANSI escape code</ulink>.  If you wish to "
@@ -40414,19 +38164,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15866
+#: debian-reference.en.xmlt
 msgid ""
 "To remove \"^H\" and \"_\" from a text file generated by <literal>groff</"
 "literal>, filter it by \"<literal>col -b -x</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15869
+#: debian-reference.en.xmlt
 msgid "TeX/LaTeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15870
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&texlive;\">TeX Live</ulink> software distribution offers a "
 "complete TeX system.  The <literal>texlive</literal> metapackage provides a "
@@ -40435,59 +38185,59 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15871
+#: debian-reference.en.xmlt
 msgid ""
 "There are many references available for <ulink url=\"&tex;\">TeX</ulink> and "
 "<ulink url=\"&latex;\">LaTeX</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15873
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thetetexhowtothextetexlocalguide;\">The teTeX HOWTO: The Linux-"
 "teTeX Local Guide</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15874
+#: debian-reference.en.xmlt
 msgid "<literal>tex</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15875
+#: debian-reference.en.xmlt
 msgid "<literal>latex</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15876
+#: debian-reference.en.xmlt
 msgid "<literal>texdoc</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15877
+#: debian-reference.en.xmlt
 msgid "<literal>texdoctk</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15878
+#: debian-reference.en.xmlt
 msgid "\"The TeXbook\", by Donald E. Knuth, (Addison-Wesley)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15879
+#: debian-reference.en.xmlt
 msgid ""
 "\"LaTeX - A Document Preparation System\", by Leslie Lamport, (Addison-"
 "Wesley)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15880
+#: debian-reference.en.xmlt
 msgid ""
 "\"The LaTeX Companion\", by Goossens, Mittelbach, Samarin, (Addison-Wesley)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15882
+#: debian-reference.en.xmlt
 msgid ""
 "This is the most powerful typesetting environment.  Many <ulink url=\"&sgml;"
 "\">SGML</ulink> processors use this as their back end text processor.  "
@@ -40500,12 +38250,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15883
+#: debian-reference.en.xmlt
 msgid "There are many online resources available."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15885
+#: debian-reference.en.xmlt
 msgid ""
 "The TEX Live Guide - TEX Live 2007 (\"<literal>/usr/share/doc/texlive-doc-"
 "base/english/texlive-en/live.html</literal>\") (<literal>texlive-doc-base</"
@@ -40513,26 +38263,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15886
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&asimpleguidetolatexlyx;\">A Simple Guide to Latex/Lyx</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15887
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&wordprocessingusinglatex;\">Word Processing Using LaTeX</ulink>"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15888
-msgid ""
-"<ulink url=\"&localuserguidetotetexlatex;\">Local User Guide to teTeX/LaTeX</"
-"ulink>"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15890
+#: debian-reference.en.xmlt
 msgid ""
 "When documents become bigger, sometimes TeX may cause errors.  You must "
 "increase pool size in \"<literal>/etc/texmf/texmf.cnf</literal>\" (or more "
@@ -40541,38 +38284,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15891
+#: debian-reference.en.xmlt
 msgid ""
 "The TeX source of \"The TeXbook\" is available at <ulink "
-"url=\"&httptugctanorgteisttextexbooktex;\">http://tug.ctan.org/tex-archive/"
-"systems/knuth/dist/tex/texbook.tex</ulink>. This file contains most of the "
-"required macros.  I heard that you can process this document with "
-"<literal>tex</literal>(1) after commenting lines 7 to 10 and adding "
-"\"<literal>\\input manmac \\proofmodefalse</literal>\". It's strongly "
-"recommended to buy this book (and all other books from Donald E. Knuth) "
-"instead of using the online version but the source is a great example of TeX "
-"input!"
+"url=\"&wwwctanorgtexarcitefortexbooktex;\">www.ctan.org tex-archive site for "
+"texbook.tex</ulink>. This file contains most of the required macros.  I "
+"heard that you can process this document with <literal>tex</literal>(1) "
+"after commenting lines 7 to 10 and adding \"<literal>\\input manmac "
+"\\proofmodefalse</literal>\". It's strongly recommended to buy this book "
+"(and all other books from Donald E. Knuth) instead of using the online "
+"version but the source is a great example of TeX input!"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15894
+#: debian-reference.en.xmlt
 msgid "Pretty print a manual page"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15895
+#: debian-reference.en.xmlt
 msgid ""
 "You can print a manual page in PostScript nicely by one of the following "
 "commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15899
+#: debian-reference.en.xmlt
 msgid "Creating a manual page"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15900
+#: debian-reference.en.xmlt
 msgid ""
 "Although writing a manual page (manpage) in the plain <ulink url=\"&troff;"
 "\">troff</ulink> format is possible, there are few helper packages to create "
@@ -40580,52 +38322,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15902
+#: debian-reference.en.xmlt
 msgid "List of packages to help creating the manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15923
+#: debian-reference.en.xmlt
 msgid "SGML→manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15924
+#: debian-reference.en.xmlt
 msgid "converter from DocBook SGML into roff man macros"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15930 debian-reference.en.xmlt:15944
+#: debian-reference.en.xmlt
 msgid "text→manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15931
+#: debian-reference.en.xmlt
 msgid "automatic manpage generator from --help"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15937
+#: debian-reference.en.xmlt
 msgid "info→manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15938
+#: debian-reference.en.xmlt
 msgid "converter from GNU info to POD or man pages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15945
+#: debian-reference.en.xmlt
 msgid "convert flat ASCII text to man page format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:15953
+#: debian-reference.en.xmlt
 msgid "Printable data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15954
+#: debian-reference.en.xmlt
 msgid ""
 "Printable data is expressed in the <ulink url=\"&postscript;\">PostScript</"
 "ulink> format on the Debian system.  <ulink "
@@ -40634,13 +38376,48 @@ msgid ""
 "printers."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Printable data may also be expressed in the <ulink url=\"&pdf;\">PDF</ulink> "
+"format on the recent Debian system."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"PDF files can displayed and its form entries may be filled using GUI viewer "
+"tools such as <ulink url=\"&evince;\">Evince</ulink> and <ulink "
+"url=\"&okular;\">Okular</ulink> (see <xref linkend=\"_gui_applications\"/>); "
+"and modern browsers such as <ulink url=\"&chromium;\">Chromium</ulink>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"PDF files can be edited using some graphics tools such as <ulink "
+"url=\"&libreoffice;\">LibreOffice</ulink>, <ulink url=\"&scribus;\">Scribus</"
+"ulink>, and <ulink url=\"&inkscape;\">Inkscape</ulink> (see <xref "
+"linkend=\"_graphic_data_tools\"/>)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can read a PDF file with <ulink url=\"&gimp;\">GIMP</ulink> and convert "
+"it into <ulink url=\"&png;\">PNG</ulink> format using higher than 300 dpi "
+"resolution.  This may be used as a background image for <ulink "
+"url=\"&libreoffice;\">LibreOffice</ulink> to produce a desirable altered "
+"printout with minimum efforts."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15956
+#: debian-reference.en.xmlt
 msgid "Ghostscript"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15957
+#: debian-reference.en.xmlt
 msgid ""
 "The core of printable data manipulation is the <ulink url=\"&ghostscript;"
 "\">Ghostscript</ulink> <ulink url=\"&postscriptps;\">PostScript (PS)</ulink> "
@@ -40648,52 +38425,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15959
+#: debian-reference.en.xmlt
 msgid "List of Ghostscript PostScript interpreters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15978
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thegplghostscripptpdfinterpreter;\">The GPL Ghostscript "
 "PostScript/PDF interpreter</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15984
+#: debian-reference.en.xmlt
 msgid "GPL Ghostscript PostScript/PDF interpreter - X display support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15990
+#: debian-reference.en.xmlt
 msgid "PDF rendering library forked from the xpdf PDF viewer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15996
+#: debian-reference.en.xmlt
 msgid "PDF rendering library (GLib-based shared library)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16002
+#: debian-reference.en.xmlt
 msgid ""
 "CMaps for PDF rendering library (for <ulink url=\"&cjk;\">CJK</ulink> "
 "support: Adobe-*)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16007
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>gs -h</literal>\" can display the configuration of Ghostscript."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16010
+#: debian-reference.en.xmlt
 msgid "Merge two PS or PDF files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16011
+#: debian-reference.en.xmlt
 msgid ""
 "You can merge two <ulink url=\"&postscriptps;\">PostScript (PS)</ulink> or "
 "<ulink url=\"&portabledocumentformatpdf;\">Portable Document Format (PDF)</"
@@ -40701,7 +38478,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16013
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&pdf;\">PDF</ulink>, which is a widely used cross-platform "
 "printable data format, is essentially the compressed <ulink url=\"&ps;\">PS</"
@@ -40709,7 +38486,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16014
+#: debian-reference.en.xmlt
 msgid ""
 "For command line, <literal>psmerge</literal>(1) and other commands from the "
 "<literal>psutils</literal> package are useful for manipulating PostScript "
@@ -40718,27 +38495,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16017
+#: debian-reference.en.xmlt
 msgid "Printable data utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16018
+#: debian-reference.en.xmlt
 msgid "The following packages for the printable data utilities caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16020
+#: debian-reference.en.xmlt
 msgid "List of printable data utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16041
+#: debian-reference.en.xmlt
 msgid "pdf→ps,text,…"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16042
+#: debian-reference.en.xmlt
 msgid ""
 "PDF utilities: <literal>pdftops</literal>, <literal>pdfinfo</literal>, "
 "<literal>pdfimages</literal>, <literal>pdftotext</literal>, "
@@ -40746,138 +38523,136 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16048 debian-reference.en.xmlt:16055
-#: debian-reference.en.xmlt:16118
+#: debian-reference.en.xmlt
 msgid "ps→ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16049
+#: debian-reference.en.xmlt
 msgid "PostScript document conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16056
+#: debian-reference.en.xmlt
 msgid "create large posters out of PostScript pages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16062
+#: debian-reference.en.xmlt
 msgid "text→ps, html, rtf"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16063
+#: debian-reference.en.xmlt
 msgid "convert ASCII text to PostScript, HTML, RTF or Pretty-Print"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16069 debian-reference.en.xmlt:16111
-#: debian-reference.en.xmlt:16125
+#: debian-reference.en.xmlt
 msgid "text→ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16070
+#: debian-reference.en.xmlt
 msgid "'Anything to PostScript' converter and pretty-printer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16076
+#: debian-reference.en.xmlt
 msgid "pdf→pdf"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16077
+#: debian-reference.en.xmlt
 msgid "PDF document conversion tool: <literal>pdftk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16083
+#: debian-reference.en.xmlt
 msgid "html→ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16084
+#: debian-reference.en.xmlt
 msgid "converter from HTML to PostScript"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16090
+#: debian-reference.en.xmlt
 msgid "html→latex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16091
+#: debian-reference.en.xmlt
 msgid "converter from html to latex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16097
+#: debian-reference.en.xmlt
 msgid "latex→rtf"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16098
+#: debian-reference.en.xmlt
 msgid "convert documents from LaTeX to RTF which can be read by MS Word"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16104
+#: debian-reference.en.xmlt
 msgid "ps→eps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16105
+#: debian-reference.en.xmlt
 msgid "converter from PostScript to EPS (Encapsulated PostScript)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16112
+#: debian-reference.en.xmlt
 msgid "Text to PostScript converter with Japanese encoding support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16119
+#: debian-reference.en.xmlt
 msgid "PostScript utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16126
+#: debian-reference.en.xmlt
 msgid ""
 "pretty print many source codes (C, C++, Java, Pascal, Perl, Pike, Sh, and "
 "Verilog) to PostScript. (C language)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16132
-msgid "ps→svg"
+#: debian-reference.en.xmlt
+msgid "pdf→svg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16133
+#: debian-reference.en.xmlt
 msgid ""
 "converter from PDF to <ulink url=\"&scalablevectorgraphics;\">Scalable "
 "vector graphics</ulink> format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16139
-msgid "ps→ipe"
+#: debian-reference.en.xmlt
+msgid "pdf→ipe"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16140
+#: debian-reference.en.xmlt
 msgid "converter from PDF to IPE's XML format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16147
+#: debian-reference.en.xmlt
 msgid "Printing with CUPS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16148
+#: debian-reference.en.xmlt
 msgid ""
 "Both <literal>lp</literal>(1) and <literal>lpr</literal>(1) commands offered "
 "by <ulink url=\"&commonunixprintingsystemcups;\">Common Unix Printing System "
@@ -40885,14 +38660,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16149
+#: debian-reference.en.xmlt
 msgid ""
 "You can print 3 copies of a file collated using one of the following "
 "commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16152
+#: debian-reference.en.xmlt
 msgid ""
 "You can further customize printer operation by using printer option such as "
 "\"<literal>-o number-up=2</literal>\", \"<literal>-o page-set=even</"
@@ -40903,58 +38678,58 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16156
+#: debian-reference.en.xmlt
 msgid "The mail data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16157
+#: debian-reference.en.xmlt
 msgid "The following packages for the mail data conversion caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:16159
+#: debian-reference.en.xmlt
 msgid "List of packages to help mail data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16180 debian-reference.en.xmlt:16201
+#: debian-reference.en.xmlt
 msgid "mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16181
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>shar</literal>(1), <literal>unshar</literal>(1), <literal>uuencode</"
 "literal>(1), <literal>uudecode</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16187
+#: debian-reference.en.xmlt
 msgid "MIME"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16188
+#: debian-reference.en.xmlt
 msgid ""
 "encoding and decoding of <ulink url=\"&mime;\">MIME</ulink> messages: "
 "<literal>mpack</literal>(1) and <literal>munpack</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16194
+#: debian-reference.en.xmlt
 msgid "ms-tnef"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16195
+#: debian-reference.en.xmlt
 msgid ""
 "unpacking <ulink url=\"&mime;\">MIME</ulink> attachments of type "
 "\"application/ms-tnef\" which is a Microsoft only format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16202
+#: debian-reference.en.xmlt
 msgid ""
 "encoder and decoder for the following formats: <ulink url=\"&uuencode;"
 "\">uuencode</ulink>, <ulink url=\"&xxencode;\">xxencode</ulink>, <ulink "
@@ -40963,7 +38738,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:16207
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&internetmessageaccessprotocol;\">Internet Message Access "
 "Protocol</ulink> version 4 (IMAP4) server may be used to move mails out from "
@@ -40972,12 +38747,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16209
+#: debian-reference.en.xmlt
 msgid "Mail data basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16210
+#: debian-reference.en.xmlt
 msgid ""
 "Mail (<ulink url=\"&smtp;\">SMTP</ulink>) data should be limited to series "
 "of 7 bit data.  So binary data and 8 bit text data are encoded into 7 bit "
@@ -40987,7 +38762,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16211
+#: debian-reference.en.xmlt
 msgid ""
 "The standard mail storage format is mbox formatted according to <ulink "
 "url=\"&rfcciccupdatedrfcicc;\">RFC2822 (updated RFC822)</ulink>.  See "
@@ -40995,7 +38770,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16212
+#: debian-reference.en.xmlt
 msgid ""
 "For European languages, \"<literal>Content-Transfer-Encoding: quoted-"
 "printable</literal>\" with the ISO-8859-1 charset is usually used for mail "
@@ -41005,7 +38780,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16213
+#: debian-reference.en.xmlt
 msgid ""
 "For Japanese, traditionally \"<literal>Content-Type: text/plain; "
 "charset=ISO-2022-JP</literal>\" is usually used for mail to keep text in 7 "
@@ -41016,7 +38791,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16214
+#: debian-reference.en.xmlt
 msgid ""
 "If your non-Unix mail data is accessible by a non-Debian client software "
 "which can talk to the IMAP4 server, you may be able to move them out by "
@@ -41024,7 +38799,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16215
+#: debian-reference.en.xmlt
 msgid ""
 "If you use other mail storage formats, moving them to mbox format is the "
 "good first step.  The versatile client program such as <literal>mutt</"
@@ -41032,14 +38807,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16216
+#: debian-reference.en.xmlt
 msgid ""
 "You can split mailbox contents to each message using <literal>procmail</"
 "literal>(1) and <literal>formail</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16217
+#: debian-reference.en.xmlt
 msgid ""
 "Each mail message can be unpacked using <literal>munpack</literal>(1) from "
 "the <literal>mpack</literal> package (or other specialized tools) to obtain "
@@ -41047,413 +38822,494 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16221
+#: debian-reference.en.xmlt
 msgid "Graphic data tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16222
+#: debian-reference.en.xmlt
 msgid ""
-"The following packages for the graphics data conversion, editing, and "
-"organization tools caught my eyes."
+"Although GUI programs such as <literal>gimp</literal>(1) are very powerful, "
+"command line tools such as <literal>imagemagick</literal>(1) are quite "
+"useful for automating image manipulation via scripts."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:16224
-msgid "List of graphics data tools"
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The de facto image file format of the digital camera is the <ulink "
+"url=\"&exchangeableimagefileformat;\">Exchangeable Image File Format</ulink> "
+"(EXIF) which is the <ulink url=\"&jpeg;\">JPEG</ulink> image file format "
+"with additional metadata tags.  It can hold information such as date, time, "
+"and camera settings."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16245 debian-reference.en.xmlt:16252
-#: debian-reference.en.xmlt:16259 debian-reference.en.xmlt:16266
-#: debian-reference.en.xmlt:16273
-msgid "image(bitmap)"
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&thelempelzivwelcsdatacompression;\">The Lempel-Ziv-Welch (LZW) "
+"lossless data compression</ulink> patent has been expired.  <ulink "
+"url=\"&graphicsinterchangeformatgif;\">Graphics Interchange Format (GIF)</"
+"ulink> utilities which use the LZW compression method are now freely "
+"available on the Debian system."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16246
-msgid "GNU Image Manipulation Program"
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Any digital camera or scanner with removable recording media works with "
+"Linux through <ulink url=\"&usbstorage;\">USB storage</ulink> readers since "
+"it follows the <ulink url=\"&designruleforcamerafilesystem;\">Design rule "
+"for Camera Filesystem</ulink> and uses <ulink url=\"&fat;\">FAT</ulink> "
+"filesystem. See <xref linkend=\"_removable_storage_device\"/>."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16253
-msgid "image manipulation programs"
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Graphic data tools (metapackage)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16260
-msgid "image manipulation programs (fork of <literal>imagemagick</literal>)"
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The following metapackages are good starting points for searching graphics "
+"data tools using <literal>aptitude</literal>(8).  \"<ulink "
+"url=\"&packagesoverviewtoolsmaintainers;\">Packages overview for Debian "
+"PhotoTools Maintainers</ulink>\" can be another starting point."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16267
-msgid "GTK-based X11 frontend for SANE (Scanner Access Now Easy)"
+#. type: Content of: <book><chapter><section><section><table><title>
+#: debian-reference.en.xmlt
+msgid "List of graphics data tools (metapackage)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16274
-msgid "graphics conversion tools"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "svg, jpeg, …"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16280
-msgid "png↔ico(bitmap)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "metapackage for graphics designers"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16281
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "metapackage for teaching graphics and pictural art."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ttf, ps, …"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "metapackage for open font design"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
-"convert <ulink url=\"&mswindowsiconsanndfrompngformats;\">MS Windows icons "
-"and cursors to and from PNG formats</ulink> (<ulink url=\"&faviconico;"
-"\">favicon.ico</ulink>)"
+"Search more image tools using regex \"<literal>~Gworks-with::image</"
+"literal>\" in <literal>aptitude</literal>(8) (see <xref "
+"linkend=\"_search_method_options_with_aptitude\"/>)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16287
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Graphic data tools (GUI)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The following packages for the GUI graphics data conversion, editing, and "
+"organization tools caught my eyes."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><title>
+#: debian-reference.en.xmlt
+msgid "List of graphics data tools (GUI)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(bitmap)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "GNU Image Manipulation Program"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "GTK-based X11 frontend for SANE (Scanner Access Now Easy)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "ps/pdf/SVG/…"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16288
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&scribus;\">Scribus</ulink> DTP editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16294 debian-reference.en.xmlt:16301
-#: debian-reference.en.xmlt:16308 debian-reference.en.xmlt:16315
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "image(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16295
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "LibreOffice office suite - drawing"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16302
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&svgscalablevectorgraphics;\">SVG (Scalable Vector Graphics)</"
 "ulink> editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16309
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "diagram editor (Gtk)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16316
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "Facility for Interactive Generation of figures under X11"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16322
-msgid "ps/pdf→image(vector)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image→text"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16323
-msgid "PostScript and PDF files to editable vector graphics converter (SVG)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "free OCR software"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16329
-msgid "Windows/image(vector)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(Exif)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16330
-msgid "Windows metafile (vector graphics data) conversion tools"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Eye of GNOME graphics viewer program"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16336
-msgid "fig→sxd(vector)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image viewer and browser (GNOME)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16337
-msgid "convert XFig files to OpenOffice.org Draw format"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image viewer using GTK"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16343 debian-reference.en.xmlt:16497
-msgid "image→image"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "digital photo organizer (GNOME)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16344
-msgid ""
-"post-processing tool for scanned pages for <ulink url=\"&ocr;\">OCR</ulink>"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image viewer (KDE)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16350 debian-reference.en.xmlt:16357
-#: debian-reference.en.xmlt:16364 debian-reference.en.xmlt:16371
-msgid "image→text"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "digital camera support for KDE applications"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16351
-msgid ""
-"free <ulink url=\"&ocr;\">OCR</ulink> software based on the HP's commercial "
-"OCR engine"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "digital photo management application for KDE"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16358
-msgid "OCR engine data: tesseract-ocr language files for English text"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "virtual lighttable and darkroom for photographers"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16365 debian-reference.en.xmlt:16372
-msgid "free OCR software"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "panorama photo stitcher"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16378 debian-reference.en.xmlt:16385
-#: debian-reference.en.xmlt:16392 debian-reference.en.xmlt:16399
-#: debian-reference.en.xmlt:16406 debian-reference.en.xmlt:16413
-#: debian-reference.en.xmlt:16420 debian-reference.en.xmlt:16427
-#: debian-reference.en.xmlt:16434 debian-reference.en.xmlt:16441
-#: debian-reference.en.xmlt:16448 debian-reference.en.xmlt:16455
-#: debian-reference.en.xmlt:16462 debian-reference.en.xmlt:16469
-#: debian-reference.en.xmlt:16476
-msgid "image(Exif)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "DXF, ..."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16379
-msgid "Eye of GNOME graphics viewer program"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "2D CAD data editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16386
-msgid "image viewer and browser (GNOME)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "3D CAD data editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16393
-msgid "image viewer using GTK"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "blend, TIFF, VRML, …"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16400
-msgid "digital photo organizer (GNOME)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "3D content editor for animation etc"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16407
-msgid "application for retrieving media from digital cameras (GTK)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ms3d, obj, dxf, …"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16414
-msgid "The gphoto2 digital camera command-line client"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "OpenGL based 3D model editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16421
-msgid "image viewer (KDE)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "font editor for PS, TrueType and OpenType fonts"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16428
-msgid "digital camera support for KDE applications"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ttf"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16435
-msgid "digital photo management application for KDE"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"program for <ulink url=\"&gridfittingandhinting;\">gridfitting and hinting</"
+"ulink> TrueType fonts"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16442
-msgid "EXIF/IPTC metadata manipulation tool"
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Graphic data tools (CLI)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16449
-msgid "transform digital camera jpeg images"
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The following packages for the CLI graphics data conversion, editing, and "
+"organization tools caught my eyes."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16456
+#. type: Content of: <book><chapter><section><section><table><title>
+#: debian-reference.en.xmlt
+msgid "List of graphics data tools (CLI)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image manipulation programs"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image manipulation programs (fork of <literal>imagemagick</literal>)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "graphics conversion tools"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "heif→jpeg(bitmap)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
-"manipulate the non-image part of Exif compliant JPEG (digital camera photo) "
-"files"
+"convert <ulink url=\"&highefficiencyimgefileformatheif;\">High Efficiency "
+"Image File Format (HEIF)</ulink> to JPEG, PNG, or Y4M formats with "
+"<literal>heif-convert</literal>(1) command"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16463
-msgid "command-line utility to show EXIF information in JPEG files"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "png↔ico(bitmap)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16470
-msgid "utility to read Exif tags from a digital camera JPEG file"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"convert <ulink url=\"&mswindowsiconsanndfrompngformats;\">MS Windows icons "
+"and cursors to and from PNG formats</ulink> (<ulink url=\"&faviconico;"
+"\">favicon.ico</ulink>)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16477
-msgid "read metadata from digital pictures"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ps/pdf→image(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16483
-msgid "image(Raw)→ppm"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "PostScript and PDF files to editable vector graphics converter (SVG)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16484
-msgid "decode raw digital camera images"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Windows/image(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16490
-msgid "image→fingerprint"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Windows metafile (vector graphics data) conversion tools"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16491
-msgid "find visually similar or duplicate images"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "fig→sxd(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16498
-msgid "merge images to increase fidelity or create mosaics"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "convert XFig files to OpenOffice.org Draw format"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16504
-msgid "image(Exif)→html"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image→image"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16505
-msgid "generate static HTML galleries from images"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"post-processing tool for scanned pages for <ulink url=\"&ocr;\">OCR</ulink>"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16511
-msgid "jpeg,png"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"free <ulink url=\"&ocr;\">OCR</ulink> software based on the HP's commercial "
+"OCR engine"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16512
-msgid "universal <ulink url=\"&steganographic;\">Steganographic</ulink> tool"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "OCR engine data: tesseract-ocr language files for English text"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16518
-msgid "DXF"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "command-line utility to show EXIF information in JPEG files"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16519
-msgid "CAD data editor (KDE)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "EXIF/IPTC metadata manipulation tool"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16525
-msgid "blend, TIFF, VRML, …"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "transform digital camera jpeg images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16526
-msgid "3D content editor for animation etc"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "utility to read Exif tags from a digital camera JPEG file"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16532
-msgid "ms3d, obj, dxf, …"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "read metadata from digital pictures"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16533
-msgid "OpenGL based 3D model editor"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(Raw)→ppm"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16539 debian-reference.en.xmlt:16546
-msgid "ttf, ps, …"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "decode raw digital camera images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16540
-msgid "metapackage for open font design"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image→fingerprint"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16547
-msgid "font editor for PS, TrueType and OpenType fonts"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "find visually similar or duplicate images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16553
-msgid "ttf"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "merge images to increase fidelity or create mosaics"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16554
-msgid ""
-"program for <ulink url=\"&gridfittingandhinting;\">gridfitting and hinting</"
-"ulink> TrueType fonts"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(Exif)→html"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:16559
-msgid ""
-"Search more image tools using regex \"<literal>~Gworks-with::image</"
-"literal>\" in <literal>aptitude</literal>(8) (see <xref "
-"linkend=\"_search_method_options_with_aptitude\"/>)."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "generate static HTML galleries from images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16560
-msgid ""
-"Although GUI programs such as <literal>gimp</literal>(1) are very powerful, "
-"command line tools such as <literal>imagemagick</literal>(1) are quite "
-"useful for automating image manipulation via scripts."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "jpeg,png"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16561
-msgid ""
-"The de facto image file format of the digital camera is the <ulink "
-"url=\"&exchangeableimagefileformat;\">Exchangeable Image File Format</ulink> "
-"(EXIF) which is the <ulink url=\"&jpeg;\">JPEG</ulink> image file format "
-"with additional metadata tags.  It can hold information such as date, time, "
-"and camera settings."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "universal <ulink url=\"&steganographic;\">Steganographic</ulink> tool"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16562
-msgid ""
-"<ulink url=\"&thelempelzivwelcsdatacompression;\">The Lempel-Ziv-Welch (LZW) "
-"lossless data compression</ulink> patent has been expired.  <ulink "
-"url=\"&graphicsinterchangeformatgif;\">Graphics Interchange Format (GIF)</"
-"ulink> utilities which use the LZW compression method are now freely "
-"available on the Debian system."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "jpeg"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:16563
-msgid ""
-"Any digital camera or scanner with removable recording media works with "
-"Linux through <ulink url=\"&usbstorage;\">USB storage</ulink> readers since "
-"it follows the <ulink url=\"&designruleforcamerafilesystem;\">Design rule "
-"for Camera Filesystem</ulink> and uses <ulink url=\"&fat;\">FAT</ulink> "
-"filesystem. See <xref linkend=\"_removable_storage_device\"/>."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "optimize <ulink url=\"&jpeg;\">JPEG</ulink> files"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "png"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "optimize <ulink url=\"&png;\">PNG</ulink> files, lossless compression"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "optimize <ulink url=\"&png;\">PNG</ulink> files, lossy compression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16566
+#: debian-reference.en.xmlt
 msgid "Miscellaneous data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16567
+#: debian-reference.en.xmlt
 msgid ""
 "There are many other programs for converting data. Following packages caught "
 "my eyes using regex \"<literal>~Guse::converting</literal>\" in "
@@ -41462,27 +39318,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:16569
+#: debian-reference.en.xmlt
 msgid "List of miscellaneous data conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16590
+#: debian-reference.en.xmlt
 msgid "rpm/tgz→deb"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16591
+#: debian-reference.en.xmlt
 msgid "converter for the foreign package into the Debian package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16597
+#: debian-reference.en.xmlt
 msgid "EB→EPWING"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16598
+#: debian-reference.en.xmlt
 msgid ""
 "converter from \"Electric Book\" (popular in Japan) to a single <ulink "
 "url=\"&jisxeaib;\">JIS X 4081</ulink> format (a subset of the <ulink "
@@ -41490,22 +39346,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16604
+#: debian-reference.en.xmlt
 msgid "any→EPUB"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16610
+#: debian-reference.en.xmlt
 msgid "You can also extract data from RPM format with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:16616
+#: debian-reference.en.xmlt
 msgid "Programming"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:16617
+#: debian-reference.en.xmlt
 msgid ""
 "I provide some pointers for people to learn programming on the Debian system "
 "enough to trace the packaged source code.  Here are notable packages and "
@@ -41513,7 +39369,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:16618
+#: debian-reference.en.xmlt
 msgid ""
 "Online references are available by typing \"<literal>man name</literal>\" "
 "after installing <literal>manpages</literal> and <literal>manpages-dev</"
@@ -41526,21 +39382,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:16619
+#: debian-reference.en.xmlt
 msgid ""
 "Please consider to use version control system tools.  See <xref "
 "linkend=\"_git\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><warning><para>
-#: debian-reference.en.xmlt:16620
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use \"<literal>test</literal>\" as the name of an executable test "
 "file.  \"<literal>test</literal>\" is a shell builtin."
 msgstr ""
 
 #. type: Content of: <book><chapter><caution><para>
-#: debian-reference.en.xmlt:16621
+#: debian-reference.en.xmlt
 msgid ""
 "You should install software programs directly compiled from source into "
 "\"<literal>/usr/local</literal>\" or \"<literal>/opt</literal>\" to avoid "
@@ -41548,7 +39404,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:16622
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&codeexamplesofcrgjjbottlesofbeer;\">Code examples of creating "
 "\"Song 99 Bottles of Beer\"</ulink> should give you good ideas of "
@@ -41556,36 +39412,36 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16624
+#: debian-reference.en.xmlt
 msgid "The shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16625
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&shellscript;\">shell script</ulink> is a text file with "
 "the execution bit set and contains the commands in the following format."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16627
+#: debian-reference.en.xmlt
 msgid ""
 "The first line specifies the shell interpreter which read and execute this "
 "file contents."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16628
+#: debian-reference.en.xmlt
 msgid ""
 "Reading shell scripts is the <emphasis role=\"strong\">best</emphasis> way "
 "to understand how a Unix-like system works.  Here, I give some pointers and "
 "reminders for shell programming. See \"Shell Mistakes\" (<ulink "
-"url=\"&httpwwwgreenendokcaabaeshellhtml;\">http://www.greenend.org.uk/"
+"url=\"&httpswwwgreenendkcaabaeshellhtml;\">https://www.greenend.org.uk/"
 "rjk/2001/04/shell.html</ulink>) to learn from mistakes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16629
+#: debian-reference.en.xmlt
 msgid ""
 "Unlike shell interactive mode (see <xref "
 "linkend=\"_the_simple_shell_command\"/> and <xref "
@@ -41594,19 +39450,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16631
+#: debian-reference.en.xmlt
 msgid "POSIX shell compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16632
+#: debian-reference.en.xmlt
 msgid ""
 "Many system scripts may be interpreted by any one of <ulink url=\"&posix;"
 "\">POSIX</ulink> shells (see <xref linkend=\"list-of-shell-programs\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16634
+#: debian-reference.en.xmlt
 msgid ""
 "The default non-interactive POSIX shell \"<literal>/usr/bin/sh</literal>\" "
 "is a symlink pointing to <literal>/usr/bin/dash</literal> and used by many "
@@ -41614,13 +39470,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16635
+#: debian-reference.en.xmlt
 msgid ""
 "The default interactive POSIX shell is <literal>/usr/bin/bash</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16637
+#: debian-reference.en.xmlt
 msgid ""
 "Avoid writing a shell script with <emphasis role=\"strong\">bashisms</"
 "emphasis> or <emphasis role=\"strong\">zshisms</emphasis> to make it "
@@ -41629,96 +39485,96 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16639
+#: debian-reference.en.xmlt
 msgid "List of typical bashisms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16645
+#: debian-reference.en.xmlt
 msgid "Good: POSIX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16646
+#: debian-reference.en.xmlt
 msgid "Avoid: bashism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16651
+#: debian-reference.en.xmlt
 msgid "<literal>if [ \"$foo\" = \"$bar\" ] ; then …</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16652
+#: debian-reference.en.xmlt
 msgid "<literal>if [ \"$foo\" == \"$bar\" ] ; then …</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16655
+#: debian-reference.en.xmlt
 msgid "<literal>diff -u file.c.orig file.c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16656
+#: debian-reference.en.xmlt
 msgid "<literal>diff -u file.c{.orig,}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16659
+#: debian-reference.en.xmlt
 msgid "<literal>mkdir /foobar /foobaz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16660
+#: debian-reference.en.xmlt
 msgid "<literal>mkdir /foo{bar,baz}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16663
+#: debian-reference.en.xmlt
 msgid "<literal>funcname() { … }</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16664
+#: debian-reference.en.xmlt
 msgid "<literal>function funcname() { … }</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16667
+#: debian-reference.en.xmlt
 msgid "octal format: \"<literal>\\377</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16668
+#: debian-reference.en.xmlt
 msgid "hexadecimal format: \"<literal>\\xff</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16673
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>echo</literal>\" command must be used with following cares "
 "since its implementation differs among shell builtin and external commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16675
+#: debian-reference.en.xmlt
 msgid "Avoid using any command options except \"<literal>-n</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16676
+#: debian-reference.en.xmlt
 msgid "Avoid using escape sequences in the string since their handling varies."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16678
+#: debian-reference.en.xmlt
 msgid ""
 "Although \"<literal>-n</literal>\" option is <emphasis role=\"strong\">not</"
 "emphasis> really POSIX syntax, it is generally accepted."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16679
+#: debian-reference.en.xmlt
 msgid ""
 "Use the \"<literal>printf</literal>\" command instead of the "
 "\"<literal>echo</literal>\" command if you need to embed escape sequences in "
@@ -41726,200 +39582,199 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16682
+#: debian-reference.en.xmlt
 msgid "Shell parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16683
+#: debian-reference.en.xmlt
 msgid "Special shell parameters are frequently used in the shell script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16685
+#: debian-reference.en.xmlt
 msgid "List of shell parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16691
+#: debian-reference.en.xmlt
 msgid "shell parameter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16697
+#: debian-reference.en.xmlt
 msgid "<literal>$0</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16698
+#: debian-reference.en.xmlt
 msgid "name of the shell or shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16701
+#: debian-reference.en.xmlt
 msgid "<literal>$1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16702
+#: debian-reference.en.xmlt
 msgid "first (1st) shell argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16705
+#: debian-reference.en.xmlt
 msgid "<literal>$9</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16706
+#: debian-reference.en.xmlt
 msgid "ninth (9th) shell argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16709
+#: debian-reference.en.xmlt
 msgid "<literal>$#</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16710
+#: debian-reference.en.xmlt
 msgid "number of positional parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16713
+#: debian-reference.en.xmlt
 msgid "<literal>\"$*\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16714
+#: debian-reference.en.xmlt
 msgid "<literal>\"$1 $2 $3 $4 … \"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16717
+#: debian-reference.en.xmlt
 msgid "<literal>\"$@\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16718
+#: debian-reference.en.xmlt
 msgid "<literal>\"$1\" \"$2\" \"$3\" \"$4\" …</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16721 debian-reference.en.xmlt:17948
+#: debian-reference.en.xmlt
 msgid "<literal>$?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16722
+#: debian-reference.en.xmlt
 msgid "exit status of the most recent command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16725
+#: debian-reference.en.xmlt
 msgid "<literal>$$</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16726
+#: debian-reference.en.xmlt
 msgid "PID of this shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16729
+#: debian-reference.en.xmlt
 msgid "<literal>$!</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16730
+#: debian-reference.en.xmlt
 msgid "PID of most recently started background job"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16735
+#: debian-reference.en.xmlt
 msgid ""
 "Basic <emphasis role=\"strong\">parameter expansions</emphasis> to remember "
 "are as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16737
+#: debian-reference.en.xmlt
 msgid "List of shell parameter expansions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16744
+#: debian-reference.en.xmlt
 msgid "parameter expression form"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16745
+#: debian-reference.en.xmlt
 msgid "value if <literal>var</literal> is set"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16746
+#: debian-reference.en.xmlt
 msgid "value if <literal>var</literal> is not set"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16751
+#: debian-reference.en.xmlt
 msgid "<literal>${var:-string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16752 debian-reference.en.xmlt:16762
-#: debian-reference.en.xmlt:16767
+#: debian-reference.en.xmlt
 msgid "\"<literal>$var</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16753 debian-reference.en.xmlt:16757
+#: debian-reference.en.xmlt
 msgid "\"<literal>string</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16756
+#: debian-reference.en.xmlt
 msgid "<literal>${var:+string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16758
+#: debian-reference.en.xmlt
 msgid "\"<literal>null</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16761
+#: debian-reference.en.xmlt
 msgid "<literal>${var:=string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16763
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>string</literal>\" (and run \"<literal>var=string</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16766
+#: debian-reference.en.xmlt
 msgid "<literal>${var:?string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16768
+#: debian-reference.en.xmlt
 msgid ""
 "echo \"<literal>string</literal>\" to <emphasis role=\"strong\">stderr</"
 "emphasis> (and exit with error)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16773
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the colon \"<literal>:</literal>\" in all of these operators is "
 "actually optional."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16775
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">with</emphasis> \"<literal>:</literal>\" = "
 "operator test for <emphasis role=\"strong\">exist</emphasis> and <emphasis "
@@ -41927,98 +39782,98 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16776
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">without</emphasis> \"<literal>:</literal>\" = "
 "operator test for <emphasis role=\"strong\">exist</emphasis> only"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16779
+#: debian-reference.en.xmlt
 msgid "List of key shell parameter substitutions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16785
+#: debian-reference.en.xmlt
 msgid "parameter substitution form"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16786
+#: debian-reference.en.xmlt
 msgid "result"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16791
+#: debian-reference.en.xmlt
 msgid "<literal>${var%suffix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16792
+#: debian-reference.en.xmlt
 msgid "remove smallest suffix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16795
+#: debian-reference.en.xmlt
 msgid "<literal>${var%%suffix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16796
+#: debian-reference.en.xmlt
 msgid "remove largest suffix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16799
+#: debian-reference.en.xmlt
 msgid "<literal>${var#prefix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16800
+#: debian-reference.en.xmlt
 msgid "remove smallest prefix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16803
+#: debian-reference.en.xmlt
 msgid "<literal>${var##prefix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16804
+#: debian-reference.en.xmlt
 msgid "remove largest prefix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16811
+#: debian-reference.en.xmlt
 msgid "Shell conditionals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16812
+#: debian-reference.en.xmlt
 msgid ""
 "Each command returns an <emphasis role=\"strong\">exit status</emphasis> "
 "which can be used for conditional expressions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16814
+#: debian-reference.en.xmlt
 msgid "Success: 0 (\"True\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16815
+#: debian-reference.en.xmlt
 msgid "Error: non 0 (\"False\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16817
+#: debian-reference.en.xmlt
 msgid ""
 "\"0\" in the shell conditional context means \"True\", while \"0\" in the C "
 "conditional context means \"False\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16818
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>[</literal>\" is the equivalent of the <literal>test</literal> "
 "command, which evaluates its arguments up to \"<literal>]</literal>\" as a "
@@ -42026,33 +39881,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16819
+#: debian-reference.en.xmlt
 msgid ""
 "Basic <emphasis role=\"strong\">conditional idioms</emphasis> to remember "
 "are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16821
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal><emphasis>command</emphasis> &amp;&amp; "
 "<emphasis>if_success_run_this_command_too</emphasis> || true</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16822
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal><emphasis>command</emphasis> || "
 "<emphasis>if_not_success_run_this_command_too</emphasis> || true</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16823
+#: debian-reference.en.xmlt
 msgid "A multi-line script snippet as the following"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16826
+#: debian-reference.en.xmlt
 msgid ""
 "Here trailing \"<literal>|| true</literal>\" was needed to ensure this shell "
 "script does not exit at this line accidentally when shell is invoked with "
@@ -42060,184 +39915,184 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16828
+#: debian-reference.en.xmlt
 msgid "List of file comparison operators in the conditional expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16834 debian-reference.en.xmlt:16881
+#: debian-reference.en.xmlt
 msgid "equation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16835 debian-reference.en.xmlt:16882
+#: debian-reference.en.xmlt
 msgid "condition to return logical true"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16840
+#: debian-reference.en.xmlt
 msgid "<literal>-e <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16841
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16844
+#: debian-reference.en.xmlt
 msgid "<literal>-d <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16845
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is a directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16848
+#: debian-reference.en.xmlt
 msgid "<literal>-f <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16849
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is a regular file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16852
+#: debian-reference.en.xmlt
 msgid "<literal>-w <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16853
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is writable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16856
+#: debian-reference.en.xmlt
 msgid "<literal>-x <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16857
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is executable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16860
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>file1</emphasis> -nt <emphasis>file2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16861
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>file1</emphasis> is newer than <emphasis>file2</emphasis> "
 "(modification)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16864
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>file1</emphasis> -ot <emphasis>file2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16865
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>file1</emphasis> is older than <emphasis>file2</emphasis> "
 "(modification)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16868
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>file1</emphasis> -ef <emphasis>file2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16869
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>file1</emphasis> and <emphasis>file2</emphasis> are on the same "
 "device and the same inode number"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16875
+#: debian-reference.en.xmlt
 msgid "List of string comparison operators in the conditional expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16887
+#: debian-reference.en.xmlt
 msgid "<literal>-z <emphasis>str</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16888
+#: debian-reference.en.xmlt
 msgid "the length of <emphasis>str</emphasis> is zero"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16891
+#: debian-reference.en.xmlt
 msgid "<literal>-n <emphasis>str</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16892
+#: debian-reference.en.xmlt
 msgid "the length of <emphasis>str</emphasis> is non-zero"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16895
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> = <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16896
+#: debian-reference.en.xmlt
 msgid "<emphasis>str1</emphasis> and <emphasis>str2</emphasis> are equal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16899
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> != <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16900
+#: debian-reference.en.xmlt
 msgid "<emphasis>str1</emphasis> and <emphasis>str2</emphasis> are not equal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16903
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> &lt; <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16904
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>str1</emphasis> sorts before <emphasis>str2</emphasis> (locale "
 "dependent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16907
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> &gt; <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16908
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>str1</emphasis> sorts after <emphasis>str2</emphasis> (locale "
 "dependent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16913
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Arithmetic</emphasis> integer comparison operators "
 "in the conditional expression are \"<literal>-eq</literal>\", \"<literal>-"
@@ -42246,17 +40101,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16916
+#: debian-reference.en.xmlt
 msgid "Shell loops"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16917
+#: debian-reference.en.xmlt
 msgid "There are several loop idioms to use in POSIX shell."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16919
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>for x in foo1 foo2 … ; do command ; done</literal>\" loops by "
 "assigning items from the list \"<literal>foo1 foo2 …</literal>\" to variable "
@@ -42264,7 +40119,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16920
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>while condition ; do command ; done</literal>\" repeats "
 "\"<literal>command</literal>\" while \"<literal>condition</literal>\" is "
@@ -42272,7 +40127,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16921
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>until condition ; do command ; done</literal>\" repeats "
 "\"<literal>command</literal>\" while \"<literal>condition</literal>\" is not "
@@ -42280,19 +40135,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16922
+#: debian-reference.en.xmlt
 msgid "\"<literal>break</literal>\" enables to exit from the loop."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16923
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>continue</literal>\" enables to resume the next iteration of the "
 "loop."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16925
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&c;\">C</ulink>-language like numeric iteration can be "
 "realized by using <literal>seq</literal>(1) as the \"<literal>foo1 foo2 …</"
@@ -42300,34 +40155,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16926
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_repeating_a_command_looping_over_files\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16929
+#: debian-reference.en.xmlt
 msgid "Shell environment variables"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16930
+#: debian-reference.en.xmlt
 msgid ""
 "Some popular environment variables for the normal shell command prompt may "
 "not be available under the execution environment of your script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16932
+#: debian-reference.en.xmlt
 msgid "For \"<literal>$USER</literal>\", use \"<literal>$(id -un)</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16933
+#: debian-reference.en.xmlt
 msgid "For \"<literal>$UID</literal>\", use \"<literal>$(id -u)</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16934
+#: debian-reference.en.xmlt
 msgid ""
 "For \"<literal>$HOME</literal>\", use \"<literal>$(getent passwd \"$(id -"
 "u)\"|cut -d \":\" -f 6)</literal>\" (this works also on <xref "
@@ -42335,48 +40190,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16938
+#: debian-reference.en.xmlt
 msgid "The shell command-line processing sequence"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16939
+#: debian-reference.en.xmlt
 msgid "The shell processes a script roughly as the following sequence."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16941
+#: debian-reference.en.xmlt
 msgid "The shell reads a line."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16942
+#: debian-reference.en.xmlt
 msgid ""
 "The shell groups a part of the line as <emphasis role=\"strong\">one token</"
 "emphasis> if it is within <literal>\"…\"</literal> or <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16943
+#: debian-reference.en.xmlt
 msgid ""
 "The shell splits other part of a line into <emphasis role=\"strong\">tokens</"
 "emphasis> by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16945
+#: debian-reference.en.xmlt
 msgid ""
 "Whitespaces: <literal><emphasis>space</emphasis> <emphasis>tab</emphasis> "
 "<emphasis>newline</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16946
+#: debian-reference.en.xmlt
 msgid "Metacharacters: <literal>&lt; &gt; | ; &amp; ( )</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16950
+#: debian-reference.en.xmlt
 msgid ""
 "The shell checks the <emphasis role=\"strong\">reserved word</emphasis> for "
 "each token to adjust its behavior if not within <literal>\"…\"</literal> or "
@@ -42384,75 +40239,75 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16952
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">reserved word</emphasis>: <literal>if then elif "
 "else fi for in while unless do done case esac</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16955
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">alias</emphasis> if not within "
 "<literal>\"…\"</literal> or <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16957
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">tilde</emphasis> if not within "
 "<literal>\"…\"</literal> or <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16959
+#: debian-reference.en.xmlt
 msgid "\"<literal>~</literal>\" → current user's home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16960
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>~<emphasis>user</emphasis></literal>\" → <literal><emphasis>user</"
 "emphasis></literal>'s home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16964
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">parameter</emphasis> to its "
 "value if not within <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16966
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">parameter</emphasis>: \"<literal>$PARAMETER</"
 "literal>\" or \"<literal>${PARAMETER}</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16970
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">command substitution</emphasis> "
 "if not within <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16972
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>$( command )</literal>\" → the output of \"<literal>command</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16973
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>` command `</literal>\" → the output of \"<literal>command</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16977
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">pathname glob</emphasis> to "
 "matching file names if not within <literal>\"…\"</literal> or <literal>'…'</"
@@ -42460,60 +40315,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16979
+#: debian-reference.en.xmlt
 msgid "<literal>*</literal> → any characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16980
+#: debian-reference.en.xmlt
 msgid "<literal>?</literal> → one character"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16981
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>[…]</literal> → any one of the characters in \"<literal>…</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16985
+#: debian-reference.en.xmlt
 msgid ""
 "The shell looks up <emphasis role=\"strong\">command</emphasis> from the "
 "following and execute it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16987
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">function</emphasis> definition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16988
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">builtin</emphasis> command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16989
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">executable file</emphasis> in \"<literal>$PATH</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16992
+#: debian-reference.en.xmlt
 msgid ""
 "The shell goes to the next line and repeats this process again from the top "
 "of this sequence."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16994
+#: debian-reference.en.xmlt
 msgid "Single quotes within double quotes have no effect."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16995
+#: debian-reference.en.xmlt
 msgid ""
 "Executing \"<literal>set -x</literal>\" in the shell or invoking the shell "
 "with \"<literal>-x</literal>\" option make the shell to print all of "
@@ -42521,12 +40376,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16998
+#: debian-reference.en.xmlt
 msgid "Utility programs for shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16999
+#: debian-reference.en.xmlt
 msgid ""
 "In order to make your shell program as portable as possible across Debian "
 "systems, it is a good idea to limit utility programs to ones provided by "
@@ -42534,14 +40389,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17001
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>aptitude search ~E</literal>\" lists <emphasis "
 "role=\"strong\">essential</emphasis> packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17002
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>dpkg -L <emphasis>package_name</emphasis> |grep '/man/man.*/'</"
 "literal>\" lists manpages for commands offered by "
@@ -42549,59 +40404,59 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17005
+#: debian-reference.en.xmlt
 msgid "List of packages containing small utility programs for shell scripts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17024
+#: debian-reference.en.xmlt
 msgid "small and fast POSIX-compliant shell for <literal>sh</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17030
+#: debian-reference.en.xmlt
 msgid "GNU core utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17036
+#: debian-reference.en.xmlt
 msgid ""
 "GNU <literal>grep</literal>, <literal>egrep</literal> and <literal>fgrep</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17042
+#: debian-reference.en.xmlt
 msgid "GNU <literal>sed</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17048
+#: debian-reference.en.xmlt
 msgid "small and fast <literal>awk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17054
+#: debian-reference.en.xmlt
 msgid "miscellaneous utilities specific to Debian"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17060
+#: debian-reference.en.xmlt
 msgid "basic utilities from 4.4BSD-Lite"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17066
+#: debian-reference.en.xmlt
 msgid "extra utilities from 4.4BSD-Lite"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17072
+#: debian-reference.en.xmlt
 msgid "additional Unix utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:17077
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>moreutils</literal> may not exist outside of Debian, it "
 "offers interesting small programs.  Most notable one is <literal>sponge</"
@@ -42609,54 +40464,53 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17078
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_unix_like_text_processing\"/> for examples."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17082
+#: debian-reference.en.xmlt
 msgid "Scripting in interpreted languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17084
+#: debian-reference.en.xmlt
 msgid "List of interpreter related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17095 debian-reference.en.xmlt:17654
-#: debian-reference.en.xmlt:17865
+#: debian-reference.en.xmlt
 msgid "documentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17103
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sh;\">sh</ulink>: small and fast POSIX-compliant shell for "
 "<literal>sh</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17109
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sh;\">sh</ulink>: \"<literal>info bash</literal>\" provided by "
 "<literal>bash-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17115
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&awk;\">AWK</ulink>: small and fast <literal>awk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17121
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&awk;\">AWK</ulink>: \"<literal>info gawk</literal>\" provided "
 "by <literal>gawk-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17127
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&perl;\">Perl</ulink>: <literal>perl</literal>(1) and html "
 "pages provided by <literal>perl-doc</literal> and <literal>perl-doc-html</"
@@ -42664,45 +40518,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17133
+#: debian-reference.en.xmlt
 msgid ""
 "Perl extension for the GNU ReadLine/History Library: <literal>perlsh</"
 "literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17139
+#: debian-reference.en.xmlt
 msgid "REPL for Perl: <literal>reply</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17145
+#: debian-reference.en.xmlt
 msgid "REPL for Perl: <literal>re.pl</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17151
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&python;\">Python</ulink>: <literal>python3</literal>(1) and "
 "html pages provided by <literal>python3-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17156
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tcl;\">Tcl</ulink>: <literal>tcl</literal>(3) and detail "
 "manual pages provided by <literal>tcl-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17161
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tk;\">Tk</ulink>: <literal>tk</literal>(3) and detail manual "
 "pages provided by <literal>tk-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17167
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ruby;\">Ruby</ulink>: <literal>ruby</literal>(1), "
 "<literal>erb</literal>(1), <literal>irb</literal>(1), <literal>rdoc</"
@@ -42710,7 +40564,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17172
+#: debian-reference.en.xmlt
 msgid ""
 "When you wish to automate a task on Debian, you should script it with an "
 "interpreted language first.  The guide line for the choice of the "
@@ -42718,21 +40572,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17174
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>dash</literal>, if the task is a simple one which combines CLI "
 "programs with a shell program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17175
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>python3</literal>, if the task isn't a simple one and you are "
 "writing it from scratch."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17176
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>perl</literal>, <literal>tcl</literal>, <literal>ruby</"
 "literal>, ... if there is an existing code using one of these languages on "
@@ -42740,7 +40594,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17178
+#: debian-reference.en.xmlt
 msgid ""
 "If the resulting code is too slow, you can rewrite only the critical portion "
 "for the execution speed in a compiled language and call it from the "
@@ -42748,60 +40602,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17180
+#: debian-reference.en.xmlt
 msgid "Debugging interpreted language codes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17181
+#: debian-reference.en.xmlt
 msgid ""
 "Most interpreters offer basic syntax check and code tracing functionalities."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17183
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">dash -n</emphasis> <emphasis>script.sh</"
 "emphasis>” - Syntax check of a Shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17184
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">dash -x</emphasis> <emphasis>script.sh</"
 "emphasis>” - Trace a Shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17185
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">python -m py_compile</emphasis> <emphasis>script."
 "py</emphasis>” - Syntax check of a Python script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17186
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">python -mtrace --trace</emphasis> "
 "<emphasis>script.py</emphasis>” - Trace a Python script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17187
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">perl -I ../libpath -c</emphasis> <emphasis>script."
 "pl</emphasis>” - Syntax check of a Perl script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17188
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">perl -d:Trace</emphasis> <emphasis>script.pl</"
 "emphasis>” - Trace a Perl script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17190
+#: debian-reference.en.xmlt
 msgid ""
 "For testing code for <literal>dash</literal>, try <xref "
 "linkend=\"_readline_wrapper\"/> which accommodates <literal>bash</literal>-"
@@ -42809,7 +40663,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17191
+#: debian-reference.en.xmlt
 msgid ""
 "For testing code for <literal>perl</literal>, try REPL environment for Perl "
 "which accommodates <ulink url=\"&python;\">Python</ulink>-like <ulink "
@@ -42818,12 +40672,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17194
+#: debian-reference.en.xmlt
 msgid "GUI program with the shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17195
+#: debian-reference.en.xmlt
 msgid ""
 "The shell script can be improved to create an attractive GUI program.  The "
 "trick is to use one of so-called dialog programs instead of dull interaction "
@@ -42831,66 +40685,66 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17197
+#: debian-reference.en.xmlt
 msgid "List of dialog programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17216
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>xmessage</literal>(1): display a message or query in a window (X)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17222
+#: debian-reference.en.xmlt
 msgid "displays user-friendly dialog boxes from shell scripts (newt)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17228
+#: debian-reference.en.xmlt
 msgid "displays user-friendly dialog boxes from shell scripts (ncurses)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17234
+#: debian-reference.en.xmlt
 msgid "display graphical dialog boxes from shell scripts (GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17240
+#: debian-reference.en.xmlt
 msgid ""
 "Shell Scripts Frontend Tool (wrapper for zenity, kdialog, and dialog with "
 "gettext)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17246
+#: debian-reference.en.xmlt
 msgid "\"<literal>/usr/bin/gettext.sh</literal>\": translate message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17251
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example of GUI program to demonstrate how easy it is just with a "
 "shell script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17252
+#: debian-reference.en.xmlt
 msgid ""
 "This script uses <literal>zenity</literal> to select a file (default "
 "<literal>/etc/motd</literal>) and display it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17253
+#: debian-reference.en.xmlt
 msgid ""
 "GUI launcher for this script can be created following <xref "
 "linkend=\"_starting_a_program_from_gui\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17255
+#: debian-reference.en.xmlt
 msgid ""
 "This kind of approach to GUI program with the shell script is useful only "
 "for simple choice cases.  If you are to write any program with complexities, "
@@ -42898,12 +40752,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17258
+#: debian-reference.en.xmlt
 msgid "Custom actions for GUI filer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17259
+#: debian-reference.en.xmlt
 msgid ""
 "GUI filer programs can be extended to perform some popular actions on "
 "selected files using additional extension packages.  They can also made to "
@@ -42911,21 +40765,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17261
+#: debian-reference.en.xmlt
 msgid ""
 "For GNOME, see <ulink url=\"&nautilusscriptshowto;\">NautilusScriptsHowto</"
 "ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17262
+#: debian-reference.en.xmlt
 msgid ""
 "For KDE, see <ulink url=\"&creatingdolphinservicemenus;\">Creating Dolphin "
 "Service Menus</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17263
+#: debian-reference.en.xmlt
 msgid ""
 "For Xfce, see <ulink url=\"&thunarcustomactions;\">Thunar - Custom Actions</"
 "ulink> and <ulink url=\"&httpshelpubuntucnarcustomactions;\">https://help."
@@ -42933,17 +40787,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17264
+#: debian-reference.en.xmlt
 msgid "For LXDE, see <ulink url=\"&customactions;\">Custom Actions</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17268
+#: debian-reference.en.xmlt
 msgid "Perl short script madness"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17269
+#: debian-reference.en.xmlt
 msgid ""
 "In order to process data, <literal>sh</literal> needs to spawn sub-process "
 "running <literal>cut</literal>, <literal>grep</literal>, <literal>sed</"
@@ -42953,110 +40807,103 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17270
+#: debian-reference.en.xmlt
 msgid ""
 "Let's think following one-liner AWK script snippet and its equivalents in "
 "Perl."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17272
+#: debian-reference.en.xmlt
 msgid "This is equivalent to any one of the following lines."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17278
+#: debian-reference.en.xmlt
 msgid ""
 "The last one is a riddle.  It took advantage of following Perl features."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17280
+#: debian-reference.en.xmlt
 msgid "The whitespace is optional."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17281
+#: debian-reference.en.xmlt
 msgid "The automatic conversion exists from number to the string."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17282
+#: debian-reference.en.xmlt
 msgid ""
 "Perl execution tricks via command line options: <literal>perlrun</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17283
+#: debian-reference.en.xmlt
 msgid "Perl special variables: <literal>perlvar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17285
+#: debian-reference.en.xmlt
 msgid ""
 "This flexibility is the strength of Perl.  At the same time, this allows us "
 "to create cryptic and tangled codes.  So be careful."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17286
-msgid ""
-"For more crazy Perl scripts, <ulink url=\"&perlgolf;\">Perl Golf</ulink> may "
-"be interesting."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17290
+#: debian-reference.en.xmlt
 msgid "Coding in compiled languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17292
+#: debian-reference.en.xmlt
 msgid "List of compiler related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17311
+#: debian-reference.en.xmlt
 msgid "GNU C compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17317
+#: debian-reference.en.xmlt
 msgid "GNU C Library: Development Libraries and Header Files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17323
+#: debian-reference.en.xmlt
 msgid "GNU C++ compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17329
+#: debian-reference.en.xmlt
 msgid "GNU Standard C++ Library v3 (development files)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17335
+#: debian-reference.en.xmlt
 msgid "GNU C preprocessor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17341
+#: debian-reference.en.xmlt
 msgid "GNU Internationalization utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17347
+#: debian-reference.en.xmlt
 msgid "GTK User Interface Builder"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17353
+#: debian-reference.en.xmlt
 msgid "C# like language for the GObject system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17359
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lex;\">LEX</ulink>-compatible <ulink "
 "url=\"&fastlexicalanalyzergenerator;\">fast lexical analyzer generator</"
@@ -43064,53 +40911,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17365
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&yacc;\">YACC</ulink>-compatible <ulink url=\"&parsergenerator;"
 "\">parser generator</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17371
+#: debian-reference.en.xmlt
 msgid ""
 "fetch \"<ulink url=\"&thesingleunixspecificationsvc;\">The Single UNIX "
 "Specifications v2</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17377
+#: debian-reference.en.xmlt
 msgid ""
 "fetch \"<ulink url=\"&thesingleunixspecificationsvd;\">The Single UNIX "
 "Specifications v3</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17383
+#: debian-reference.en.xmlt
+msgid ""
+"fetch \"<ulink url=\"&thesingleunixspecificationsve;\">The Single UNIX "
+"Specifications v4</ulink>\""
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "Go programming language compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17389
+#: debian-reference.en.xmlt
 msgid "Rust systems programming language"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17395
+#: debian-reference.en.xmlt
 msgid "Standard <ulink url=\"&haskell;\">Haskell</ulink> libraries and tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17401
+#: debian-reference.en.xmlt
 msgid "GNU Fortran 95 compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17407
+#: debian-reference.en.xmlt
 msgid "Free Pascal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17412
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <xref linkend=\"_flex_a_better_lex\"/> and <xref "
 "linkend=\"_bison_a_better_yacc\"/> are included to indicate how compiler-"
@@ -43119,7 +40973,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17415
+#: debian-reference.en.xmlt
 msgid ""
 "You can set up proper environment to compile programs written in the <ulink "
 "url=\"&cprogramminglanguage;\">C programming language</ulink> by the "
@@ -43127,7 +40981,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17417
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>libc6-dev</literal> package, i.e., GNU C Library, provides "
 "<ulink url=\"&cstandardlibrary;\">C standard library</ulink> which is "
@@ -43136,39 +40990,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17418
+#: debian-reference.en.xmlt
 msgid "See references for C as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17420
+#: debian-reference.en.xmlt
 msgid "\"<literal>info libc</literal>\" (C library function reference)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17421
+#: debian-reference.en.xmlt
 msgid "<literal>gcc</literal>(1) and \"<literal>info gcc</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17422
+#: debian-reference.en.xmlt
 msgid "<literal>each_C_library_function_name</literal>(3)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17423
+#: debian-reference.en.xmlt
 msgid ""
 "Kernighan &amp; Ritchie, \"The C Programming Language\", 2nd edition "
 "(Prentice Hall)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17427
+#: debian-reference.en.xmlt
 msgid "Simple C program (gcc)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17428
+#: debian-reference.en.xmlt
 msgid ""
 "A simple example \"<literal>example.c</literal>\" can compiled with a "
 "library \"<literal>libm</literal>\" into an executable "
@@ -43176,7 +41030,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17430
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<literal>-lm</literal>\" is needed to link library \"<literal>/usr/"
 "lib/libm.so</literal>\" from the <literal>libc6</literal> package for "
@@ -43186,14 +41040,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17431
+#: debian-reference.en.xmlt
 msgid ""
 "Look at the last parameter in the output text.  There are more than 10 "
 "characters even though \"<literal>%10s</literal>\" is specified."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17432
+#: debian-reference.en.xmlt
 msgid ""
 "The use of pointer memory operation functions without boundary checks, such "
 "as <literal>sprintf</literal>(3) and <literal>strcpy</literal>(3), is "
@@ -43203,12 +41057,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17435
+#: debian-reference.en.xmlt
 msgid "Flex — a better Lex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17436
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&flex;\">Flex</ulink> is a <ulink url=\"&lex;\">Lex</ulink>-"
 "compatible fast <ulink url=\"&lexicalanalyzer;\">lexical analyzer</ulink> "
@@ -43216,38 +41070,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17437
+#: debian-reference.en.xmlt
 msgid ""
 "Tutorial for <literal>flex</literal>(1) can be found in \"<literal>info "
 "flex</literal>\"."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17438
+#. type: Content of: <book><chapter><section><section><para><footnote><para>
+#: debian-reference.en.xmlt
 msgid ""
-"You need to provide your own \"<literal>main()</literal>\" and "
-"\"<literal>yywrap()</literal>\".  Otherwise, your flex program should look "
-"like this to compile without a library.  This is because that "
-"\"<literal>yywrap</literal>\" is a macro and \"<literal>%option main</"
-"literal>\" turns on \"<literal>%option noyywrap</literal>\" implicitly."
+"Some <ulink url=\"&tweaks;\">tweaks</ulink> may be required to get them work "
+"under the current system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17440
+#: debian-reference.en.xmlt
 msgid ""
-"Alternatively, you may compile with the \"<literal>-lfl</literal>\" linker "
-"option at the end of your <literal>cc</literal>(1) command line (like AT&amp;"
-"T-Lex with \"<literal>-ll</literal>\").  No \"<literal>%option</literal>\" "
-"is needed in this case."
+"Many simple examples can be found under \"<literal>/usr/share/doc/flex/"
+"examples/</literal>\".  <placeholder type=\"footnote\" id=\"0\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17443
+#: debian-reference.en.xmlt
 msgid "Bison — a better Yacc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17444
+#: debian-reference.en.xmlt
 msgid ""
 "Several packages provide a <ulink url=\"&yacc;\">Yacc</ulink>-compatible "
 "lookahead <ulink url=\"&lrparser;\">LR parser</ulink> or <ulink "
@@ -43255,35 +41104,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17446
+#: debian-reference.en.xmlt
 msgid "List of Yacc-compatible LALR parser generators"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17465
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnulalrparsergenerator;\">GNU LALR parser generator</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17471
+#: debian-reference.en.xmlt
 msgid "Berkeley LALR parser generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17477
+#: debian-reference.en.xmlt
 msgid "backtracking parser generator based on <literal>byacc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17482
+#: debian-reference.en.xmlt
 msgid ""
 "Tutorial for <literal>bison</literal>(1) can be found in \"<literal>info "
 "bison</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17483
+#: debian-reference.en.xmlt
 msgid ""
 "You need to provide your own \"<literal>main()</literal>\" and "
 "\"<literal>yyerror()</literal>\".  \"<literal>main()</literal>\" calls "
@@ -43291,34 +41140,54 @@ msgid ""
 "usually created with Flex."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Here is an example to create a simple terminal calculator program."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Let's create <literal>example.y</literal>:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Let's create, <literal>example.l</literal>:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Then execute as follows from the shell prompt to try this:"
+msgstr ""
+
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17488
+#: debian-reference.en.xmlt
 msgid "Static code analysis tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17489
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lint;\">Lint</ulink> like tools can help automatic <ulink "
 "url=\"&staticcodeanalysis;\">static code analysis</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17490
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&indent;\">Indent</ulink> like tools can help human code "
 "reviews by reformatting source codes consistently."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17491
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ctags;\">Ctags</ulink> like tools can help human code reviews "
 "by generating an index (or tag) file of names found in source codes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:17492
+#: debian-reference.en.xmlt
 msgid ""
 "Configuring your favorite editor (<literal>emacs</literal> or <literal>vim</"
 "literal>) to use asynchronous lint engine plugins helps your code writing.  "
@@ -43329,151 +41198,151 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17494
+#: debian-reference.en.xmlt
 msgid "List of tools for static code analysis"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17513
+#: debian-reference.en.xmlt
 msgid "Asynchronous Lint Engine for Vim 8 and NeoVim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17519
+#: debian-reference.en.xmlt
 msgid "Syntax checking hacks for vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17525
+#: debian-reference.en.xmlt
 msgid "modern on-the-fly syntax checking for Emacs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17531
+#: debian-reference.en.xmlt
 msgid "Emacs Lisp regexp mistake finder"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17537
+#: debian-reference.en.xmlt
 msgid "tool for static C/C++ code analysis (GUI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17543
+#: debian-reference.en.xmlt
 msgid "lint tool for shell scripts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17549
+#: debian-reference.en.xmlt
 msgid "passive checker of Python 3 programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17555
+#: debian-reference.en.xmlt
 msgid "Python code static checker"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17561
+#: debian-reference.en.xmlt
 msgid ""
 "interpreter with internal static code checker: <literal>B::Lint</"
 "literal>(3perl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17567
+#: debian-reference.en.xmlt
 msgid "Ruby static code analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17573
+#: debian-reference.en.xmlt
 msgid "clang-based C++ linter tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17579
+#: debian-reference.en.xmlt
 msgid "tool for statically checking C programs for bugs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17585
+#: debian-reference.en.xmlt
 msgid "tool to examine C/C++ source code and looks for security weaknesses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17591
+#: debian-reference.en.xmlt
 msgid "uncompromising Python code formatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17597
+#: debian-reference.en.xmlt
 msgid "Perl script indenter and reformatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17603
+#: debian-reference.en.xmlt
 msgid "C language source code formatting program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17609
+#: debian-reference.en.xmlt
 msgid "Source code indenter for C, C++, Objective-C, C#, and Java"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17615
+#: debian-reference.en.xmlt
 msgid "C(++) beautifier"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17621
+#: debian-reference.en.xmlt
 msgid "XML stream reformatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17627
+#: debian-reference.en.xmlt
 msgid "Source code search and browse tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17633
+#: debian-reference.en.xmlt
 msgid "build tag file indexes of source code definitions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17640
+#: debian-reference.en.xmlt
 msgid "Debug"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17641
+#: debian-reference.en.xmlt
 msgid ""
 "Debug is important part of programming activities.  Knowing how to debug "
 "programs makes you a good Debian user who can produce meaningful bug reports."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17643
+#: debian-reference.en.xmlt
 msgid "List of debug packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17662
+#: debian-reference.en.xmlt
 msgid "\"<literal>info gdb</literal>\" provided by <literal>gdb-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17668
+#: debian-reference.en.xmlt
 msgid "\"<literal>info ddd</literal>\" provided by <literal>ddd-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17674
+#: debian-reference.en.xmlt
 msgid "Basic gdb execution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17675
+#: debian-reference.en.xmlt
 msgid ""
 "Primary <ulink url=\"&debugger;\">debugger</ulink> on Debian is "
 "<literal>gdb</literal>(1) which enables you to inspect a program while it "
@@ -43481,35 +41350,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17676
+#: debian-reference.en.xmlt
 msgid ""
 "Let's install <literal>gdb</literal> and related programs by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17678
+#: debian-reference.en.xmlt
 msgid "Good tutorial of <literal>gdb</literal> can be found:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17680
+#: debian-reference.en.xmlt
 msgid "“<literal>info gdb</literal>”"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17681
+#: debian-reference.en.xmlt
 msgid ""
 "“Debugging with GDB” in <literal>/usr/share/doc/gdb-doc/html/gdb/index.html</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17682
+#: debian-reference.en.xmlt
 msgid "“<ulink url=\"&tutorialontheweb;\">tutorial on the web</ulink>”"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17684
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a simple example of using <literal>gdb</literal>(1) on a "
 "\"<literal>program</literal>\" compiled with the \"<literal>-g</literal>\" "
@@ -43517,19 +41386,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:17686
+#: debian-reference.en.xmlt
 msgid ""
 "Many <literal>gdb</literal>(1) commands can be abbreviated.  Tab expansion "
 "works as in the shell."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17689
+#: debian-reference.en.xmlt
 msgid "Debugging the Debian package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17690
+#: debian-reference.en.xmlt
 msgid ""
 "Since all installed binaries should be stripped on the Debian system by "
 "default, most debugging symbols are removed in the normal package.  In order "
@@ -43544,19 +41413,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17691
+#: debian-reference.en.xmlt
 msgid ""
 "If a package to be debugged does not provide its <literal>*-dbgsym</literal> "
 "package, you need to install it after rebuilding it by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17693
+#: debian-reference.en.xmlt
 msgid "Fix bugs if needed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17694
+#: debian-reference.en.xmlt
 msgid ""
 "Bump package version to one which does not collide with official Debian "
 "versions, e.g. one appended with \"<literal>+debug1</literal>\" when "
@@ -43565,94 +41434,94 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17696
+#: debian-reference.en.xmlt
 msgid "Compile and install packages with debug symbols by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17698
+#: debian-reference.en.xmlt
 msgid ""
 "You need to check build scripts of the package and ensure to use "
 "\"<literal>CFLAGS=-g -Wall</literal>\" for compiling binaries."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17701
+#: debian-reference.en.xmlt
 msgid "Obtaining backtrace"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17702
+#: debian-reference.en.xmlt
 msgid ""
 "When you encounter program crash, reporting bug report with cut-and-pasted "
 "backtrace information is a good idea."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17703
+#: debian-reference.en.xmlt
 msgid ""
 "The backtrace can be obtained by <literal>gdb</literal>(1) using one of the "
 "following approaches:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17706
+#: debian-reference.en.xmlt
 msgid "Crash-in-GDB approach:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17708
+#: debian-reference.en.xmlt
 msgid "Run the program from GDB."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17709
+#: debian-reference.en.xmlt
 msgid "Crash the program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17710 debian-reference.en.xmlt:17721
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>bt</literal>\" at the GDB prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17714
+#: debian-reference.en.xmlt
 msgid "Crash-first approach:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17716
+#: debian-reference.en.xmlt
 msgid ""
 "Update the “<emphasis role=\"strong\">/etc/security/limits.conf</emphasis>” "
 "file to include the following:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17717
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>ulimit -c unlimited</literal>\" to the shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17718
+#: debian-reference.en.xmlt
 msgid "Run the program from this shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17719
+#: debian-reference.en.xmlt
 msgid ""
 "Crash the program to produce a <ulink url=\"&coredump;\">core dump</ulink> "
 "file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17720
+#: debian-reference.en.xmlt
 msgid ""
 "Load the <ulink url=\"&coredump;\">core dump</ulink> file to GDB as "
 "\"<literal>gdb gdb ./program_binary core</literal>\" ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17725
+#: debian-reference.en.xmlt
 msgid ""
 "For infinite loop or frozen keyboard situation, you can force to crash the "
 "program by pressing <literal>Ctrl-\\</literal> or <literal>Ctrl-C</literal> "
@@ -43661,7 +41530,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:17726
+#: debian-reference.en.xmlt
 msgid ""
 "Often, you see a backtrace where one or more of the top lines are in "
 "\"<literal>malloc()</literal>\" or \"<literal>g_malloc()</literal>\". When "
@@ -43673,124 +41542,124 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17731
+#: debian-reference.en.xmlt
 msgid "Advanced gdb commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17733
+#: debian-reference.en.xmlt
 msgid "List of advanced gdb commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17740
+#: debian-reference.en.xmlt
 msgid "description for command objectives"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17745
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) thread apply all bt</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17746
+#: debian-reference.en.xmlt
 msgid "get a backtrace for all threads for multi-threaded program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17749
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) bt full</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17750
+#: debian-reference.en.xmlt
 msgid "get parameters came on the stack of function calls"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17753
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) thread apply all bt full</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17754
+#: debian-reference.en.xmlt
 msgid ""
 "get a backtrace and parameters as the combination of the preceding options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17757
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) thread apply all bt full 10</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17758
+#: debian-reference.en.xmlt
 msgid ""
 "get a backtrace and parameters for top 10 calls to cut off irrelevant output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17761
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) set logging on</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17762
+#: debian-reference.en.xmlt
 msgid ""
 "write log of <literal>gdb</literal> output to a file (the default is "
 "\"<literal>gdb.txt</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17769
+#: debian-reference.en.xmlt
 msgid "Check dependency on libraries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17770
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>ldd</literal>(1) to find out a program's dependency on "
 "libraries by the followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17772
+#: debian-reference.en.xmlt
 msgid ""
 "For <literal>ls</literal>(1) to work in a `chroot`ed environment, the above "
 "libraries must be available in your `chroot`ed environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17773
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_tracing_program_activities\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17776
+#: debian-reference.en.xmlt
 msgid "Dynamic call tracing tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17777
+#: debian-reference.en.xmlt
 msgid ""
 "There are several dynamic call tracing tools available in Debian.  See <xref "
 "linkend=\"_monitoring_controlling_and_starting_program_activities\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17780
+#: debian-reference.en.xmlt
 msgid "Debugging X Errors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17781
+#: debian-reference.en.xmlt
 msgid ""
 "If a GNOME program <literal>preview1</literal> has received an X error, you "
 "should see a message as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17783
+#: debian-reference.en.xmlt
 msgid ""
 "If this is the case, you can try running the program with \"<literal>--sync</"
 "literal>\", and break on the \"<literal>gdk_x_error</literal>\" function in "
@@ -43798,135 +41667,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17786
+#: debian-reference.en.xmlt
 msgid "Memory leak detection tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17787
+#: debian-reference.en.xmlt
 msgid "There are several memory leak detection tools available in Debian."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17789
+#: debian-reference.en.xmlt
 msgid "List of memory leak detection tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17808
+#: debian-reference.en.xmlt
 msgid "<literal>mtrace</literal>(1): malloc debugging functionality in glibc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17814
+#: debian-reference.en.xmlt
 msgid "memory debugger and profiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17820
+#: debian-reference.en.xmlt
 msgid "<literal>malloc</literal>(3) debugger"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17826
+#: debian-reference.en.xmlt
 msgid "debug memory allocation library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17832
+#: debian-reference.en.xmlt
 msgid "library to detect buffer overruns and under-runs in C and C++ programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17838
+#: debian-reference.en.xmlt
 msgid "memory-leak tracer for C++ programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17845
+#: debian-reference.en.xmlt
 msgid "Disassemble binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17846
+#: debian-reference.en.xmlt
 msgid ""
 "You can disassemble binary code with <literal>objdump</literal>(1) by the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:17848
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gdb</literal>(1) may be used to disassemble code interactively."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17852
+#: debian-reference.en.xmlt
 msgid "Build tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17854
+#: debian-reference.en.xmlt
 msgid "List of build tool packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17873
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info make</literal>\" provided by <literal>make-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17877
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info autoconf</literal>\" provided by <literal>autoconf-doc</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17883
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info automake</literal>\" provided by <literal>automake1.10-doc</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17889
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info libtool</literal>\" provided by <literal>libtool-doc</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17895
+#: debian-reference.en.xmlt
 msgid "<literal>cmake</literal>(1) cross-platform, open-source make system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17901
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ninja</literal>(1) small build system closest in spirit to Make"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17907
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>meson</literal>(1) high productivity build system on top of "
 "<literal>ninja</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17913
+#: debian-reference.en.xmlt
 msgid "<literal>imake</literal>(1), <literal>xmkmf</literal>(1), etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17919
+#: debian-reference.en.xmlt
 msgid "Make"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17920
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&make;\">Make</ulink> is a utility to maintain groups of "
 "programs. Upon execution of <literal>make</literal>(1), <literal>make</"
@@ -43937,12 +41806,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17921
+#: debian-reference.en.xmlt
 msgid "The rule file syntax is the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17923
+#: debian-reference.en.xmlt
 msgid ""
 "Here \"<literal>[TAB]</literal>\" is a TAB code.  Each line is interpreted "
 "by the shell after make variable substitution.  Use \"<literal>\\</"
@@ -43952,14 +41821,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17924
+#: debian-reference.en.xmlt
 msgid ""
 "Implicit rules for the target and prerequisites can be written, for example, "
 "by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17926
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the target contains the character \"<literal>%</literal>\" (exactly "
 "one of them). The \"<literal>%</literal>\" can match any nonempty substring "
@@ -43968,109 +41837,109 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17928
+#: debian-reference.en.xmlt
 msgid "List of make automatic variables"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17934
+#: debian-reference.en.xmlt
 msgid "automatic variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17940
+#: debian-reference.en.xmlt
 msgid "<literal>$@</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17944
+#: debian-reference.en.xmlt
 msgid "<literal>$&lt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17945
+#: debian-reference.en.xmlt
 msgid "first prerequisite"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17949
+#: debian-reference.en.xmlt
 msgid "all newer prerequisites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17952
+#: debian-reference.en.xmlt
 msgid "<literal>$^</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17953
+#: debian-reference.en.xmlt
 msgid "all prerequisites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17956
+#: debian-reference.en.xmlt
 msgid "<literal>$*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17957
+#: debian-reference.en.xmlt
 msgid "\"<literal>%</literal>\" matched stem in the target pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17963
+#: debian-reference.en.xmlt
 msgid "List of make variable expansions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17969
+#: debian-reference.en.xmlt
 msgid "variable expansion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17975
+#: debian-reference.en.xmlt
 msgid "<literal>foo1 := bar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17976
+#: debian-reference.en.xmlt
 msgid "one-time expansion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17979
+#: debian-reference.en.xmlt
 msgid "<literal>foo2 = bar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17980
+#: debian-reference.en.xmlt
 msgid "recursive expansion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17983
+#: debian-reference.en.xmlt
 msgid "<literal>foo3 += bar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17984
+#: debian-reference.en.xmlt
 msgid "append"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17989
+#: debian-reference.en.xmlt
 msgid ""
 "Run \"<literal>make -p -f/dev/null</literal>\" to see automatic internal "
 "rules."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17992
+#: debian-reference.en.xmlt
 msgid "Autotools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17993
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&autotools;\">Autotools</ulink> is a suite of programming tools "
 "designed to assist in making source code packages portable to many <ulink "
@@ -44078,7 +41947,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17996
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&autoconf;\">Autoconf</ulink> is a tool to produce a shell "
 "script \"<literal>configure</literal>\" from \"<literal>configure.ac</"
@@ -44086,7 +41955,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17998
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>configure</literal>\" is used later to produce "
 "\"<literal>Makefile</literal>\" from \"<literal>Makefile.in</literal>\" "
@@ -44094,14 +41963,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18001
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&automake;\">Automake</ulink> is a tool to produce "
 "\"<literal>Makefile.in</literal>\" from \"<literal>Makefile.am</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18002
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&libtool;\">Libtool</ulink> is a shell script to address the "
 "software portability problem when compiling shared libraries from source "
@@ -44109,19 +41978,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:18005
+#: debian-reference.en.xmlt
 msgid "Compile and install a program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><warning><para>
-#: debian-reference.en.xmlt:18007
+#: debian-reference.en.xmlt
 msgid ""
 "Do not overwrite system files with your compiled programs when installing "
 "them."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18009
+#: debian-reference.en.xmlt
 msgid ""
 "Debian does not touch files in \"<literal>/usr/local/</literal>\" or "
 "\"<literal>/opt</literal>\".  So if you compile a program from source, "
@@ -44130,12 +41999,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:18013
+#: debian-reference.en.xmlt
 msgid "Uninstall program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18014
+#: debian-reference.en.xmlt
 msgid ""
 "If you have the original source and if it uses <literal>autoconf</"
 "literal>(1)/<literal>automake</literal>(1) and if you can remember how you "
@@ -44143,7 +42012,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18016
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, if you are absolutely sure that the install process puts "
 "files only under \"<literal>/usr/local/</literal>\" and there is nothing "
@@ -44151,7 +42020,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18018
+#: debian-reference.en.xmlt
 msgid ""
 "If you are not sure where files are installed, you should consider using "
 "<literal>checkinstall</literal>(8) from the <literal>checkinstall</literal> "
@@ -44160,17 +42029,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:18022
+#: debian-reference.en.xmlt
 msgid "Meson"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:18023
+#: debian-reference.en.xmlt
 msgid "The software build system has been evolving:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18025
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&autotools;\">Autotools</ulink> on the top of <ulink "
 "url=\"&make;\">Make</ulink> has been the de facto standard for the portable "
@@ -44178,23 +42047,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18026
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&cmake;\">CMake</ulink> initially released in 2000 improved "
-"speed significantly but was still built on the top of inherently slow <ulink "
-"url=\"&make;\">Make</ulink>."
+"speed significantly but was originally built on the top of inherently slow "
+"<ulink url=\"&make;\">Make</ulink>.  (Now <ulink url=\"&ninja;\">Ninja</"
+"ulink> can be its backend.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18027
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ninja;\">Ninja</ulink> initially released in 2012 is meant to "
-"replace Make for the further improved build speed but is also designed to "
-"have its input files generated by a higher-level build system."
+"replace Make for the further improved build speed and is designed to have "
+"its input files generated by a higher-level build system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18028
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&meson;\">Meson</ulink> initially released in 2013 is the new "
 "popular and fast higher-level build system which uses <ulink url=\"&ninja;"
@@ -44202,7 +42072,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:18030
+#: debian-reference.en.xmlt
 msgid ""
 "See documents found at \"<ulink url=\"&themesonbuildsystem;\">The Meson "
 "Build system</ulink>\" and \"<ulink url=\"&theninjabuildsystem;\">The Ninja "
@@ -44210,24 +42080,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:18034
+#: debian-reference.en.xmlt
 msgid "Web"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18035
+#: debian-reference.en.xmlt
 msgid "Basic interactive dynamic web pages can be made as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18037
+#: debian-reference.en.xmlt
 msgid ""
 "Queries are presented to the browser user using <ulink url=\"&html;\">HTML</"
 "ulink> forms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18039
+#: debian-reference.en.xmlt
 msgid ""
 "Filling and clicking on the form entries sends one of the following <ulink "
 "url=\"&url;\">URL</ulink> string with encoded parameters from the browser to "
@@ -44235,42 +42105,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18041
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>http://www.foo.dom/cgi-bin/program.pl?VAR1=VAL1&amp;VAR2=VAL2&amp;"
-"VAR3=VAL3</literal>\""
+"\"<literal>https://www.foo.dom/cgi-bin/program.pl?VAR1=VAL1&amp;"
+"VAR2=VAL2&amp;VAR3=VAL3</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18042
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>http://www.foo.dom/cgi-bin/program.py?VAR1=VAL1&amp;VAR2=VAL2&amp;"
-"VAR3=VAL3</literal>\""
+"\"<literal>https://www.foo.dom/cgi-bin/program.py?VAR1=VAL1&amp;"
+"VAR2=VAL2&amp;VAR3=VAL3</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18043
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>http://www.foo.dom/program.php?VAR1=VAL1&amp;VAR2=VAL2&amp;"
+"\"<literal>https://www.foo.dom/program.php?VAR1=VAL1&amp;VAR2=VAL2&amp;"
 "VAR3=VAL3</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18047
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>%nn</literal>\" in URL is replaced with a character with "
 "hexadecimal <literal>nn</literal> value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18049
+#: debian-reference.en.xmlt
 msgid ""
 "The environment variable is set as: \"<literal>QUERY_STRING=\"VAR1=VAL1 "
 "VAR2=VAL2 VAR3=VAL3\"</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18050
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&cgi;\">CGI</ulink> program (any one of \"<literal>program.*</"
 "literal>\") on the web server executes itself with the environment variable "
@@ -44278,14 +42148,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18051
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>stdout</literal> of CGI program is sent to the web browser and is "
 "presented as an interactive dynamic web page."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18053
+#: debian-reference.en.xmlt
 msgid ""
 "For security reasons it is better not to hand craft new hacks for parsing "
 "CGI parameters.  There are established modules for them in Perl and Python.  "
@@ -44296,7 +42166,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18054
+#: debian-reference.en.xmlt
 msgid ""
 "For more, see the <ulink url=\"&commongatewayinterface;\">Common Gateway "
 "Interface</ulink>, <ulink url=\"&theapachesoftwarefoundation;\">The Apache "
@@ -44305,147 +42175,147 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18055
+#: debian-reference.en.xmlt
 msgid ""
 "Searching \"CGI tutorial\" on Google by typing encoded URL <ulink "
-"url=\"&httpwwwgooglecomutfiqcgitutorial;\">http://www.google.com/search?"
+"url=\"&httpswwwgooglecoutfiqcgitutorial;\">https://www.google.com/search?"
 "hl=en&amp;ie=UTF-8&amp;q=CGI+tutorial</ulink> directly to the browser "
 "address is a good way to see the CGI script in action on the Google server."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:18058
+#: debian-reference.en.xmlt
 msgid "The source code translation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18059
+#: debian-reference.en.xmlt
 msgid "There are programs to convert source codes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:18061
+#: debian-reference.en.xmlt
 msgid "List of source code translation tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18082
+#: debian-reference.en.xmlt
 msgid "AWK→PERL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18083
+#: debian-reference.en.xmlt
 msgid "convert source codes from AWK to PERL: <literal>a2p</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18089
+#: debian-reference.en.xmlt
 msgid "FORTRAN→C"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18090
+#: debian-reference.en.xmlt
 msgid ""
 "convert source codes from FORTRAN 77 to C/C++: <literal>f2c</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18096
+#: debian-reference.en.xmlt
 msgid "intel→gas"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18097
+#: debian-reference.en.xmlt
 msgid "converter from NASM (Intel format) to the GNU Assembler (GAS)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:18104
+#: debian-reference.en.xmlt
 msgid "Making Debian package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18105
+#: debian-reference.en.xmlt
 msgid "If you want to make a Debian package, read followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18107
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_debian_package_management\"/> to understand the basic "
 "package system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18108
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_porting_a_package_to_the_stable_system\"/> to understand "
 "basic porting process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18109
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_chroot_system\"/> to understand basic chroot techniques"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18110
+#: debian-reference.en.xmlt
 msgid "<literal>debuild</literal>(1), and <literal>sbuild</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18111
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_debugging_the_debian_package\"/> for recompiling for "
 "debugging"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18112
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&guidefordebianmaintainers;\">Guide for Debian Maintainers</"
 "ulink> (the <literal>debmake-doc</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18113
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiandevelopersreference;\">Debian Developer's Reference</"
 "ulink> (the <literal>developers-reference</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18114
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debianpolicymanual;\">Debian Policy Manual</ulink> (the "
 "<literal>debian-policy</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18116
+#: debian-reference.en.xmlt
 msgid ""
 "There are packages such as <literal>debmake</literal>, <literal>dh-make</"
 "literal>, <literal>dh-make-perl</literal>, etc., which help packaging."
 msgstr ""
 
 #. type: Content of: <book><appendix><title>
-#: debian-reference.en.xmlt:18121
+#: debian-reference.en.xmlt
 msgid "Appendix"
 msgstr ""
 
 #. type: Content of: <book><appendix><para>
-#: debian-reference.en.xmlt:18122
+#: debian-reference.en.xmlt
 msgid "Here are backgrounds of this document."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><title>
-#: debian-reference.en.xmlt:18124
+#: debian-reference.en.xmlt
 msgid "The Debian maze"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18125
+#: debian-reference.en.xmlt
 msgid ""
 "The Linux system is a very powerful computing platform for a networked "
 "computer.  However, learning how to use all its capabilities is not easy. "
@@ -44455,7 +42325,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18126
+#: debian-reference.en.xmlt
 msgid ""
 "There is a complete, detailed map called the \"SOURCE CODE\".  This is very "
 "accurate but very hard to understand.  There are also references called "
@@ -44465,19 +42335,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18127
+#: debian-reference.en.xmlt
 msgid ""
 "I hope this \"Debian Reference (version &dr-version;)\" (&build-date;) "
 "provides a good starting direction for people in the Debian maze."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><title>
-#: debian-reference.en.xmlt:18130
+#: debian-reference.en.xmlt
 msgid "Copyright history"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18131
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian Reference was initiated by me, Osamu Aoki &lt;osamu at debian dot "
 "org&gt;, as a personal system administration memo. Many contents came from "
@@ -44486,7 +42356,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18132
+#: debian-reference.en.xmlt
 msgid ""
 "Following a suggestion from Josip Rodin, who was very active with the <ulink "
 "url=\"&debiandocumentationprojectddp;\">Debian Documentation Project (DDP)</"
@@ -44495,7 +42365,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18133
+#: debian-reference.en.xmlt
 msgid ""
 "After 6 years, I realized that the original \"Debian Reference (version 1)\" "
 "was outdated and started to rewrite many contents.  New \"Debian Reference "
@@ -44503,7 +42373,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18134
+#: debian-reference.en.xmlt
 msgid ""
 "I have updated \"Debian Reference (version 2)\" to address new topics "
 "(Systemd, Wayland, IMAP, PipeWire, Linux kernel 5.10) and removed outdated "
@@ -44513,132 +42383,128 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18135
+#: debian-reference.en.xmlt
 msgid ""
 "This \"Debian Reference (version &dr-version;)\" (&build-date;) covers "
 "mostly &Codename-doc-1; and &Codename-doc-2; Debian releases."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18136
+#: debian-reference.en.xmlt
 msgid ""
 "The tutorial contents can trace its origin and its inspiration in followings."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18139
+#: debian-reference.en.xmlt
 msgid ""
 "\"<ulink url=\"&linuxusersguide;\">Linux User's Guide</ulink>\" by Larry "
 "Greenfield (December 1996)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18141
+#: debian-reference.en.xmlt
 msgid "obsoleted by \"Debian Tutorial\""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18145
-msgid ""
-"\"<ulink url=\"&debiantutorial;\">Debian Tutorial</ulink>\" by Havoc "
-"Pennington. (11 December, 1998)"
+#: debian-reference.en.xmlt
+msgid "\"Debian Tutorial\" by Havoc Pennington. (11 December, 1998)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18147
+#: debian-reference.en.xmlt
 msgid ""
 "partially written by Oliver Elphick, Ole Tetlie, James Treacy, Craig Sawyer, "
 "and Ivan E. Moore II"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18148
+#: debian-reference.en.xmlt
 msgid "obsoleted by \"Debian GNU/Linux: Guide to Installation and Usage\""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18152
+#: debian-reference.en.xmlt
 msgid ""
 "\"<ulink url=\"&debiangnulinuxguallationandusage;\">Debian GNU/Linux: Guide "
 "to Installation and Usage</ulink>\" by John Goerzen and Ossama Othman (1999)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18154
+#: debian-reference.en.xmlt
 msgid "obsoleted by \"Debian Reference (version 1)\""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18158
+#: debian-reference.en.xmlt
 msgid ""
 "The package and archive description can trace some of their origin and their "
 "inspiration in following."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18160
+#: debian-reference.en.xmlt
 msgid ""
 "\"<ulink url=\"&debianfaq;\">Debian FAQ</ulink>\" (March 2002 version, when "
 "this was maintained by Josip Rodin)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18162
+#: debian-reference.en.xmlt
 msgid ""
 "The other contents can trace some of their origin and their inspiration in "
 "following."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18165
-msgid ""
-"\"<ulink url=\"&debianreference;\">Debian Reference</ulink> (version 1)\" by "
-"Osamu Aoki (2001–2007)"
+#: debian-reference.en.xmlt
+msgid "\"Debian Reference (version 1)\" by Osamu Aoki (2001–2007)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18167
+#: debian-reference.en.xmlt
 msgid "obsoleted by the newer \"Debian Reference (version 2)\" in 2008."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18171
+#: debian-reference.en.xmlt
 msgid ""
 "The previous \"Debian Reference (version 1)\" was created with many "
 "contributors."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18173
+#: debian-reference.en.xmlt
 msgid ""
 "the major contents contribution on network configuration topics by Thomas "
 "Hood"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18174
+#: debian-reference.en.xmlt
 msgid ""
 "significant contents contribution on X and VCS related topics by Brian Nelson"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18175
+#: debian-reference.en.xmlt
 msgid ""
 "the help on the build scripts and many content corrections by Jens Seidel"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18176
+#: debian-reference.en.xmlt
 msgid "extensive proofreading by David Sewell"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18177
+#: debian-reference.en.xmlt
 msgid "many contributions by the translators, contributors, and bug reporters"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18179
+#: debian-reference.en.xmlt
 msgid ""
 "Many manual pages and info pages on the Debian system as well as upstream "
 "web pages and <ulink url=\"&wikipedia;\">Wikipedia</ulink> documents were "
@@ -44650,7 +42516,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18180
+#: debian-reference.en.xmlt
 msgid ""
 "The gdb debugger description was expanded using <ulink "
 "url=\"&debianwikicontentsonbacktrace;\">Debian wiki contents on backtrace</"
@@ -44658,7 +42524,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18181
+#: debian-reference.en.xmlt
 msgid ""
 "Contents of the current \"Debian Reference (version &dr-version;)\" (&build-"
 "date;) are mostly my own work except as mentioned above.  These has been "
@@ -44666,22 +42532,122 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18182
+#: debian-reference.en.xmlt
 msgid ""
 "The author, Osamu Aoki, thanks all those who helped make this document "
 "possible."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><title>
-#: debian-reference.en.xmlt:18185
+#: debian-reference.en.xmlt
 msgid "Document format"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18186
+#: debian-reference.en.xmlt
 msgid ""
 "The source of the English original document is currently written in <ulink "
 "url=\"&docbook;\">DocBook</ulink> XML files.  This Docbook XML source are "
 "converted to HTML, plain text, PostScript, and PDF. (Some formats may be "
 "skipped for distribution.)"
 msgstr ""
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://en.wikipedia.org/wiki/cgroups"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://en.wikipedia.org/wiki/chroot"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://en.wikipedia.org/wiki/FreeType"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://ftp-master.debian.org"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "http://bugs.debian.org/1003865"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://www.wikipedia.org/"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://wiki.debian.org/initramfs"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://keyman.com/"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://libvirt.org/"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://www.debian.org/vote/2022/vote_003"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://en.wikipedia.org/wiki/Sandbox_(software_development)"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "http://security.debian.org/debian-security/dists/"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://en.wikipedia.org/wiki/Snap_(package_manager)"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://en.wikipedia.org/wiki/Secure_Shell_Protocol"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://wiki.debian.org/StableUpdates"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://wiki.debian.org/nspawn"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://packages.debian.org/unstable/vim-pathogen"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://www.vi-improved.org/recommendations/"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://packages.debian.org/unstable/vim-scripts"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
+
+#, fuzzy
+#~| msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
+#~ msgid "https://www.vim.org/"
+#~ msgstr "https://en.wikipedia.org/wiki/Times_New_Roman"
diff -pruN 2.122/po/id.po 2.123/po/id.po
--- 2.122/po/id.po	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/po/id.po	2024-05-28 07:11:38.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Debian Reference 2\n"
 "POT-Creation-Date: 2024-04-10 23:10+0000\n"
-"PO-Revision-Date: 2024-04-10 22:54+0000\n"
+"PO-Revision-Date: 2024-04-11 03:17+0000\n"
 "Last-Translator: Andika Triwidada <andika@gmail.com>\n"
 "Language-Team: Indonesia\n"
 "Language: id\n"
@@ -12716,10 +12716,10 @@ msgstr "<literal>&codename-stable;</lite
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
-#, fuzzy
-#| msgid "after the <literal>&codename-stable;</literal> release"
 msgid "Quasi-static <literal>stable</literal> release after extensive checks"
-msgstr "setelah rilis <literal>&codename-stable;</literal>"
+msgstr ""
+"Rilis <literal>stable</literal> kuasi-statik setelah pemeriksaan yang "
+"ekstensif"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
@@ -12733,12 +12733,12 @@ msgstr "<literal>&codename-testing;</lit
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
-#, fuzzy
-#| msgid "<literal>tr</literal>(1) translates or deletes characters."
 msgid ""
 "Dynamic <literal>testing</literal> release after decent checks and short "
 "waits"
-msgstr "<literal>tr</literal>(1) menerjemahkan atau menghapus karakter."
+msgstr ""
+"Rilis <literal>testing</literal> dinamis setelah pemeriksaan yang layak dan "
+"menunggu singkat"
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
 #: debian-reference.en.xmlt
diff -pruN 2.122/po/ko.po 2.123/po/ko.po
--- 2.122/po/ko.po	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/po/ko.po	2024-05-28 07:11:38.000000000 +0000
@@ -5,7 +5,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: Debian Reference 2\n"
-"POT-Creation-Date: 2023-08-17 05:30+0000\n"
+"POT-Creation-Date: 2024-05-28 07:27+0000\n"
 "PO-Revision-Date: 2022-05-31 09:00+0000\n"
 "Last-Translator: xiao sheng wen(肖盛文) <atzlinux@sina.com>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -16,5457 +16,2771 @@ msgstr ""
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Generator: Weblate 4.13-dev\n"
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3700
-#, fuzzy
-#| msgid ""
-#| "<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</"
-#| "literal>"
-msgid ""
-"The URL can be \"<literal>http://</literal>\", \"<literal>ftp://</"
-"literal>\", \"<literal>file://</literal>\", …."
-msgstr ""
-"<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</literal>"
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3880
-#, fuzzy
-#| msgid ""
-#| "<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</"
-#| "literal>"
-msgid ""
-"Debian servers host some <literal>non-free-firmware</literal>, <literal>non-"
-"free</literal> and <literal>contrib</literal> packages."
-msgstr ""
-"<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</literal>"
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5796
-msgid ""
-"<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</literal>"
-msgstr ""
-"<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</literal>"
-
 #. type: Content of the timesnewroman entity
-#: debian-reference.en.xmlt:10 debian-reference.en.xmlt:791
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Times_New_Roman"
 msgstr ""
 
 #. type: Content of the abi entity
-#: debian-reference.en.xmlt:17
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Application_binary_interface"
 msgstr ""
 
-#. type: Content of the abriefhistoryofdebian entity
-#: debian-reference.en.xmlt:18
-msgid "https://www.debian.org/doc/manuals/project-history/"
-msgstr ""
-
 #. type: Content of the accesscookie entity
-#: debian-reference.en.xmlt:19
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/X_Window_authorization#Cookie-based_access"
 msgstr ""
 
 #. type: Content of the acpi entity
-#: debian-reference.en.xmlt:20
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/Advanced_Configuration_and_Power_Interface"
 msgstr ""
 
 #. type: Content of the adobe entity
-#: debian-reference.en.xmlt:21
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PostScript_fonts"
 msgstr ""
 
 #. type: Content of the advancedlinuxsouarchitecturealsa entity
-#: debian-reference.en.xmlt:22
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Advanced_Linux_Sound_Architecture"
 msgstr ""
 
 #. type: Content of the advancedpackagingtoolapt entity
-#: debian-reference.en.xmlt:23
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/APT_(software)"
 msgstr ""
 
 #. type: Content of the afireresistantsafe entity
-#: debian-reference.en.xmlt:24
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Safe"
 msgstr ""
 
 #. type: Content of the agp entity
-#: debian-reference.en.xmlt:25
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Accelerated_Graphics_Port"
 msgstr ""
 
 #. type: Content of the almquistshell entity
-#: debian-reference.en.xmlt:26
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Almquist_shell"
 msgstr ""
 
 #. type: Content of the altgrkey entity
-#: debian-reference.en.xmlt:27
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AltGr_key"
 msgstr ""
 
 #. type: Content of the amanda entity
-#: debian-reference.en.xmlt:28
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/"
 "Advanced_Maryland_Automatic_Network_Disk_Archiver"
 msgstr ""
 
 #. type: Content of the ascii entity
-#: debian-reference.en.xmlt:29 debian-reference.en.xmlt:43
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ASCII"
 msgstr ""
 
 #. type: Content of the amigaos entity
-#: debian-reference.en.xmlt:30
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AmigaOS"
 msgstr ""
 
 #. type: Content of the ansiescapecode entity
-#: debian-reference.en.xmlt:31
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ANSI_escape_code"
 msgstr ""
 
 #. type: Content of the antispamtechniques entity
-#: debian-reference.en.xmlt:32
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Anti-spam_techniques"
 msgstr ""
 
-#. type: Content of the apacheguacamolecktopgatewayhtmlf entity
-#: debian-reference.en.xmlt:33
-msgid "https://guacamole.apache.org/"
-msgstr ""
-
 #. type: Content of the theapachesoftwarefoundation entity
-#: debian-reference.en.xmlt:34 debian-reference.en.xmlt:758
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Apache_Software_Foundation"
 msgstr ""
 
 #. type: Content of the apm entity
-#: debian-reference.en.xmlt:35
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Advanced_Power_Management"
 msgstr ""
 
 #. type: Content of the apparmor entity
-#: debian-reference.en.xmlt:36
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AppArmor"
 msgstr ""
 
 #. type: Content of the appimage entity
-#: debian-reference.en.xmlt:37
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AppImage"
 msgstr ""
 
-#. type: Content of the appimagelinuxappsthatrunanywhere entity
-#: debian-reference.en.xmlt:38
-msgid "https://appimage.org/"
-msgstr ""
-
 #. type: Content of the applebonjourapplerendezvous entity
-#: debian-reference.en.xmlt:39
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bonjour_(software)"
 msgstr ""
 
 #. type: Content of the arial entity
-#: debian-reference.en.xmlt:40
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Arial"
 msgstr ""
 
 #. type: Content of the arp entity
-#: debian-reference.en.xmlt:41
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Address_Resolution_Protocol"
 msgstr ""
 
-#. type: Content of the articlesondebianwiki entity
-#: debian-reference.en.xmlt:42
-msgid "https://wiki.debian.org/DebugPackage"
-msgstr ""
-
-#. type: Content of the asimpleguidetolatexlyx entity
-#: debian-reference.en.xmlt:44
-msgid "http://www.stat.rice.edu/~helpdesk/howto/lyxguide.html"
-msgstr ""
-
 #. type: Content of the atp entity
-#: debian-reference.en.xmlt:45
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AppleTalk"
 msgstr ""
 
 #. type: Content of the planj entity
-#: debian-reference.en.xmlt:46 debian-reference.en.xmlt:605
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Plan_9_from_Bell_Labs"
 msgstr ""
 
-#. type: Content of the atutorialintroductiontogit entity
-#: debian-reference.en.xmlt:47
-msgid "http://www.kernel.org/pub/software/scm/git/docs/gittutorial.html"
-msgstr ""
-
-#. type: Content of the atutorialintrodutiontogitparttwo entity
-#: debian-reference.en.xmlt:48
-msgid "http://www.kernel.org/pub/software/scm/git/docs/gittutorial-2.html"
-msgstr ""
-
 #. type: Content of the audioandvideopromultimediaserver entity
-#: debian-reference.en.xmlt:49
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PipeWire"
 msgstr ""
 
 #. type: Content of the autoconf entity
-#: debian-reference.en.xmlt:50
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Autoconf"
 msgstr ""
 
 #. type: Content of the automake entity
-#: debian-reference.en.xmlt:51
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Automake"
 msgstr ""
 
 #. type: Content of the autotools entity
-#: debian-reference.en.xmlt:52
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_Autotools"
 msgstr ""
 
 #. type: Content of the avahi entity
-#: debian-reference.en.xmlt:53
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Avahi_(software)"
 msgstr ""
 
 #. type: Content of the awk entity
-#: debian-reference.en.xmlt:54
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/AWK"
 msgstr ""
 
-#. type: Content of the background entity
-#: debian-reference.en.xmlt:55
-msgid "https://wayland.freedesktop.org/faq.html"
-msgstr ""
-
-#. type: Content of the httpbackportsdebianorg entity
-#: debian-reference.en.xmlt:56 debian-reference.en.xmlt:348
-msgid "http://backports.debian.org"
-msgstr ""
-
 #. type: Content of the backuppc entity
-#: debian-reference.en.xmlt:57
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Backuppc"
 msgstr ""
 
 #. type: Content of the bacula entity
-#: debian-reference.en.xmlt:58
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bacula"
 msgstr ""
 
-#. type: Content of the badsideeffectswithjava entity
-#: debian-reference.en.xmlt:59
-msgid "https://bugzilla.mozilla.org/show_bug.cgi?id=83376"
-msgstr ""
-
 #. type: Content of the basege entity
-#: debian-reference.en.xmlt:60
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Base64"
 msgstr ""
 
-#. type: Content of the basesystem entity
-#: debian-reference.en.xmlt:61
-msgid "https://www.debian.org/doc/debian-policy/ch-binary#s3.7"
-msgstr ""
-
 #. type: Content of the bash entity
-#: debian-reference.en.xmlt:62
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bash_(Unix_shell)"
 msgstr ""
 
 #. type: Content of the basicaccessauthentication entity
-#: debian-reference.en.xmlt:63
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Basic_access_authentication"
 msgstr ""
 
-#. type: Content of the bazaar entity
-#: debian-reference.en.xmlt:64
-msgid "https://en.wikipedia.org/wiki/Bazaar_(software)"
-msgstr ""
-
 #. type: Content of the berkeleycsh entity
-#: debian-reference.en.xmlt:65
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/C_shell"
 msgstr ""
 
 #. type: Content of the berkeleydb entity
-#: debian-reference.en.xmlt:66
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Berkeley_DB"
 msgstr ""
 
 #. type: Content of the bigf entity
-#: debian-reference.en.xmlt:67
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Big5"
 msgstr ""
 
 #. type: Content of the bind entity
-#: debian-reference.en.xmlt:68
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BIND"
 msgstr ""
 
 #. type: Content of the binhex entity
-#: debian-reference.en.xmlt:69
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BinHex"
 msgstr ""
 
 #. type: Content of the bios entity
-#: debian-reference.en.xmlt:70
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BIOS"
 msgstr ""
 
 #. type: Content of the bitstreamvera entity
-#: debian-reference.en.xmlt:71
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bitstream_Vera"
 msgstr ""
 
 #. type: Content of the bittorrent entity
-#: debian-reference.en.xmlt:72
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/BitTorrent_(protocol)"
 msgstr ""
 
 #. type: Content of the bochs entity
-#: debian-reference.en.xmlt:73
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bochs"
 msgstr ""
 
 #. type: Content of the bootloader entity
-#: debian-reference.en.xmlt:74
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Boot_loader"
 msgstr ""
 
 #. type: Content of the bootstrapprocesses entity
-#: debian-reference.en.xmlt:75
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Booting"
 msgstr ""
 
-#. type: Content of the bounceaddress entity
-#: debian-reference.en.xmlt:76
-msgid "https://en.wikipedia.org/wiki/Bounce_address"
+#. type: Content of the borg entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Borg_(backup_software)"
 msgstr ""
 
-#. type: Content of the browseraccessiblterminalemulator entity
-#: debian-reference.en.xmlt:77
-msgid "https://github.com/shellinabox/shellinabox"
+#. type: Content of the bounceaddress entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Bounce_address"
 msgstr ""
 
 #. type: Content of the browserextension entity
-#: debian-reference.en.xmlt:78
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Browser_extension"
 msgstr ""
 
 #. type: Content of the bsdlike entity
-#: debian-reference.en.xmlt:79 debian-reference.en.xmlt:80
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Berkeley_Software_Distribution"
 msgstr ""
 
 #. type: Content of the lineprinterdaemonlpd entity
-#: debian-reference.en.xmlt:81 debian-reference.en.xmlt:457
-#: debian-reference.en.xmlt:458
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Line_Printer_Daemon_protocol"
 msgstr ""
 
-#. type: Content of the bss entity
-#: debian-reference.en.xmlt:82
-msgid "https://github.com/osamuaoki/bss"
-msgstr ""
-
 #. type: Content of the btrfs entity
-#: debian-reference.en.xmlt:83
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Btrfs"
 msgstr ""
 
-#. type: Content of the bugebbbcd entity
-#: debian-reference.en.xmlt:84
-msgid "https://bugs.debian.org/411123"
-msgstr ""
-
-#. type: Content of the bugebbcia entity
-#: debian-reference.en.xmlt:85
-msgid "https://bugs.debian.org/411280"
-msgstr ""
-
-#. type: Content of the bugfbejda entity
-#: debian-reference.en.xmlt:86
-msgid "https://bugs.debian.org/514930"
-msgstr ""
-
-#. type: Content of the bugfhadhh entity
-#: debian-reference.en.xmlt:87
-msgid "https://bugs.debian.org/570377"
-msgstr ""
-
-#. type: Content of the bughbjgcb entity
-#: debian-reference.en.xmlt:88
-msgid "http://bugs.debian.org/719621"
-msgstr ""
-
 #. type: Content of the burrowswheelerblrtingcompression entity
-#: debian-reference.en.xmlt:89
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Burrows-Wheeler_transform"
 msgstr ""
 
 #. type: Content of the bziercurves entity
-#: debian-reference.en.xmlt:90
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bézier_curve"
 msgstr ""
 
+#. type: Content of the cprogramminglanguage entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/C_(programming_language)"
+msgstr ""
+
 #. type: Content of the cachingdata entity
-#: debian-reference.en.xmlt:91
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cache"
 msgstr ""
 
 #. type: Content of the calibri entity
-#: debian-reference.en.xmlt:92
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Calibri"
 msgstr ""
 
 #. type: Content of the cambria entity
-#: debian-reference.en.xmlt:93
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cambria_(typeface)"
 msgstr ""
 
 #. type: Content of the cantarell entity
-#: debian-reference.en.xmlt:94
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cantarell_(typeface)"
 msgstr ""
 
 #. type: Content of the cardbus entity
-#: debian-reference.en.xmlt:95
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PC_Card#CardBus"
 msgstr ""
 
 #. type: Content of the cdrkit entity
-#: debian-reference.en.xmlt:96
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cdrkit"
 msgstr ""
 
-#. type: Content of the cdromdvd entity
-#: debian-reference.en.xmlt:97
-msgid "https://www.debian.org/CD/"
-msgstr ""
-
 #. type: Content of the commongatewayinterface entity
-#: debian-reference.en.xmlt:98 debian-reference.en.xmlt:122
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Common_Gateway_Interface"
 msgstr ""
 
 #. type: Content of the cgroups entity
-#: debian-reference.en.xmlt:99
-msgid "https://en.wikipedia.org/wiki/cgroups"
-msgstr ""
-
-#. type: Content of the cgroups entity
-#: debian-reference.en.xmlt:100
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cgroups"
 msgstr ""
 
-#. type: Content of the linuxcontrolgroups entity
-#: debian-reference.en.xmlt:101 debian-reference.en.xmlt:465
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/cgroup-v2.html"
-msgstr ""
-
 #. type: Content of the characterencoding entity
-#: debian-reference.en.xmlt:102
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Character_encoding"
 msgstr ""
 
 #. type: Content of the charissil entity
-#: debian-reference.en.xmlt:103
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Charis_SIL"
 msgstr ""
 
-#. type: Content of the chromedeveloperseuseragentstring entity
-#: debian-reference.en.xmlt:104
-msgid ""
-"https://developer.chrome.com/docs/devtools/device-mode/override-user-agent/"
-msgstr ""
-
 #. type: Content of the chromeoscarlito entity
-#: debian-reference.en.xmlt:105 debian-reference.en.xmlt:106
-#: debian-reference.en.xmlt:107
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Croscore_fonts"
 msgstr ""
 
 #. type: Content of the chromium entity
-#: debian-reference.en.xmlt:108
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Chromium_(web_browser)"
 msgstr ""
 
 #. type: Content of the chroot entity
-#: debian-reference.en.xmlt:109
-msgid "https://en.wikipedia.org/wiki/chroot"
-msgstr ""
-
-#. type: Content of the chroot entity
-#: debian-reference.en.xmlt:110
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Chroot"
 msgstr ""
 
-#. type: Content of the cprogramminglanguage entity
-#: debian-reference.en.xmlt:111 debian-reference.en.xmlt:142
-msgid "https://en.wikipedia.org/wiki/C_(programming_language)"
-msgstr ""
-
 #. type: Content of the cinnamon entity
-#: debian-reference.en.xmlt:112
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cinnamon_(desktop_environment)"
 msgstr ""
 
 #. type: Content of the cjk entity
-#: debian-reference.en.xmlt:113
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/CJK_characters"
 msgstr ""
 
 #. type: Content of the cloop entity
-#: debian-reference.en.xmlt:114
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cloop"
 msgstr ""
 
 #. type: Content of the cmake entity
-#: debian-reference.en.xmlt:115
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Cmake"
 msgstr ""
 
-#. type: Content of the codeexamplesofcrgjjbottlesofbeer entity
-#: debian-reference.en.xmlt:116
-msgid "http://www.99-bottles-of-beer.net/"
-msgstr ""
-
-#. type: Content of the codename entity
-#: debian-reference.en.xmlt:117
-msgid ""
-"https://www.debian.org/doc/manuals/developers-reference/resources."
-"html#codenames"
-msgstr ""
-
 #. type: Content of the codepage entity
-#: debian-reference.en.xmlt:118
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page"
 msgstr ""
 
 #. type: Content of the codesetalwayssettoutfi entity
-#: debian-reference.en.xmlt:119
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Codeset"
 msgstr ""
 
 #. type: Content of the commandlineinterfacecli entity
-#: debian-reference.en.xmlt:120
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Command-line_interface"
 msgstr ""
 
-#. type: Content of the commandlineprintingandoptions entity
-#: debian-reference.en.xmlt:121
-msgid "http://localhost:631/help/options.html"
-msgstr ""
-
-#. type: Content of the commonunixprintingsystem entity
-#: debian-reference.en.xmlt:123 debian-reference.en.xmlt:124
+#. type: Content of the commonunixprintingsystemcups entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Common_Unix_Printing_System"
 msgstr ""
 
 #. type: Content of the comparisonofplatmvirtualmachines entity
-#: debian-reference.en.xmlt:125
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Comparison_of_platform_virtual_machines"
 msgstr ""
 
 #. type: Content of the composekey entity
-#: debian-reference.en.xmlt:126
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Compose_key"
 msgstr ""
 
 #. type: Content of the computerdatastoragemedia entity
-#: debian-reference.en.xmlt:127
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Computer_data_storage"
 msgstr ""
 
-#. type: Content of the coolretroterminalfonts entity
-#: debian-reference.en.xmlt:128
-msgid "https://github.com/Swordfish90/cool-retro-term"
-msgstr ""
-
 #. type: Content of the dumpcore entity
-#: debian-reference.en.xmlt:129 debian-reference.en.xmlt:221
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Core_dump"
 msgstr ""
 
 #. type: Content of the corefontsfortheweb entity
-#: debian-reference.en.xmlt:130
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Core_fonts_for_the_Web"
 msgstr ""
 
 #. type: Content of the couriernew entity
-#: debian-reference.en.xmlt:131
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Courier_(typeface)"
 msgstr ""
 
 #. type: Content of the cpbcfb entity
-#: debian-reference.en.xmlt:132
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows-1251"
 msgstr ""
 
 #. type: Content of the cpbcfc entity
-#: debian-reference.en.xmlt:133
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows-1252"
 msgstr ""
 
 #. type: Content of the cpedh entity
-#: debian-reference.en.xmlt:134
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_437"
 msgstr ""
 
 #. type: Content of the cpifa entity
-#: debian-reference.en.xmlt:135
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_850"
 msgstr ""
 
 #. type: Content of the cpjdc entity
-#: debian-reference.en.xmlt:136
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_932"
 msgstr ""
 
 #. type: Content of the cpjdg entity
-#: debian-reference.en.xmlt:137
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_936"
 msgstr ""
 
 #. type: Content of the cpjej entity
-#: debian-reference.en.xmlt:138
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_949"
 msgstr ""
 
 #. type: Content of the cpjfa entity
-#: debian-reference.en.xmlt:139
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Code_page_950"
 msgstr ""
 
 #. type: Content of the cpld entity
-#: debian-reference.en.xmlt:140
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Complex_programmable_logic_device"
 msgstr ""
 
 #. type: Content of the cpm entity
-#: debian-reference.en.xmlt:141
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/CP/M"
 msgstr ""
 
-#. type: Content of the creatingdolphinservicemenus entity
-#: debian-reference.en.xmlt:143
-msgid "https://develop.kde.org/docs/dolphin/service-menus/"
-msgstr ""
-
 #. type: Content of the crmbbe entity
-#: debian-reference.en.xmlt:144
-msgid "http://crm114.sourceforge.net/"
-msgstr ""
-
-#. type: Content of the cssc entity
-#: debian-reference.en.xmlt:145
-msgid "http://cssc.sourceforge.net/"
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/CRM114_(program)"
 msgstr ""
 
 #. type: Content of the cstandardlibrary entity
-#: debian-reference.en.xmlt:146
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/C_standard_library"
 msgstr ""
 
 #. type: Content of the ctags entity
-#: debian-reference.en.xmlt:147
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ctags"
 msgstr ""
 
-#. type: Content of the customactions entity
-#: debian-reference.en.xmlt:148
-msgid ""
-"https://manual.lubuntu.me/stable/2/2.4/2.4.4/pcmanfm-qt.html#custom-actions"
-msgstr ""
-
 #. type: Content of the cvs entity
-#: debian-reference.en.xmlt:149
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Concurrent_Versions_System"
 msgstr ""
 
 #. type: Content of the daemon entity
-#: debian-reference.en.xmlt:150
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Daemon_(computer_software)"
 msgstr ""
 
 #. type: Content of the darcs entity
-#: debian-reference.en.xmlt:151
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Darcs"
 msgstr ""
 
 #. type: Content of the dbus entity
-#: debian-reference.en.xmlt:152
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/D-Bus"
 msgstr ""
 
-#. type: Content of the ddnspageonthedebianwiki entity
-#: debian-reference.en.xmlt:153
-msgid "http://wiki.debian.org/DDNS"
-msgstr ""
-
 #. type: Content of the deadkey entity
-#: debian-reference.en.xmlt:154
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dead_key"
 msgstr ""
 
-#. type: Content of the debianbugtrackingsystembts entity
-#: debian-reference.en.xmlt:155
-msgid "https://www.debian.org/Bugs/"
-msgstr ""
-
-#. type: Content of the debiancontinuousintegration entity
-#: debian-reference.en.xmlt:156
-msgid "https://ci.debian.net/"
-msgstr ""
-
-#. type: Content of the debiandebug entity
-#: debian-reference.en.xmlt:157
-msgid "http://debug.mirrors.debian.org/debian-debug"
-msgstr ""
-
-#. type: Content of the debiandevelopersreference entity
-#: debian-reference.en.xmlt:158
-msgid "https://www.debian.org/doc/manuals/developers-reference/"
-msgstr ""
-
-#. type: Content of the debiandevelopersthedebianarchive entity
-#: debian-reference.en.xmlt:159
-msgid ""
-"https://www.debian.org/doc/manuals/developers-reference/resources."
-"html#archive"
-msgstr ""
-
-#. type: Content of the debiandocumentationprojectddp entity
-#: debian-reference.en.xmlt:160
-msgid "https://www.debian.org/doc/ddp"
-msgstr ""
-
-#. type: Content of the debianfaqgcbwhiceenusedinthepast entity
-#: debian-reference.en.xmlt:161
-msgid "https://www.debian.org/doc/manuals/debian-faq/ftparchives#oldcodenames"
-msgstr ""
-
-#. type: Content of the debianfaq entity
-#: debian-reference.en.xmlt:162
-msgid "https://www.debian.org/doc/manuals/debian-faq/"
-msgstr ""
-
-#. type: Content of the dfsg entity
-#: debian-reference.en.xmlt:163 debian-reference.en.xmlt:202
-msgid "https://www.debian.org/social_contract#guidelines"
-msgstr ""
-
-#. type: Content of the debiangnulinuxguallationandusage entity
-#: debian-reference.en.xmlt:164
-msgid "http://archive.debian.net/woody/debian-guide"
-msgstr ""
-
-#. type: Content of the debiangnulinuxinenttestingsystem entity
-#: debian-reference.en.xmlt:165
-msgid "https://www.debian.org/releases/testing/installmanual"
-msgstr ""
-
-#. type: Content of the debiangnulinuxinrentstablesystem entity
-#: debian-reference.en.xmlt:166
-msgid "https://www.debian.org/releases/stable/installmanual"
-msgstr ""
-
-#. type: Content of the httpswwwdebianorg entity
-#: debian-reference.en.xmlt:167 debian-reference.en.xmlt:177
-#: debian-reference.en.xmlt:362
-msgid "https://www.debian.org"
-msgstr ""
-
-#. type: Content of the debianinstallercds entity
-#: debian-reference.en.xmlt:168
-msgid "https://www.debian.org/releases/stable/debian-installer/"
-msgstr ""
-
-#. type: Content of the debianinstaller entity
-#: debian-reference.en.xmlt:169
-msgid "https://en.wikipedia.org/wiki/Debian-Installer"
-msgstr ""
-
-#. type: Content of the thedebianinstaller entity
-#: debian-reference.en.xmlt:170 debian-reference.en.xmlt:766
-#: debian-reference.en.xmlt:767
-msgid "https://www.debian.org/devel/debian-installer/"
-msgstr ""
-
-#. type: Content of the debianinstallersmallcds entity
-#: debian-reference.en.xmlt:171
-msgid "https://www.debian.org/distrib/netinst"
-msgstr ""
-
-#. type: Content of the debiankernel entity
-#: debian-reference.en.xmlt:172
-msgid "http://wiki.debian.org/DebianKernel"
-msgstr ""
-
-#. type: Content of the debianleadershiphistory entity
-#: debian-reference.en.xmlt:173
-msgid "https://www.debian.org/doc/manuals/project-history/ch-leaders"
-msgstr ""
-
-#. type: Content of the debianlinuxkernelhandbook entity
-#: debian-reference.en.xmlt:174
-msgid "https://kernel-team.pages.debian.net/kernel-handbook/index.html"
-msgstr ""
-
-#. type: Content of the debianpolicymanual entity
-#: debian-reference.en.xmlt:175
-msgid "https://www.debian.org/doc/debian-policy/"
-msgstr ""
-
-#. type: Content of the debianpolicymanuthedebianarchive entity
-#: debian-reference.en.xmlt:176
-msgid "https://www.debian.org/doc/debian-policy/ch-archive"
-msgstr ""
-
-#. type: Content of the debianreference entity
-#: debian-reference.en.xmlt:178
-msgid ""
-"http://packages.debian.org/search?keywords=debian-reference&amp;"
-"searchon=sourcenames&amp;exact=1&amp;suite=all&amp;section=all"
-msgstr ""
-
-#. type: Content of the debianreferenceversiondrversion entity
-#: debian-reference.en.xmlt:179
-msgid "https://www.debian.org/doc/manuals/debian-reference/"
-msgstr ""
-
-#. type: Content of the debiansalsaservice entity
-#: debian-reference.en.xmlt:180
-msgid "https://salsa.debian.org/"
-msgstr ""
-
-#. type: Content of the debiansecurityfaq entity
-#: debian-reference.en.xmlt:181
-msgid "https://www.debian.org/security/faq"
-msgstr ""
-
-#. type: Content of the debiansocialcontreguidelinesdfsg entity
-#: debian-reference.en.xmlt:182 debian-reference.en.xmlt:183
-msgid "https://www.debian.org/social_contract"
-msgstr ""
-
-#. type: Content of the several entity
-#: debian-reference.en.xmlt:184 debian-reference.en.xmlt:694
-msgid ""
-"http://lists.debian.org/debian-testing-security-announce/2008/12/msg00019."
-"html"
-msgstr ""
-
-#. type: Content of the debiantutorial entity
-#: debian-reference.en.xmlt:185
-msgid "https://www.debian.org/doc/manuals/debian-tutorial/"
-msgstr ""
-
-#. type: Content of the debianwikibootprocessspeedup entity
-#: debian-reference.en.xmlt:186
-msgid "https://wiki.debian.org/BootProcessSpeedup"
-msgstr ""
-
-#. type: Content of the debianwikicontentsonbacktrace entity
-#: debian-reference.en.xmlt:187
-msgid "http://wiki.debian.org/HowToGetABacktrace"
-msgstr ""
-
-#. type: Content of the debianwikionbtrfs entity
-#: debian-reference.en.xmlt:188
-msgid "https://wiki.debian.org/Btrfs"
-msgstr ""
-
-#. type: Content of the debianwikionkeyboard entity
-#: debian-reference.en.xmlt:189
-msgid "https://wiki.debian.org/Keyboard"
-msgstr ""
-
-#. type: Content of the debianwikipageonsound entity
-#: debian-reference.en.xmlt:190
-msgid "https://wiki.debian.org/Sound"
-msgstr ""
-
-#. type: Content of the httpwikidebianoremvirtualization entity
-#: debian-reference.en.xmlt:191 debian-reference.en.xmlt:366
-msgid "http://wiki.debian.org/SystemVirtualization"
-msgstr ""
-
-#. type: Content of the debtags entity
-#: debian-reference.en.xmlt:192
-msgid "https://debtags.debian.org/"
-msgstr ""
-
 #. type: Content of the debugger entity
-#: debian-reference.en.xmlt:193
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Debugger"
 msgstr ""
 
 #. type: Content of the dejavu entity
-#: debian-reference.en.xmlt:194
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DejaVu_fonts"
 msgstr ""
 
 #. type: Content of the designruleforcamerafilesystem entity
-#: debian-reference.en.xmlt:195
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Design_rule_for_Camera_File_system"
 msgstr ""
 
-#. type: Content of the desktopapplicatiartspecification entity
-#: debian-reference.en.xmlt:196
-msgid ""
-"https://specifications.freedesktop.org/autostart-spec/autostart-spec-latest."
-"html"
-msgstr ""
-
-#. type: Content of the desktopapplicatiartspecification entity
-#: debian-reference.en.xmlt:197
-msgid ""
-"http://standards.freedesktop.org/autostart-spec/autostart-spec-latest.html"
-msgstr ""
-
-#. type: Content of the desktopentryspecification entity
-#: debian-reference.en.xmlt:198
-msgid ""
-"http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-"
-"latest.html"
-msgstr ""
-
 #. type: Content of the desktoppublishing entity
-#: debian-reference.en.xmlt:199
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Desktop_publishing"
 msgstr ""
 
 #. type: Content of the devicefiles entity
-#: debian-reference.en.xmlt:200
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Device_file"
 msgstr ""
 
 #. type: Content of the devicemapper entity
-#: debian-reference.en.xmlt:201
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Device_mapper"
 msgstr ""
 
 #. type: Content of the dhcp entity
-#: debian-reference.en.xmlt:203
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dynamic_Host_Configuration_Protocol"
 msgstr ""
 
 #. type: Content of the dillo entity
-#: debian-reference.en.xmlt:204
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dillo"
 msgstr ""
 
 #. type: Content of the directories entity
-#: debian-reference.en.xmlt:205
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Directory_(file_systems)"
 msgstr ""
 
 #. type: Content of the diskpartitioning entity
-#: debian-reference.en.xmlt:206 debian-reference.en.xmlt:207
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Disk_partitioning"
 msgstr ""
 
 #. type: Content of the dmcrypt entity
-#: debian-reference.en.xmlt:208
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dm-crypt"
 msgstr ""
 
 #. type: Content of the dmg entity
-#: debian-reference.en.xmlt:209
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Apple_Disk_Image"
 msgstr ""
 
 #. type: Content of the internetdomainnamesystemdns entity
-#: debian-reference.en.xmlt:210 debian-reference.en.xmlt:217
-#: debian-reference.en.xmlt:218 debian-reference.en.xmlt:390
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Domain_Name_System"
 msgstr ""
 
 #. type: Content of the docbook entity
-#: debian-reference.en.xmlt:211
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DocBook"
 msgstr ""
 
 #. type: Content of the docker entity
-#: debian-reference.en.xmlt:212
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Docker_(software)"
 msgstr ""
 
 #. type: Content of the documentstylesemionlanguagedsssl entity
-#: debian-reference.en.xmlt:213
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/"
 "Document_Style_Semantics_and_Specification_Language"
 msgstr ""
 
 #. type: Content of the domainbasedmessaconformancedmarc entity
-#: debian-reference.en.xmlt:214
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DMARC"
 msgstr ""
 
-#. type: Content of the domainkeysidentifiedmail entity
-#: debian-reference.en.xmlt:215 debian-reference.en.xmlt:216
+#. type: Content of the domainkeysidentifiedmaildkim entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DomainKeys_Identified_Mail"
 msgstr ""
 
 #. type: Content of the dosbox entity
-#: debian-reference.en.xmlt:219
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/DOSBox"
 msgstr ""
 
 #. type: Content of the drm entity
-#: debian-reference.en.xmlt:220
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Direct_Rendering_Manager"
 msgstr ""
 
+#. type: Content of the duplicity entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Duplicity_(software)"
+msgstr ""
+
 #. type: Content of the dynamicdns entity
-#: debian-reference.en.xmlt:222
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dynamic_DNS"
 msgstr ""
 
 #. type: Content of the dynamickernelmodulesupportdkms entity
-#: debian-reference.en.xmlt:223
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Dynamic_Kernel_Module_Support"
 msgstr ""
 
 #. type: Content of the efisystempartitionesp entity
-#: debian-reference.en.xmlt:224
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/EFI_system_partition"
 msgstr ""
 
 #. type: Content of the elinks entity
-#: debian-reference.en.xmlt:225
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ELinks"
 msgstr ""
 
 #. type: Content of the emacs entity
-#: debian-reference.en.xmlt:226
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Emacs"
 msgstr ""
 
+#. type: Content of the email entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Email"
+msgstr ""
+
 #. type: Content of the emailclients entity
-#: debian-reference.en.xmlt:227 debian-reference.en.xmlt:228
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Email_client"
 msgstr ""
 
 #. type: Content of the emailfiltering entity
-#: debian-reference.en.xmlt:229
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Email_filtering"
 msgstr ""
 
-#. type: Content of the email entity
-#: debian-reference.en.xmlt:230
-msgid "https://en.wikipedia.org/wiki/Email"
-msgstr ""
-
 #. type: Content of the enlightenment entity
-#: debian-reference.en.xmlt:231
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Bodhi"
 msgstr ""
 
 #. type: Content of the environmentvariables entity
-#: debian-reference.en.xmlt:232
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Environment_variable"
 msgstr ""
 
 #. type: Content of the epiphany entity
-#: debian-reference.en.xmlt:233
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Epiphany_(browser)"
 msgstr ""
 
-#. type: Content of the epwing entity
-#: debian-reference.en.xmlt:234
-msgid "https://ja.wikipedia.org/wiki/EPWING"
-msgstr ""
-
-#. type: Content of the essentialpackages entity
-#: debian-reference.en.xmlt:235
-msgid "https://www.debian.org/doc/debian-policy/ch-binary#s3.8"
-msgstr ""
-
 #. type: Content of the eucjp entity
-#: debian-reference.en.xmlt:236 debian-reference.en.xmlt:237
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Extended_Unix_Code"
 msgstr ""
 
 #. type: Content of the euckr entity
-#: debian-reference.en.xmlt:238
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Extended_Unix_Code#EUC-KR"
 msgstr ""
 
-#. type: Content of the everydaygitwithcacommandsorso entity
-#: debian-reference.en.xmlt:239
-msgid "http://www.kernel.org/pub/software/scm/git/docs/giteveryday.html"
+#. type: Content of the evince entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Evince"
 msgstr ""
 
 #. type: Content of the exchangeableimagefileformat entity
-#: debian-reference.en.xmlt:240
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Exchangeable_image_file_format"
 msgstr ""
 
 #. type: Content of the exfat entity
-#: debian-reference.en.xmlt:241
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ExFAT"
 msgstr ""
 
 #. type: Content of the exim entity
-#: debian-reference.en.xmlt:242
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Exim"
 msgstr ""
 
-#. type: Content of the expansionofgenerleveldomainsgtld entity
-#: debian-reference.en.xmlt:243
-msgid "http://newgtlds.icann.org/en/program-status/delegated-strings"
-msgstr ""
-
 #. type: Content of the expresscard entity
-#: debian-reference.en.xmlt:244
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ExpressCard"
 msgstr ""
 
 #. type: Content of the extc entity
-#: debian-reference.en.xmlt:245
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ext2"
 msgstr ""
 
 #. type: Content of the extd entity
-#: debian-reference.en.xmlt:246
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ext3"
 msgstr ""
 
 #. type: Content of the exte entity
-#: debian-reference.en.xmlt:247
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ext4"
 msgstr ""
 
 #. type: Content of the extendedattributes entity
-#: debian-reference.en.xmlt:248
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Extended_file_attributes"
 msgstr ""
 
 #. type: Content of the extendedbinarycolinterchangecode entity
-#: debian-reference.en.xmlt:249
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/Extended_Binary_Coded_Decimal_Interchange_Code"
 msgstr ""
 
 #. type: Content of the extensiblestylesnsformationsxslt entity
-#: debian-reference.en.xmlt:250
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XSL_Transformations"
 msgstr ""
 
 #. type: Content of the extensiblestylestingobjectsxslfo entity
-#: debian-reference.en.xmlt:251
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XSL_Formatting_Objects"
 msgstr ""
 
 #. type: Content of the fairuse entity
-#: debian-reference.en.xmlt:252
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Fair_use"
 msgstr ""
 
 #. type: Content of the fakeroot entity
-#: debian-reference.en.xmlt:253
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/"
 msgstr ""
 
-#. type: Content of the fastlexicalanalyzergenerator entity
-#: debian-reference.en.xmlt:254
+#. type: Content of the flex entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Flex_(lexical_analyser_generator)"
 msgstr ""
 
 #. type: Content of the vfatfilesystem entity
-#: debian-reference.en.xmlt:255 debian-reference.en.xmlt:256
-#: debian-reference.en.xmlt:257 debian-reference.en.xmlt:258
-#: debian-reference.en.xmlt:530 debian-reference.en.xmlt:836
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_Allocation_Table"
 msgstr ""
 
 #. type: Content of the faviconico entity
-#: debian-reference.en.xmlt:259
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Favicon"
 msgstr ""
 
-#. type: Content of the fedora entity
-#: debian-reference.en.xmlt:260
-msgid "http://fedoraproject.org/"
-msgstr ""
-
 #. type: Content of the filelocking entity
-#: debian-reference.en.xmlt:261
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_locking"
 msgstr ""
 
 #. type: Content of the files entity
-#: debian-reference.en.xmlt:262
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Computer_file"
 msgstr ""
 
-#. type: Content of the filesystemhierarchystandard entity
-#: debian-reference.en.xmlt:263
-msgid "https://en.wikipedia.org/wiki/Filesystem_Hierarchy_Standard"
-msgstr ""
-
 #. type: Content of the filesystem entity
-#: debian-reference.en.xmlt:264
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_system"
 msgstr ""
 
-#. type: Content of the filesystempermissions entity
-#: debian-reference.en.xmlt:265
-msgid "https://en.wikipedia.org/wiki/File_system_permissions"
-msgstr ""
-
-#. type: Content of the filesystemshowto entity
-#: debian-reference.en.xmlt:266
-msgid "http://tldp.org/HOWTO/Filesystems-HOWTO.html"
+#. type: Content of the filesystemhierarchystandard entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Filesystem_Hierarchy_Standard"
 msgstr ""
 
-#. type: Content of the firefoxesr entity
-#: debian-reference.en.xmlt:267
-msgid "https://en.wikipedia.org/wiki/Firefox#Extended_Support_Release"
+#. type: Content of the filesystempermissions entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/File_system_permissions"
 msgstr ""
 
 #. type: Content of the firefox entity
-#: debian-reference.en.xmlt:268
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Firefox"
 msgstr ""
 
-#. type: Content of the firejail entity
-#: debian-reference.en.xmlt:269
-msgid "https://firejail.wordpress.com"
-msgstr ""
-
-#. type: Content of the firejail entity
-#: debian-reference.en.xmlt:270
-msgid "https://firejail.wordpress.com/"
+#. type: Content of the firefoxesr entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Firefox#Extended_Support_Release"
 msgstr ""
 
-#. type: Content of the flathubappsforlinuxrighthere entity
-#: debian-reference.en.xmlt:271
-msgid "https://www.flathub.org/"
+#. type: Content of the firewalld entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Firewalld"
 msgstr ""
 
 #. type: Content of the flatpak entity
-#: debian-reference.en.xmlt:272
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Flatpak"
 msgstr ""
 
-#. type: Content of the flex entity
-#: debian-reference.en.xmlt:273
-msgid "https://en.wikipedia.org/wiki/Flex_lexical_analyser"
-msgstr ""
-
 #. type: Content of the fltk entity
-#: debian-reference.en.xmlt:274
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FLTK"
 msgstr ""
 
 #. type: Content of the fontconfig entity
-#: debian-reference.en.xmlt:275
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Fontconfig"
 msgstr ""
 
-#. type: Content of the fontmanager entity
-#: debian-reference.en.xmlt:276
-msgid "https://github.com/FontManager/font-manager"
-msgstr ""
-
-#. type: Content of the fontmanager entity
-#: debian-reference.en.xmlt:277
-msgid "https://packages.debian.org/sid/font-manager"
-msgstr ""
-
 #. type: Content of the foss entity
-#: debian-reference.en.xmlt:278
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Free_and_open_source_software"
 msgstr ""
 
 #. type: Content of the fpga entity
-#: debian-reference.en.xmlt:279
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FPGA"
 msgstr ""
 
 #. type: Content of the freebsd entity
-#: debian-reference.en.xmlt:280
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FreeBSD"
 msgstr ""
 
-#. type: Content of the freedesktoporg entity
-#: debian-reference.en.xmlt:281
-msgid "http://www.freedesktop.org/"
-msgstr ""
-
-#. type: Content of the freedesktoporgsindowarchitecture entity
-#: debian-reference.en.xmlt:282
-msgid "https://wayland.freedesktop.org/architecture.html"
-msgstr ""
-
-#. type: Content of the freetype entity
-#: debian-reference.en.xmlt:283
-msgid "http://freetype.sourceforge.net/index.html"
-msgstr ""
-
-#. type: Content of the freetype entity
-#: debian-reference.en.xmlt:284
-msgid "https://en.wikipedia.org/wiki/FreeType"
-msgstr ""
-
-#. type: Content of the fscrypt entity
-#: debian-reference.en.xmlt:285
-msgid "https://www.kernel.org/doc/html/latest/filesystems/fscrypt.html"
-msgstr ""
-
 #. type: Content of the ftp entity
-#: debian-reference.en.xmlt:286
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/File_Transfer_Protocol"
 msgstr ""
 
-#. type: Content of the ftpmasterdebianorg entity
-#: debian-reference.en.xmlt:287
-msgid "https://ftp-master.debian.org"
-msgstr ""
-
 #. type: Content of the fullyqualifieddomainnamefqdn entity
-#: debian-reference.en.xmlt:288
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/FQDN"
 msgstr ""
 
 #. type: Content of the fuse entity
-#: debian-reference.en.xmlt:289
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Filesystem_in_Userspace"
 msgstr ""
 
 #. type: Content of the fwupd entity
-#: debian-reference.en.xmlt:290
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Fwupd"
 msgstr ""
 
-#. type: Content of the gamesemulator entity
-#: debian-reference.en.xmlt:291
-msgid "https://packages.debian.org/en/sid/games-emulator"
-msgstr ""
-
-#. type: Content of the gamesemulator entity
-#: debian-reference.en.xmlt:292
-msgid "https://packages.debian.org/unstable/games-emulator"
-msgstr ""
-
 #. type: Content of the gbbiada entity
-#: debian-reference.en.xmlt:293
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GB18030"
 msgstr ""
 
 #. type: Content of the gbcdbc entity
-#: debian-reference.en.xmlt:294
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GB2312"
 msgstr ""
 
 #. type: Content of the gbk entity
-#: debian-reference.en.xmlt:295
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GBK"
 msgstr ""
 
 #. type: Content of the generateencrypteasswordswithsalt entity
-#: debian-reference.en.xmlt:296
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Salt_(cryptography)"
 msgstr ""
 
 #. type: Content of the gentium entity
-#: debian-reference.en.xmlt:297
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Gentium"
 msgstr ""
 
 #. type: Content of the thegplghostscripptpdfinterpreter entity
-#: debian-reference.en.xmlt:298 debian-reference.en.xmlt:772
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ghostscript"
 msgstr ""
 
-#. type: Content of the git entity
-#: debian-reference.en.xmlt:299
-msgid "https://en.wikipedia.org/wiki/Git_(software)"
+#. type: Content of the gimp entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/GIMP"
 msgstr ""
 
-#. type: Content of the gitmagic entity
-#: debian-reference.en.xmlt:300
-msgid "http://www-cs-students.stanford.edu/~blynn/gitmagic/"
-msgstr ""
-
-#. type: Content of the gitusersmanual entity
-#: debian-reference.en.xmlt:301
-msgid "http://www.kernel.org/pub/software/scm/git/docs/user-manual.html"
+#. type: Content of the git entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Git_(software)"
 msgstr ""
 
 #. type: Content of the glyphs entity
-#: debian-reference.en.xmlt:302
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Glyph"
 msgstr ""
 
-#. type: Content of the gnomeflashback entity
-#: debian-reference.en.xmlt:303
-msgid "https://en.wikipedia.org/wiki/GNOME#GNOME_Flashback"
-msgstr ""
-
 #. type: Content of the gnome entity
-#: debian-reference.en.xmlt:304
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNOME"
 msgstr ""
 
-#. type: Content of the gnomeremotedesktop entity
-#: debian-reference.en.xmlt:305
-msgid "https://wiki.gnome.org/Projects/Mutter/RemoteDesktop"
+#. type: Content of the gnomeflashback entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/GNOME#GNOME_Flashback"
+msgstr ""
+
+#. type: Content of the gnu entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/GNU"
 msgstr ""
 
 #. type: Content of the gnuarch entity
-#: debian-reference.en.xmlt:306
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_arch"
 msgstr ""
 
+#. type: Content of the gnubazaar entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/GNU_Bazaar"
+msgstr ""
+
 #. type: Content of the gnufreedocumentationlicense entity
-#: debian-reference.en.xmlt:307
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_Free_Documentation_License"
 msgstr ""
 
 #. type: Content of the gnufreefont entity
-#: debian-reference.en.xmlt:308
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_FreeFont"
 msgstr ""
 
 #. type: Content of the gnugettextbcommandtoolchain entity
-#: debian-reference.en.xmlt:309
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Gettext"
 msgstr ""
 
-#. type: Content of the gnu entity
-#: debian-reference.en.xmlt:310
-msgid "https://en.wikipedia.org/wiki/GNU"
-msgstr ""
-
 #. type: Content of the gnulalrparsergenerator entity
-#: debian-reference.en.xmlt:311
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_bison"
 msgstr ""
 
-#. type: Content of the gnuprivacyguard entity
-#: debian-reference.en.xmlt:312 debian-reference.en.xmlt:313
+#. type: Content of the gnuprivacyguardgnupg entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_Privacy_Guard"
 msgstr ""
 
 #. type: Content of the gnutexmacs entity
-#: debian-reference.en.xmlt:314
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_TeXmacs"
 msgstr ""
 
 #. type: Content of the goodpassword entity
-#: debian-reference.en.xmlt:315
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Password_strength"
 msgstr ""
 
-#. type: Content of the google entity
-#: debian-reference.en.xmlt:316
-msgid "https://www.google.com"
-msgstr ""
-
-#. type: Content of the gpgerrorinvalidbadsig entity
-#: debian-reference.en.xmlt:317
-msgid "http://bugs.debian.org/1003865"
-msgstr ""
-
 #. type: Content of the guidpartitiontablegpt entity
-#: debian-reference.en.xmlt:318 debian-reference.en.xmlt:327
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GUID_Partition_Table"
 msgstr ""
 
 #. type: Content of the gpu entity
-#: debian-reference.en.xmlt:319
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Graphics_processing_unit"
 msgstr ""
 
 #. type: Content of the gui entity
-#: debian-reference.en.xmlt:320 debian-reference.en.xmlt:328
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Graphical_user_interface"
 msgstr ""
 
 #. type: Content of the graphicsinterchangeformatgif entity
-#: debian-reference.en.xmlt:321
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Graphics_Interchange_Format"
 msgstr ""
 
 #. type: Content of the gridfittingandhinting entity
-#: debian-reference.en.xmlt:322
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hinting"
 msgstr ""
 
 #. type: Content of the grubuefi entity
-#: debian-reference.en.xmlt:323 debian-reference.en.xmlt:324
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_GRUB"
 msgstr ""
 
 #. type: Content of the gstreamer entity
-#: debian-reference.en.xmlt:325
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GStreamer"
 msgstr ""
 
-#. type: Content of the nontrivialtask entity
-#: debian-reference.en.xmlt:326 debian-reference.en.xmlt:562
-msgid "https://www.debian.org/doc/manuals/debmake-doc/"
-msgstr ""
-
-#. type: Content of the hack entity
-#: debian-reference.en.xmlt:329
-msgid "https://sourcefoundry.org/hack/"
-msgstr ""
-
 #. type: Content of the hanunification entity
-#: debian-reference.en.xmlt:330
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Han_unification"
 msgstr ""
 
 #. type: Content of the harddiskdrive entity
-#: debian-reference.en.xmlt:331
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hard_disk_drive"
 msgstr ""
 
 #. type: Content of the hardlink entity
-#: debian-reference.en.xmlt:332
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hard_link"
 msgstr ""
 
 #. type: Content of the hardwareassistedvirtualization entity
-#: debian-reference.en.xmlt:333
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hardware-assisted_virtualization"
 msgstr ""
 
 #. type: Content of the hardwareemulation entity
-#: debian-reference.en.xmlt:334
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hardware_emulation"
 msgstr ""
 
 #. type: Content of the haskell entity
-#: debian-reference.en.xmlt:335
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Haskell_(programming_language)"
 msgstr ""
 
 #. type: Content of the hell entity
-#: debian-reference.en.xmlt:336
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Naraka"
 msgstr ""
 
 #. type: Content of the hexadecimal entity
-#: debian-reference.en.xmlt:337
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hexadecimal"
 msgstr ""
 
 #. type: Content of the hfs entity
-#: debian-reference.en.xmlt:338
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hierarchical_File_System"
 msgstr ""
 
 #. type: Content of the hfsplus entity
-#: debian-reference.en.xmlt:339
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/HFS_Plus"
 msgstr ""
 
 #. type: Content of the hig entity
-#: debian-reference.en.xmlt:340
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Human_interface_guidelines"
 msgstr ""
 
-#. type: Content of the historic entity
-#: debian-reference.en.xmlt:341
-msgid "https://wiki.ubuntu.com/UbuntuDevelopment/MigratingFromBzrToGit"
+#. type: Content of the highefficiencyimgefileformatheif entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/High_Efficiency_Image_File_Format"
 msgstr ""
 
 #. type: Content of the hostname entity
-#: debian-reference.en.xmlt:342
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hostname"
 msgstr ""
 
-#. type: Content of the howtochangetheusgnomewebepiphany entity
-#: debian-reference.en.xmlt:343
-msgid ""
-"https://askubuntu.com/questions/472861/how-to-change-the-user-agent-in-gnome-"
-"web-epiphany"
-msgstr ""
-
-#. type: Content of the howtochangeuserafoxsafariandmore entity
-#: debian-reference.en.xmlt:344
-msgid "https://geekflare.com/change-user-agent-in-browser/"
-msgstr ""
-
-#. type: Content of the howtochangeyourbinganyextensions entity
-#: debian-reference.en.xmlt:345
-msgid ""
-"https://www.howtogeek.com/113439/how-to-change-your-browsers-user-agent-"
-"without-installing-any-extensions/"
-msgstr ""
-
-#. type: Content of the howtochangeyouruseragent entity
-#: debian-reference.en.xmlt:346
-msgid "https://www.whatismybrowser.com/guides/how-to-change-your-user-agent/"
-msgstr ""
-
 #. type: Content of the html entity
-#: debian-reference.en.xmlt:347
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/HTML"
 msgstr ""
 
-#. type: Content of the thedebianbugtrackingsystembts entity
-#: debian-reference.en.xmlt:349 debian-reference.en.xmlt:763
-msgid "https://bugs.debian.org/"
-msgstr ""
-
-#. type: Content of the httpcookies entity
-#: debian-reference.en.xmlt:350
-msgid "https://en.wikipedia.org/wiki/HTTP_cookie"
-msgstr ""
-
-#. type: Content of the thedebianarchive entity
-#: debian-reference.en.xmlt:351 debian-reference.en.xmlt:762
-msgid "http://deb.debian.org/debian/"
-msgstr ""
-
 #. type: Content of the hypertexttransferprotocol entity
-#: debian-reference.en.xmlt:352 debian-reference.en.xmlt:374
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Hypertext_Transfer_Protocol"
 msgstr ""
 
-#. type: Content of the httplocalhostgdb entity
-#: debian-reference.en.xmlt:353
-msgid "http://localhost:631/"
-msgstr ""
-
-#. type: Content of the httpsecuritydebirgdebiansecurity entity
-#: debian-reference.en.xmlt:354
-msgid "http://security.debian.org/debian-security/"
-msgstr ""
-
-#. type: Content of the httpshelpubuntucnarcustomactions entity
-#: debian-reference.en.xmlt:355
-msgid "https://help.ubuntu.com/community/ThunarCustomActions"
+#. type: Content of the httpcookies entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/HTTP_cookie"
 msgstr ""
 
 #. type: Content of the https entity
-#: debian-reference.en.xmlt:356
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Https"
 msgstr ""
 
-#. type: Content of the httpskernelhandbookdebiannet entity
-#: debian-reference.en.xmlt:357
-msgid "https://kernel-handbook.debian.net"
-msgstr ""
-
-#. type: Content of the httpspackagesdebianorg entity
-#: debian-reference.en.xmlt:358
-msgid "https://packages.debian.org/"
-msgstr ""
-
-#. type: Content of the httpssnapshotdebianorg entity
-#: debian-reference.en.xmlt:359
-msgid "https://snapshot.debian.org/"
-msgstr ""
-
-#. type: Content of the httpswikidebianorg entity
-#: debian-reference.en.xmlt:360
-msgid "https://wiki.debian.org/"
-msgstr ""
-
-#. type: Content of the httpswikidebianorgsalsa entity
-#: debian-reference.en.xmlt:361
-msgid "https://wiki.debian.org/Salsa"
-msgstr ""
-
-#. type: Content of the wikipedia entity
-#: debian-reference.en.xmlt:363 debian-reference.en.xmlt:869
-msgid "https://www.wikipedia.org/"
-msgstr ""
-
-#. type: Content of the httptldporg entity
-#: debian-reference.en.xmlt:364
-msgid "http://tldp.org/"
-msgstr ""
-
-#. type: Content of the httptugctanorgteisttextexbooktex entity
-#: debian-reference.en.xmlt:365
-msgid "http://tug.ctan.org/tex-archive/systems/knuth/dist/tex/texbook.tex"
-msgstr ""
-
-#. type: Content of the httpwwwchiarkgreguksgtathamputty entity
-#: debian-reference.en.xmlt:367
-msgid "http://www.chiark.greenend.org.uk/~sgtatham/putty/"
-msgstr ""
-
-#. type: Content of the httpwwwcygwincom entity
-#: debian-reference.en.xmlt:368
-msgid "http://www.cygwin.com/"
-msgstr ""
-
-#. type: Content of the httpwwwgooglecomutfiqcgitutorial entity
-#: debian-reference.en.xmlt:369
-msgid "http://www.google.com/search?hl=en&amp;ie=UTF-8&amp;q=CGI+tutorial"
-msgstr ""
-
-#. type: Content of the httpwwwgreenendokcaabaeshellhtml entity
-#: debian-reference.en.xmlt:370
-msgid "http://www.greenend.org.uk/rjk/2001/04/shell.html"
-msgstr ""
-
-#. type: Content of the httpwwwmacsshcom entity
-#: debian-reference.en.xmlt:371
-msgid "http://www.macssh.com/"
-msgstr ""
-
-#. type: Content of the httpwwwnetfilterorgdocumentation entity
-#: debian-reference.en.xmlt:372
-msgid "http://www.netfilter.org/documentation/"
-msgstr ""
-
-#. type: Content of the httpwwwunixorg entity
-#: debian-reference.en.xmlt:373
-msgid "http://www.unix.org/"
-msgstr ""
-
 #. type: Content of the hzip entity
-#: debian-reference.en.xmlt:375
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/7-Zip"
 msgstr ""
 
 #. type: Content of the ibmmainframe entity
-#: debian-reference.en.xmlt:376
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/IBM_mainframe"
 msgstr ""
 
 #. type: Content of the ibus entity
-#: debian-reference.en.xmlt:377
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Intelligent_Input_Bus"
 msgstr ""
 
 #. type: Content of the ieeebdjefirewire entity
-#: debian-reference.en.xmlt:378
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/IEEE_1394"
 msgstr ""
 
 #. type: Content of the internetmessageaccessprotocol entity
-#: debian-reference.en.xmlt:379 debian-reference.en.xmlt:391
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Message_Access_Protocol"
 msgstr ""
 
-#. type: Content of the improvingtaggingkageswithdebtags entity
-#: debian-reference.en.xmlt:380
-msgid "https://debtags.debian.org/getting-started/"
-msgstr ""
-
-#. type: Content of the incoming entity
-#: debian-reference.en.xmlt:381
-msgid "http://incoming.debian.org/"
-msgstr ""
-
 #. type: Content of the indent entity
-#: debian-reference.en.xmlt:382
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Indent_(Unix)"
 msgstr ""
 
 #. type: Content of the infozip entity
-#: debian-reference.en.xmlt:383
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Info-ZIP"
 msgstr ""
 
 #. type: Content of the init entity
-#: debian-reference.en.xmlt:384
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Init"
 msgstr ""
 
-#. type: Content of the initramfs entity
-#: debian-reference.en.xmlt:385
-msgid "https://wiki.debian.org/initramfs"
-msgstr ""
-
 #. type: Content of the initrd entity
-#: debian-reference.en.xmlt:386
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Initrd"
 msgstr ""
 
+#. type: Content of the inkscape entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Inkscape"
+msgstr ""
+
 #. type: Content of the inode entity
-#: debian-reference.en.xmlt:387
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Inode"
 msgstr ""
 
 #. type: Content of the inputmethods entity
-#: debian-reference.en.xmlt:388
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Input_method"
 msgstr ""
 
-#. type: Content of the integratingmswinetworkswithsamba entity
-#: debian-reference.en.xmlt:389
-msgid ""
-"http://www.samba.org/samba/docs/man/Samba-HOWTO-Collection/integrate-ms-"
-"networks.html"
+#. type: Content of the multilingualizatelanguagesupport entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Internationalization_and_localization"
 msgstr ""
 
 #. type: Content of the internetprintingprotocol entity
-#: debian-reference.en.xmlt:392
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Printing_Protocol"
 msgstr ""
 
-#. type: Content of the introductiontoibin entity
-#: debian-reference.en.xmlt:393
-msgid "https://www.debian.org/doc/manuals/intro-i18n/"
-msgstr ""
-
-#. type: Content of the ipaddress entity
-#: debian-reference.en.xmlt:394
-msgid "https://en.wikipedia.org/wiki/IP_address"
-msgstr ""
-
 #. type: Content of the ip entity
-#: debian-reference.en.xmlt:395
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Protocol"
 msgstr ""
 
-#. type: Content of the iproutec entity
-#: debian-reference.en.xmlt:396
-msgid ""
-"http://www.linuxfoundation.org/collaborate/workgroups/networking/iproute2"
-msgstr ""
-
-#. type: Content of the iproutecutilitysuitehowto entity
-#: debian-reference.en.xmlt:397
-msgid "http://www.policyrouting.org/iproute2.doc.html"
+#. type: Content of the ipaddress entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/IP_address"
 msgstr ""
 
 #. type: Content of the ipvgaddress entity
-#: debian-reference.en.xmlt:398
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/IPv6_address"
 msgstr ""
 
-#. type: Content of the irix entity
-#: debian-reference.en.xmlt:399
-msgid "https://en.wikipedia.org/wiki/IRIX"
-msgstr ""
-
 #. type: Content of the isc entity
-#: debian-reference.en.xmlt:400
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_Systems_Consortium"
 msgstr ""
 
-#. type: Content of the isdumpreallydeprecated entity
-#: debian-reference.en.xmlt:401
-msgid "http://dump.sourceforge.net/isdumpdeprecated.html"
-msgstr ""
-
 #. type: Content of the isoieccaccalsoknownasjisxacac entity
-#: debian-reference.en.xmlt:402 debian-reference.en.xmlt:407
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO/IEC_2022"
 msgstr ""
 
 #. type: Content of the isodbggcountrycodes entity
-#: debian-reference.en.xmlt:403
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_3166-1"
 msgstr ""
 
 #. type: Content of the isodbggcountrycoppercasesuchasus entity
-#: debian-reference.en.xmlt:404
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_3166-3"
 msgstr ""
 
 #. type: Content of the isogdjlanguagecodes entity
-#: debian-reference.en.xmlt:405
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_639-1"
 msgstr ""
 
 #. type: Content of the isogdjlanguagecoowercasesuchasen entity
-#: debian-reference.en.xmlt:406
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_639"
 msgstr ""
 
 #. type: Content of the isoigab entity
-#: debian-reference.en.xmlt:408
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_8601"
 msgstr ""
 
-#. type: Content of the isoiifjbf entity
-#: debian-reference.en.xmlt:409
-msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-15"
+#. type: Content of the isoiifj entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859"
 msgstr ""
 
 #. type: Content of the isoiifjb entity
-#: debian-reference.en.xmlt:410
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-1"
 msgstr ""
 
-#. type: Content of the isoiifjc entity
-#: debian-reference.en.xmlt:411
-msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-2"
+#. type: Content of the isoiifjbf entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-15"
 msgstr ""
 
-#. type: Content of the isoiifj entity
-#: debian-reference.en.xmlt:412
-msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859"
+#. type: Content of the isoiifjc entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/ISO/IEC_8859-2"
 msgstr ""
 
 #. type: Content of the isojgga entity
-#: debian-reference.en.xmlt:413
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ISO_9660"
 msgstr ""
 
 #. type: Content of the syslinux entity
-#: debian-reference.en.xmlt:414 debian-reference.en.xmlt:415
-#: debian-reference.en.xmlt:743
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SYSLINUX"
 msgstr ""
 
 #. type: Content of the jackaudioconnectionkitjack entity
-#: debian-reference.en.xmlt:416
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JACK_Audio_Connection_Kit"
 msgstr ""
 
 #. type: Content of the javaprograminglanguage entity
-#: debian-reference.en.xmlt:417 debian-reference.en.xmlt:418
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Java_(programming_language)"
 msgstr ""
 
 #. type: Content of the javascript entity
-#: debian-reference.en.xmlt:419
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JavaScript"
 msgstr ""
 
 #. type: Content of the jfs entity
-#: debian-reference.en.xmlt:420
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JFS_(file_system)"
 msgstr ""
 
 #. type: Content of the jisxacbd entity
-#: debian-reference.en.xmlt:421
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JIS_X_0213"
 msgstr ""
 
-#. type: Content of the jisxeaib entity
-#: debian-reference.en.xmlt:422
-msgid "https://ja.wikipedia.org/wiki/JIS_X_4081"
-msgstr ""
-
 #. type: Content of the jpeg entity
-#: debian-reference.en.xmlt:423
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/JPEG"
 msgstr ""
 
 #. type: Content of the karmic entity
-#: debian-reference.en.xmlt:424
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Karma"
 msgstr ""
 
 #. type: Content of the kde entity
-#: debian-reference.en.xmlt:425
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/KDE"
 msgstr ""
 
 #. type: Content of the kdeplasma entity
-#: debian-reference.en.xmlt:426
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/KDE_Plasma_5"
 msgstr ""
 
 #. type: Content of the kvm entity
-#: debian-reference.en.xmlt:427 debian-reference.en.xmlt:438
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Kernel-based_Virtual_Machine"
 msgstr ""
 
-#. type: Content of the kernelfaq entity
-#: debian-reference.en.xmlt:428
-msgid "http://wiki.debian.org/KernelFAQ"
-msgstr ""
-
-#. type: Content of the kernelorgwikionbtrfs entity
-#: debian-reference.en.xmlt:429
-msgid "https://btrfs.wiki.kernel.org/index.php/Status"
-msgstr ""
-
-#. type: Content of the keyman entity
-#: debian-reference.en.xmlt:430
-msgid "https://keyman.com/"
-msgstr ""
-
 #. type: Content of the kibibyte entity
-#: debian-reference.en.xmlt:431
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Kibibyte"
 msgstr ""
 
 #. type: Content of the kisskeepitsimplestupid entity
-#: debian-reference.en.xmlt:432
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/KISS_principle"
 msgstr ""
 
-#. type: Content of the kms entity
-#: debian-reference.en.xmlt:433
-msgid "https://wiki.debian.org/KernelModesetting"
-msgstr ""
-
 #. type: Content of the koiir entity
-#: debian-reference.en.xmlt:434
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/KOI8-R"
 msgstr ""
 
 #. type: Content of the konqueror entity
-#: debian-reference.en.xmlt:435
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Konqueror"
 msgstr ""
 
 #. type: Content of the kornshell entity
-#: debian-reference.en.xmlt:436
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Korn_shell"
 msgstr ""
 
-#. type: Content of the krdckderemotedesktopclient entity
-#: debian-reference.en.xmlt:437
-msgid "https://apps.kde.org/krdc/"
-msgstr ""
-
 #. type: Content of the lalrparser entity
-#: debian-reference.en.xmlt:439
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LALR_parser"
 msgstr ""
 
-#. type: Content of the languageserverprotocol entity
-#: debian-reference.en.xmlt:440
-msgid "https://en.wikipedia.org/wiki/Language_Server_Protocol"
-msgstr ""
-
 #. type: Content of the localareanetworkslans entity
-#: debian-reference.en.xmlt:441 debian-reference.en.xmlt:478
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Local_area_network"
 msgstr ""
 
+#. type: Content of the languageserverprotocol entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Language_Server_Protocol"
+msgstr ""
+
 #. type: Content of the latex entity
-#: debian-reference.en.xmlt:442
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LaTeX"
 msgstr ""
 
 #. type: Content of the lba entity
-#: debian-reference.en.xmlt:443
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Logical_block_addressing"
 msgstr ""
 
 #. type: Content of the lightweightdireccessprotocolldap entity
-#: debian-reference.en.xmlt:444 debian-reference.en.xmlt:456
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lightweight_Directory_Access_Protocol"
 msgstr ""
 
 #. type: Content of the lex entity
-#: debian-reference.en.xmlt:445
-msgid "https://en.wikipedia.org/wiki/Lex_programming_tool"
-msgstr ""
-
-#. type: Content of the lex entity
-#: debian-reference.en.xmlt:446
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lex_(software)"
 msgstr ""
 
 #. type: Content of the lexicalanalyzer entity
-#: debian-reference.en.xmlt:447
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lexical_analysis"
 msgstr ""
 
 #. type: Content of the liberationfonts entity
-#: debian-reference.en.xmlt:448
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Liberation_fonts"
 msgstr ""
 
 #. type: Content of the library entity
-#: debian-reference.en.xmlt:449
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Library_(computing)"
 msgstr ""
 
-#. type: Content of the librarytransitiontracking entity
-#: debian-reference.en.xmlt:450
-msgid "https://wiki.debian.org/Teams/ReleaseTeam/TransitionTracker"
-msgstr ""
-
 #. type: Content of the libreofficelo entity
-#: debian-reference.en.xmlt:451 debian-reference.en.xmlt:452
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LibreOffice"
 msgstr ""
 
 #. type: Content of the libtool entity
-#: debian-reference.en.xmlt:453
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_Libtool"
 msgstr ""
 
 #. type: Content of the libvirt entity
-#: debian-reference.en.xmlt:454
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Libvirt"
 msgstr ""
 
-#. type: Content of the libvirt entity
-#: debian-reference.en.xmlt:455
-msgid "https://libvirt.org/"
-msgstr ""
-
 #. type: Content of the links entity
-#: debian-reference.en.xmlt:459
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Links_(web_browser)"
 msgstr ""
 
 #. type: Content of the lint entity
-#: debian-reference.en.xmlt:460
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lint_programming_tool"
 msgstr ""
 
-#. type: Content of the linuxcenathowto entity
-#: debian-reference.en.xmlt:461
-msgid "http://www.netfilter.org/documentation/HOWTO/NAT-HOWTO.html"
-msgstr ""
-
-#. type: Content of the linuxcepacketfilteringhowto entity
-#: debian-reference.en.xmlt:462
-msgid ""
-"http://www.netfilter.org/documentation/HOWTO/packet-filtering-HOWTO.html"
-msgstr ""
-
-#. type: Content of the linuxcontainers entity
-#: debian-reference.en.xmlt:463
-msgid "http://lxc.sourceforge.net/"
+#. type: Content of the linux entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Linux"
 msgstr ""
 
 #. type: Content of the linuxcontainers entity
-#: debian-reference.en.xmlt:464
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/List_of_Linux_containers"
 msgstr ""
 
-#. type: Content of the linux entity
-#: debian-reference.en.xmlt:466
-msgid "https://en.wikipedia.org/wiki/Linux"
+#. type: Content of the lxclinuxcontainers entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/LXC"
 msgstr ""
 
 #. type: Content of the linuxkernel entity
-#: debian-reference.en.xmlt:467
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_kernel"
 msgstr ""
 
-#. type: Content of the linuxkernelusersmrequestkeyhacks entity
-#: debian-reference.en.xmlt:468
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/sysrq.html"
-msgstr ""
-
-#. type: Content of the linuxnetworkingconceptshowto entity
-#: debian-reference.en.xmlt:469
-msgid ""
-"http://www.netfilter.org/documentation/HOWTO/networking-concepts-HOWTO.html"
-msgstr ""
-
-#. type: Content of the linuxnfshowto entity
-#: debian-reference.en.xmlt:470
-msgid "http://tldp.org/HOWTO/NFS-HOWTO/index.html"
-msgstr ""
-
 #. type: Content of the linuxsecuritymodulelsmframework entity
-#: debian-reference.en.xmlt:471
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_Security_Modules"
 msgstr ""
 
-#. type: Content of the linuxsecuritymodumentatkernelorg entity
-#: debian-reference.en.xmlt:472
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/LSM/index.html"
-msgstr ""
-
 #. type: Content of the linuxstandardbase entity
-#: debian-reference.en.xmlt:473
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_Standard_Base"
 msgstr ""
 
-#. type: Content of the linuxusersguide entity
-#: debian-reference.en.xmlt:474
-msgid ""
-"http://www.ibiblio.org/pub/Linux/docs/linux-doc-project/users-guide/user-"
-"beta-1.pdf.gz"
-msgstr ""
-
-#. type: Content of the linuxvendorfirmwareservice entity
-#: debian-reference.en.xmlt:475
-msgid "https://fwupd.org/"
-msgstr ""
-
 #. type: Content of the livecds entity
-#: debian-reference.en.xmlt:476
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Live_CD"
 msgstr ""
 
 #. type: Content of the loadlin entity
-#: debian-reference.en.xmlt:477
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Loadlin"
 msgstr ""
 
-#. type: Content of the locale entity
-#: debian-reference.en.xmlt:479
-msgid "https://en.wikipedia.org/wiki/Locale"
-msgstr ""
-
 #. type: Content of the local entity
-#: debian-reference.en.xmlt:480
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/.local"
 msgstr ""
 
-#. type: Content of the localuserguidetotetexlatex entity
-#: debian-reference.en.xmlt:481
-msgid ""
-"http://supportweb.cs.bham.ac.uk/documentation/LaTeX/lguide/local-guide/local-"
-"guide.html"
+#. type: Content of the locale entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Locale"
 msgstr ""
 
 #. type: Content of the logicalvolumemanagerlvm entity
-#: debian-reference.en.xmlt:482 debian-reference.en.xmlt:483
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Logical_Volume_Manager_(Linux)"
 msgstr ""
 
 #. type: Content of the logind entity
-#: debian-reference.en.xmlt:484
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Systemd#logind"
 msgstr ""
 
 #. type: Content of the loopdevice entity
-#: debian-reference.en.xmlt:485
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Loop_device"
 msgstr ""
 
 #. type: Content of the lrparser entity
-#: debian-reference.en.xmlt:486
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LR_parser"
 msgstr ""
 
 #. type: Content of the luks entity
-#: debian-reference.en.xmlt:487
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_Unified_Key_Setup"
 msgstr ""
 
-#. type: Content of the lxclinuxcontainers entity
-#: debian-reference.en.xmlt:488 debian-reference.en.xmlt:489
-msgid "https://en.wikipedia.org/wiki/LXC"
-msgstr ""
-
 #. type: Content of the lxde entity
-#: debian-reference.en.xmlt:490
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LXDE"
 msgstr ""
 
 #. type: Content of the lxqt entity
-#: debian-reference.en.xmlt:491
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LXQt"
 msgstr ""
 
 #. type: Content of the lynx entity
-#: debian-reference.en.xmlt:492
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lynx_(web_browser)"
 msgstr ""
 
 #. type: Content of the lyx entity
-#: debian-reference.en.xmlt:493
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lyx"
 msgstr ""
 
 #. type: Content of the lzhh entity
-#: debian-reference.en.xmlt:494
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/LZ77_and_LZ78"
 msgstr ""
 
 #. type: Content of the lzma entity
-#: debian-reference.en.xmlt:495
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lempel-Ziv-Markov_chain_algorithm"
 msgstr ""
 
 #. type: Content of the lzo entity
-#: debian-reference.en.xmlt:496
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lempel-Ziv-Oberhumer"
 msgstr ""
 
 #. type: Content of the macro entity
-#: debian-reference.en.xmlt:497
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Macro_(computer_science)"
 msgstr ""
 
-#. type: Content of the mailaddressconfieryanduseragents entity
-#: debian-reference.en.xmlt:498
-msgid ""
-"https://www.debian.org/doc/debian-policy/ch-customized-programs#s-mail-"
-"transport-agents"
-msgstr ""
-
 #. type: Content of the mailtransferagentmta entity
-#: debian-reference.en.xmlt:499
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Message_transfer_agent"
 msgstr ""
 
 #. type: Content of the make entity
-#: debian-reference.en.xmlt:500
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Make_(software)"
 msgstr ""
 
-#. type: Content of the managingaccuratedateandtimehowto entity
-#: debian-reference.en.xmlt:501
-msgid "http://www.tldp.org/HOWTO/TimePrecision-HOWTO/index.html"
-msgstr ""
-
-#. type: Content of the manpagegitb entity
-#: debian-reference.en.xmlt:502
-msgid "http://www.kernel.org/pub/software/scm/git/docs/git.html"
-msgstr ""
-
-#. type: Content of the manualconfiguration entity
-#: debian-reference.en.xmlt:503
-msgid "https://firejail.wordpress.com/documentation-2/appimage-support/"
-msgstr ""
-
-#. type: Content of the manyremotemirrorsites entity
-#: debian-reference.en.xmlt:504
-msgid "https://www.debian.org/mirror/"
-msgstr ""
-
 #. type: Content of the mariadb entity
-#: debian-reference.en.xmlt:505
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MariaDB"
 msgstr ""
 
 #. type: Content of the mbr entity
-#: debian-reference.en.xmlt:506 debian-reference.en.xmlt:511
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Master_boot_record"
 msgstr ""
 
 #. type: Content of the mate entity
-#: debian-reference.en.xmlt:507
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MATE_(software)"
 msgstr ""
 
 #. type: Content of the maximumsegmentsize entity
-#: debian-reference.en.xmlt:508
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Maximum_segment_size"
 msgstr ""
 
 #. type: Content of the maximumtransmissionunitmtu entity
-#: debian-reference.en.xmlt:509
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Maximum_transmission_unit"
 msgstr ""
 
-#. type: Content of the mbrbyneilturton entity
-#: debian-reference.en.xmlt:510
-msgid "http://www.chiark.greenend.org.uk/~neilt/"
-msgstr ""
-
 #. type: Content of the mdf entity
-#: debian-reference.en.xmlt:512
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MD5"
 msgstr ""
 
-#. type: Content of the mdnwebdocsuseragent entity
-#: debian-reference.en.xmlt:513
-msgid "https://developer.mozilla.org/en-US/docs/Glossary/User_agent"
-msgstr ""
-
 #. type: Content of the mechanismforvariussecuritychecks entity
-#: debian-reference.en.xmlt:514
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mandatory_access_control"
 msgstr ""
 
 #. type: Content of the mercurial entity
-#: debian-reference.en.xmlt:515
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mercurial_(software)"
 msgstr ""
 
 #. type: Content of the meson entity
-#: debian-reference.en.xmlt:516
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Meson_(software)"
 msgstr ""
 
 #. type: Content of the metalink entity
-#: debian-reference.en.xmlt:517
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Metalink"
 msgstr ""
 
 #. type: Content of the microcode entity
-#: debian-reference.en.xmlt:518
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Microcode"
 msgstr ""
 
 #. type: Content of the microsoftwindows entity
-#: debian-reference.en.xmlt:519
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Microsoft_Windows"
 msgstr ""
 
 #. type: Content of the midnightcommandermc entity
-#: debian-reference.en.xmlt:520
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Midnight_Commander"
 msgstr ""
 
 #. type: Content of the multipurposeinteilextensionsmime entity
-#: debian-reference.en.xmlt:521 debian-reference.en.xmlt:536
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MIME"
 msgstr ""
 
 #. type: Content of the minix entity
-#: debian-reference.en.xmlt:522
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Minix_file_system"
 msgstr ""
 
-#. type: Content of the modedbdefaultvideomodesupport entity
-#: debian-reference.en.xmlt:523
-msgid "https://www.kernel.org/doc/html/latest/fb/modedb.html"
-msgstr ""
-
 #. type: Content of the mondorescue entity
-#: debian-reference.en.xmlt:524
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mondo_Rescue"
 msgstr ""
 
 #. type: Content of the mono entity
-#: debian-reference.en.xmlt:525
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Monospaced_font"
 msgstr ""
 
 #. type: Content of the monol entity
-#: debian-reference.en.xmlt:526
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nimbus_Mono_L"
 msgstr ""
 
-#. type: Content of the mouseoperationsfsystemmixcstyles entity
-#: debian-reference.en.xmlt:527
-msgid ""
-"https://specifications.freedesktop.org/clipboards-spec/clipboards-latest.txt"
-msgstr ""
-
 #. type: Content of the mozilla entity
-#: debian-reference.en.xmlt:528
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mozilla"
 msgstr ""
 
 #. type: Content of the mozillathunderbird entity
-#: debian-reference.en.xmlt:529
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mozilla_Thunderbird"
 msgstr ""
 
 #. type: Content of the msdos entity
-#: debian-reference.en.xmlt:531
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MS-DOS"
 msgstr ""
 
 #. type: Content of the mswindowsiconsanndfrompngformats entity
-#: debian-reference.en.xmlt:532
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ICO_(icon_image_file_format)"
 msgstr ""
 
 #. type: Content of the mswindowsnt entity
-#: debian-reference.en.xmlt:533
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows_NT"
 msgstr ""
 
-#. type: Content of the multiarch entity
-#: debian-reference.en.xmlt:534
-msgid "https://wiki.debian.org/Multiarch"
-msgstr ""
-
-#. type: Content of the multilingualizatelanguagesupport entity
-#: debian-reference.en.xmlt:535
-msgid "https://en.wikipedia.org/wiki/Internationalization_and_localization"
+#. type: Content of the multicastdns entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Multicast_DNS"
 msgstr ""
 
 #. type: Content of the multitasking entity
-#: debian-reference.en.xmlt:537
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Computer_multitasking"
 msgstr ""
 
 #. type: Content of the multiuser entity
-#: debian-reference.en.xmlt:538
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Multi-user"
 msgstr ""
 
-#. type: Content of the mutter entity
-#: debian-reference.en.xmlt:539
-msgid "https://en.wikipedia.org/wiki/Mutter_(software)"
-msgstr ""
-
 #. type: Content of the mutt entity
-#: debian-reference.en.xmlt:540
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Mutt_(e-mail_client)"
 msgstr ""
 
-#. type: Content of the mygitrepositorydotvim entity
-#: debian-reference.en.xmlt:541
-msgid "https://github.com/osamuaoki/dot-vim"
-msgstr ""
-
-#. type: Content of the namecollision entity
-#: debian-reference.en.xmlt:542
-msgid "http://icannwiki.com/Name_Collision"
+#. type: Content of the mutter entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Mutter_(software)"
 msgstr ""
 
 #. type: Content of the namedpipe entity
-#: debian-reference.en.xmlt:543
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Named_pipe"
 msgstr ""
 
 #. type: Content of the namespaces entity
-#: debian-reference.en.xmlt:544
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Linux_namespaces"
 msgstr ""
 
-#. type: Content of the nautilusscriptshowto entity
-#: debian-reference.en.xmlt:545
-msgid "https://help.ubuntu.com/community/NautilusScriptsHowto"
-msgstr ""
-
-#. type: Content of the netbiosovertcpip entity
-#: debian-reference.en.xmlt:546
-msgid "https://en.wikipedia.org/wiki/NetBIOS_over_TCP/IP"
-msgstr ""
-
 #. type: Content of the netfilter entity
-#: debian-reference.en.xmlt:547
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Netfilter"
 msgstr ""
 
-#. type: Content of the nettools entity
-#: debian-reference.en.xmlt:548
-msgid ""
-"http://www.linuxfoundation.org/collaborate/workgroups/networking/net-tools"
-msgstr ""
-
 #. type: Content of the networkaddresstranslationnat entity
-#: debian-reference.en.xmlt:549
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_address_translation"
 msgstr ""
 
 #. type: Content of the networkblockdevice entity
-#: debian-reference.en.xmlt:550
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_block_device"
 msgstr ""
 
 #. type: Content of the networkd entity
-#: debian-reference.en.xmlt:551
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Systemd#networkd"
 msgstr ""
 
 #. type: Content of the networkfirewall entity
-#: debian-reference.en.xmlt:552
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Firewall"
 msgstr ""
 
 #. type: Content of the networkmanagernm entity
-#: debian-reference.en.xmlt:553 debian-reference.en.xmlt:554
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/NetworkManager"
 msgstr ""
 
 #. type: Content of the newbie entity
-#: debian-reference.en.xmlt:555
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Newbie"
 msgstr ""
 
 #. type: Content of the nfs entity
-#: debian-reference.en.xmlt:556
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_File_System_(protocol)"
 msgstr ""
 
+#. type: Content of the nimbussans entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Nimbus_Sans"
+msgstr ""
+
 #. type: Content of the ninja entity
-#: debian-reference.en.xmlt:557
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ninja_(build_system)"
 msgstr ""
 
 #. type: Content of the nirvana entity
-#: debian-reference.en.xmlt:558
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nirvana"
 msgstr ""
 
 #. type: Content of the nis entity
-#: debian-reference.en.xmlt:559
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/NIS+"
 msgstr ""
 
 #. type: Content of the nisoriginallycalledyp entity
-#: debian-reference.en.xmlt:560
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Network_Information_Service"
 msgstr ""
 
 #. type: Content of the nmap entity
-#: debian-reference.en.xmlt:561
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nmap"
 msgstr ""
 
-#. type: Content of the normaldebianarchives entity
-#: debian-reference.en.xmlt:563
-msgid "http://deb.debian.org/debian/dists/"
-msgstr ""
-
-#. type: Content of the notdfsgcompliantlationexperience entity
-#: debian-reference.en.xmlt:564
-msgid "https://www.debian.org/vote/2022/vote_003"
-msgstr ""
-
 #. type: Content of the notofonts entity
-#: debian-reference.en.xmlt:565
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Noto_fonts"
 msgstr ""
 
 #. type: Content of the nouveau entity
-#: debian-reference.en.xmlt:566
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nouveau_(software)"
 msgstr ""
 
 #. type: Content of the nssnameserviceswitch entity
-#: debian-reference.en.xmlt:567
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Name_Service_Switch"
 msgstr ""
 
-#. type: Content of the ntfsdg entity
-#: debian-reference.en.xmlt:568
-msgid "https://en.wikipedia.org/wiki/NTFS-3G"
-msgstr ""
-
 #. type: Content of the ntfs entity
-#: debian-reference.en.xmlt:569
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/NTFS"
 msgstr ""
 
-#. type: Content of the ntp entity
-#: debian-reference.en.xmlt:570
-msgid "https://en.wikipedia.org/wiki/Network_Time_Protocol"
+#. type: Content of the ntfsdg entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/NTFS-3G"
 msgstr ""
 
-#. type: Content of the ntppublicservicesproject entity
-#: debian-reference.en.xmlt:571
-msgid "http://www.ntp.org/"
+#. type: Content of the ntp entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Network_Time_Protocol"
 msgstr ""
 
 #. type: Content of the nullterminated entity
-#: debian-reference.en.xmlt:572
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Null_character"
 msgstr ""
 
 #. type: Content of the oauthca entity
-#: debian-reference.en.xmlt:573
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OAuth"
 msgstr ""
 
 #. type: Content of the ocaml entity
-#: debian-reference.en.xmlt:574
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Objective_Caml"
 msgstr ""
 
 #. type: Content of the ocr entity
-#: debian-reference.en.xmlt:575
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Optical_character_recognition"
 msgstr ""
 
 #. type: Content of the octal entity
-#: debian-reference.en.xmlt:576
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Octal"
 msgstr ""
 
-#. type: Content of the openbsd entity
-#: debian-reference.en.xmlt:577
-msgid "https://en.wikipedia.org/wiki/OpenBSD"
-msgstr ""
-
-#. type: Content of the openldapsoftware entity
-#: debian-reference.en.xmlt:578
-msgid "http://www.openldap.org/"
+#. type: Content of the okular entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Okular"
 msgstr ""
 
-#. type: Content of the openpgppublickeyserver entity
-#: debian-reference.en.xmlt:579
-msgid "http://sourceforge.net/projects/pks/"
+#. type: Content of the openbsd entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/OpenBSD"
 msgstr ""
 
 #. type: Content of the opensoundsystemoss entity
-#: debian-reference.en.xmlt:580
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Open_Sound_System"
 msgstr ""
 
-#. type: Content of the openssh entity
-#: debian-reference.en.xmlt:581
-msgid "http://www.openssh.org/"
-msgstr ""
-
-#. type: Content of the opentype entity
-#: debian-reference.en.xmlt:582 debian-reference.en.xmlt:583
+#. type: Content of the opentypefonts entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OpenType"
 msgstr ""
 
 #. type: Content of the openvms entity
-#: debian-reference.en.xmlt:584
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OpenVMS"
 msgstr ""
 
 #. type: Content of the openzfs entity
-#: debian-reference.en.xmlt:585
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OpenZFS"
 msgstr ""
 
 #. type: Content of the opticaldiscdrive entity
-#: debian-reference.en.xmlt:586
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Optical_disc_drive"
 msgstr ""
 
 #. type: Content of the overlayfs entity
-#: debian-reference.en.xmlt:587
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/OverlayFS"
 msgstr ""
 
-#. type: Content of the overviewoffathpfdntfsfilesystems entity
-#: debian-reference.en.xmlt:588
-msgid "http://support.microsoft.com/kb/100108/"
-msgstr ""
-
 #. type: Content of the pagecache entity
-#: debian-reference.en.xmlt:589
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Page_cache"
 msgstr ""
 
 #. type: Content of the pampluggableauthnticationmodules entity
-#: debian-reference.en.xmlt:590
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Pluggable_Authentication_Modules"
 msgstr ""
 
 #. type: Content of the parallels entity
-#: debian-reference.en.xmlt:591
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Parallels_Workstation"
 msgstr ""
 
 #. type: Content of the parsergenerator entity
-#: debian-reference.en.xmlt:592
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/GNU_Bison"
 msgstr ""
 
 #. type: Content of the pathmtupmtudiscovery entity
-#: debian-reference.en.xmlt:593
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Path_MTU_discovery"
 msgstr ""
 
 #. type: Content of the pccard entity
-#: debian-reference.en.xmlt:594
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PC_card"
 msgstr ""
 
-#. type: Content of the pciexpress entity
-#: debian-reference.en.xmlt:595
-msgid "https://en.wikipedia.org/wiki/PCI_Express"
-msgstr ""
-
 #. type: Content of the pci entity
-#: debian-reference.en.xmlt:596
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Peripheral_Component_Interconnect"
 msgstr ""
 
+#. type: Content of the pciexpress entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/PCI_Express"
+msgstr ""
+
 #. type: Content of the portabledocumentformatpdf entity
-#: debian-reference.en.xmlt:597 debian-reference.en.xmlt:610
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PDF"
 msgstr ""
 
-#. type: Content of the portabledocumentformatpdf entity
-#: debian-reference.en.xmlt:598 debian-reference.en.xmlt:611
-msgid "https://en.wikipedia.org/wiki/Portable_Document_Format"
+#. type: Content of the perl entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Perl"
 msgstr ""
 
 #. type: Content of the perlcompatiblererexpressionspcre entity
-#: debian-reference.en.xmlt:599
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Perl_Compatible_Regular_Expressions"
 msgstr ""
 
-#. type: Content of the perlgolf entity
-#: debian-reference.en.xmlt:600
-msgid "http://perlgolf.sourceforge.net"
-msgstr ""
-
-#. type: Content of the perl entity
-#: debian-reference.en.xmlt:601
-msgid "https://en.wikipedia.org/wiki/Perl"
-msgstr ""
-
 #. type: Content of the phonon entity
-#: debian-reference.en.xmlt:602
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Phonon_(KDE)"
 msgstr ""
 
 #. type: Content of the php entity
-#: debian-reference.en.xmlt:603
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PHP"
 msgstr ""
 
-#. type: Content of the pipx entity
-#: debian-reference.en.xmlt:604
-msgid "https://pypi.org/project/pipx/"
+#. type: Content of the png entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/PNG"
 msgstr ""
 
 #. type: Content of the pointtopointtunnlingprotocolpptp entity
-#: debian-reference.en.xmlt:606
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Point-to-point_tunneling_protocol"
 msgstr ""
 
 #. type: Content of the policykit entity
-#: debian-reference.en.xmlt:607
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PolicyKit"
 msgstr ""
 
-#. type: Content of the popcon entity
-#: debian-reference.en.xmlt:608
-msgid "http://popcon.debian.org/"
-msgstr ""
-
 #. type: Content of the popd entity
-#: debian-reference.en.xmlt:609
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Post_Office_Protocol"
 msgstr ""
 
 #. type: Content of the posix entity
-#: debian-reference.en.xmlt:612
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/POSIX"
 msgstr ""
 
-#. type: Content of the postfixdocumentation entity
-#: debian-reference.en.xmlt:613
-msgid "http://www.postfix.org/documentation.html"
-msgstr ""
-
 #. type: Content of the postfix entity
-#: debian-reference.en.xmlt:614
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Postfix_(software)"
 msgstr ""
 
 #. type: Content of the postgresql entity
-#: debian-reference.en.xmlt:615
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PostgreSQL"
 msgstr ""
 
 #. type: Content of the ps entity
-#: debian-reference.en.xmlt:616 debian-reference.en.xmlt:617
-#: debian-reference.en.xmlt:623
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PostScript"
 msgstr ""
 
-#. type: Content of the predictablenetworkinterfacenames entity
-#: debian-reference.en.xmlt:618
-msgid ""
-"https://www.freedesktop.org/wiki/Software/systemd/"
-"PredictableNetworkInterfaceNames/"
-msgstr ""
-
-#. type: Content of the priorities entity
-#: debian-reference.en.xmlt:619
-msgid "https://www.debian.org/doc/debian-policy/ch-archive#s-priorities"
-msgstr ""
-
 #. type: Content of the procfs entity
-#: debian-reference.en.xmlt:620
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Procfs"
 msgstr ""
 
 #. type: Content of the proxyserver entity
-#: debian-reference.en.xmlt:621
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Proxy_server"
 msgstr ""
 
 #. type: Content of the pseudotopleveldomain entity
-#: debian-reference.en.xmlt:622
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Pseudo-top-level_domain"
 msgstr ""
 
 #. type: Content of the pulseaudio entity
-#: debian-reference.en.xmlt:624
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PulseAudio"
 msgstr ""
 
 #. type: Content of the python entity
-#: debian-reference.en.xmlt:625
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Python_(programming_language)"
 msgstr ""
 
 #. type: Content of the qcowcqcow entity
-#: debian-reference.en.xmlt:626
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Qcow"
 msgstr ""
 
 #. type: Content of the qemu entity
-#: debian-reference.en.xmlt:627
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/QEMU"
 msgstr ""
 
-#. type: Content of the quicksand entity
-#: debian-reference.en.xmlt:628
-msgid "https://fonts.google.com/specimen/Quicksand"
-msgstr ""
-
 #. type: Content of the quotedprintable entity
-#: debian-reference.en.xmlt:629
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Quoted-printable"
 msgstr ""
 
 #. type: Content of the racecondition entity
-#: debian-reference.en.xmlt:630
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Race_condition"
 msgstr ""
 
 #. type: Content of the radix entity
-#: debian-reference.en.xmlt:631
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Radix"
 msgstr ""
 
 #. type: Content of the raid entity
-#: debian-reference.en.xmlt:632
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/RAID"
 msgstr ""
 
-#. type: Content of the rcshell entity
-#: debian-reference.en.xmlt:633
-msgid "https://en.wikipedia.org/wiki/Rc"
-msgstr ""
-
 #. type: Content of the rcs entity
-#: debian-reference.en.xmlt:634
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Revision_Control_System"
 msgstr ""
 
-#. type: Content of the rdp entity
-#: debian-reference.en.xmlt:635
-msgid "https://en.wikipedia.org/wiki/Remote_Desktop_Protocol"
+#. type: Content of the rcshell entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Rc"
 msgstr ""
 
-#. type: Content of the reasons entity
-#: debian-reference.en.xmlt:636
-msgid ""
-"http://lists.debian.org/debian-testing-security-announce/2010/01/msg00000."
-"html"
+#. type: Content of the rdp entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Remote_Desktop_Protocol"
 msgstr ""
 
 #. type: Content of the regularexpressions entity
-#: debian-reference.en.xmlt:637
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Regular_expression"
 msgstr ""
 
 #. type: Content of the reisere entity
-#: debian-reference.en.xmlt:638
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Reiser4"
 msgstr ""
 
 #. type: Content of the reiserfs entity
-#: debian-reference.en.xmlt:639
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Reiserfs"
 msgstr ""
 
-#. type: Content of the releasenotes entity
-#: debian-reference.en.xmlt:640
-msgid "https://www.debian.org/releases/stable/releasenotes"
-msgstr ""
-
 #. type: Content of the remminagtkremotedesktopclient entity
-#: debian-reference.en.xmlt:641
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Remmina"
 msgstr ""
 
 #. type: Content of the replreadevalprintloop entity
-#: debian-reference.en.xmlt:642
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Read–eval–print_loop"
 msgstr ""
 
 #. type: Content of the rfbvnc entity
-#: debian-reference.en.xmlt:643
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/RFB_protocol"
 msgstr ""
 
-#. type: Content of the rfcbbjb entity
-#: debian-reference.en.xmlt:644
-msgid "http://tools.ietf.org/html/rfc1191"
-msgstr ""
-
-#. type: Content of the rfcbdcb entity
-#: debian-reference.en.xmlt:645
-msgid "http://tools.ietf.org/html/rfc1321"
-msgstr ""
-
-#. type: Content of the rfcbjbi entity
-#: debian-reference.en.xmlt:646
-msgid "http://tools.ietf.org/html/rfc1918"
-msgstr ""
-
-#. type: Content of the rfcbjdj entity
-#: debian-reference.en.xmlt:647
-msgid "http://tools.ietf.org/html/rfc1939"
-msgstr ""
-
-#. type: Content of the rfccaef entity
-#: debian-reference.en.xmlt:648
-msgid "http://tools.ietf.org/html/rfc2045"
-msgstr ""
-
-#. type: Content of the rfccdjg entity
-#: debian-reference.en.xmlt:649
-msgid "http://tools.ietf.org/html/rfc2396"
-msgstr ""
-
-#. type: Content of the rfcceej entity
-#: debian-reference.en.xmlt:650
-msgid "http://tools.ietf.org/html/rfc2449"
-msgstr ""
-
-#. type: Content of the rfccgbg entity
-#: debian-reference.en.xmlt:651
-msgid "http://tools.ietf.org/html/rfc2616"
-msgstr ""
-
-#. type: Content of the rfccicb entity
-#: debian-reference.en.xmlt:652
-msgid "http://tools.ietf.org/html/rfc2821"
-msgstr ""
-
-#. type: Content of the rfcciccupdatedrfcicc entity
-#: debian-reference.en.xmlt:653 debian-reference.en.xmlt:654
-msgid "http://tools.ietf.org/html/rfc2822"
-msgstr ""
-
-#. type: Content of the rfcdfab entity
-#: debian-reference.en.xmlt:655
-msgid "http://tools.ietf.org/html/rfc3501"
-msgstr ""
-
-#. type: Content of the rfcibj entity
-#: debian-reference.en.xmlt:656
-msgid "http://tools.ietf.org/html/rfc819"
-msgstr ""
-
-#. type: Content of the rfcicb entity
-#: debian-reference.en.xmlt:657
-msgid "http://tools.ietf.org/html/rfc821"
-msgstr ""
-
-#. type: Content of the rfcicc entity
-#: debian-reference.en.xmlt:658
-msgid "http://tools.ietf.org/html/rfc822"
-msgstr ""
-
-#. type: Content of the rfcs entity
-#: debian-reference.en.xmlt:659
-msgid "http://www.ietf.org/rfc.html"
-msgstr ""
-
 #. type: Content of the roff entity
-#: debian-reference.en.xmlt:660
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Roff"
 msgstr ""
 
 #. type: Content of the romannojl entity
-#: debian-reference.en.xmlt:661
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Nimbus_Roman_No._9_L"
 msgstr ""
 
 #. type: Content of the rootkit entity
-#: debian-reference.en.xmlt:662
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Rootkit"
 msgstr ""
 
 #. type: Content of the rtbb entity
-#: debian-reference.en.xmlt:663
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/RT-11"
 msgstr ""
 
 #. type: Content of the rtfmreadthefinemanual entity
-#: debian-reference.en.xmlt:664
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/RTFM"
 msgstr ""
 
 #. type: Content of the ruby entity
-#: debian-reference.en.xmlt:665
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ruby_(programming_language)"
 msgstr ""
 
 #. type: Content of the secureattentionkeysak entity
-#: debian-reference.en.xmlt:666 debian-reference.en.xmlt:682
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Secure_attention_key"
 msgstr ""
 
-#. type: Content of the salsa entity
-#: debian-reference.en.xmlt:667
-msgid "https://salsa.debian.org"
-msgstr ""
-
 #. type: Content of the samba entity
-#: debian-reference.en.xmlt:668
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Samba_(software)"
 msgstr ""
 
 #. type: Content of the sandboxenvironment entity
-#: debian-reference.en.xmlt:669
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sandbox_(computer_security)"
 msgstr ""
 
-#. type: Content of the sandboxenvironment entity
-#: debian-reference.en.xmlt:670
-msgid "https://en.wikipedia.org/wiki/Sandbox_(software_development)"
-msgstr ""
-
 #. type: Content of the sans entity
-#: debian-reference.en.xmlt:671
-msgid "https://en.wikipedia.org/wiki/Nimbus_Sans"
-msgstr ""
-
-#. type: Content of the sans entity
-#: debian-reference.en.xmlt:672
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sans-serif"
 msgstr ""
 
-#. type: Content of the sbuildatdebianwiki entity
-#: debian-reference.en.xmlt:673
-msgid "https://wiki.debian.org/sbuild"
-msgstr ""
-
-#. type: Content of the sbuildconfiguratebianmaintainers entity
-#: debian-reference.en.xmlt:674
-msgid ""
-"https://www.debian.org/doc/manuals/debmake-doc/ch03.en.html#sbuild-setup"
-msgstr ""
-
-#. type: Content of the sbuild entity
-#: debian-reference.en.xmlt:675
-msgid "http://packages.debian.org/search?keywords=sbuild"
-msgstr ""
-
 #. type: Content of the svgscalablevectorgraphics entity
-#: debian-reference.en.xmlt:676 debian-reference.en.xmlt:739
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Scalable_Vector_Graphics"
 msgstr ""
 
-#. type: Content of the schroot entity
-#: debian-reference.en.xmlt:677
-msgid "http://packages.debian.org/search?keywords=schroot"
-msgstr ""
-
 #. type: Content of the scribus entity
-#: debian-reference.en.xmlt:678
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Scribus"
 msgstr ""
 
 #. type: Content of the scsi entity
-#: debian-reference.en.xmlt:679
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SCSI"
 msgstr ""
 
-#. type: Content of the sections entity
-#: debian-reference.en.xmlt:680
-msgid "https://www.debian.org/doc/debian-policy/ch-archive#s-subsections"
-msgstr ""
-
-#. type: Content of the secureapt entity
-#: debian-reference.en.xmlt:681
-msgid "http://wiki.debian.org/SecureApt"
-msgstr ""
-
 #. type: Content of the ssh entity
-#: debian-reference.en.xmlt:683 debian-reference.en.xmlt:684
-#: debian-reference.en.xmlt:723
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Secure_Shell"
 msgstr ""
 
-#. type: Content of the securingdebianmanual entity
-#: debian-reference.en.xmlt:685
-msgid "https://www.debian.org/doc/manuals/securing-debian-howto/"
-msgstr ""
-
-#. type: Content of the securitydebianarchives entity
-#: debian-reference.en.xmlt:686
-msgid "http://security.debian.org/debian-security/dists/"
-msgstr ""
-
 #. type: Content of the securityenhancedlinuxselinux entity
-#: debian-reference.en.xmlt:687
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Security-Enhanced_Linux"
 msgstr ""
 
-#. type: Content of the securityupdates entity
-#: debian-reference.en.xmlt:688
-msgid "https://www.debian.org/security/"
-msgstr ""
-
 #. type: Content of the sender_policy_frameworkspf entity
-#: debian-reference.en.xmlt:689
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sender_Policy_Framework"
 msgstr ""
 
-#. type: Content of the sensiblevim entity
-#: debian-reference.en.xmlt:690
-msgid "https://github.com/tpope/vim-sensible"
-msgstr ""
-
 #. type: Content of the serif entity
-#: debian-reference.en.xmlt:691
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Serif"
 msgstr ""
 
-#. type: Content of the smb entity
-#: debian-reference.en.xmlt:692 debian-reference.en.xmlt:709
-#: debian-reference.en.xmlt:710
+#. type: Content of the smbcifs entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Server_Message_Block"
 msgstr ""
 
-#. type: Content of the sevenhabitsofeffetexteditingcaaa entity
-#: debian-reference.en.xmlt:693
-msgid "https://www.moolenaar.net/habits.html"
-msgstr ""
-
 #. type: Content of the sgml entity
-#: debian-reference.en.xmlt:695
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Standard_Generalized_Markup_Language"
 msgstr ""
 
+#. type: Content of the sh entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Unix_shell"
+msgstr ""
+
 #. type: Content of the shell entity
-#: debian-reference.en.xmlt:696
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shell_(computing)"
 msgstr ""
 
 #. type: Content of the shellscript entity
-#: debian-reference.en.xmlt:697
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shell_script"
 msgstr ""
 
-#. type: Content of the sh entity
-#: debian-reference.en.xmlt:698
-msgid "https://en.wikipedia.org/wiki/Unix_shell"
-msgstr ""
-
 #. type: Content of the shiftjis entity
-#: debian-reference.en.xmlt:699
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shift_JIS"
 msgstr ""
 
 #. type: Content of the shorewall entity
-#: debian-reference.en.xmlt:700 debian-reference.en.xmlt:701
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Shorewall"
 msgstr ""
 
 #. type: Content of the sighup entity
-#: debian-reference.en.xmlt:702
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SIGHUP"
 msgstr ""
 
 #. type: Content of the sigint entity
-#: debian-reference.en.xmlt:703
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Signals_intelligence"
 msgstr ""
 
 #. type: Content of the sigkill entity
-#: debian-reference.en.xmlt:704
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGKILL"
 msgstr ""
 
 #. type: Content of the sigquit entity
-#: debian-reference.en.xmlt:705
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGQUIT"
 msgstr ""
 
 #. type: Content of the sigterm entity
-#: debian-reference.en.xmlt:706
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Signal_(IPC)#SIGTERM"
 msgstr ""
 
 #. type: Content of the smacksimplifiedmesscontrolkernel entity
-#: debian-reference.en.xmlt:707
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Smack_(software)"
 msgstr ""
 
 #. type: Content of the smart entity
-#: debian-reference.en.xmlt:708
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/S.M.A.R.T."
 msgstr ""
 
 #. type: Content of the smtp entity
-#: debian-reference.en.xmlt:711
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Simple_Mail_Transfer_Protocol"
 msgstr ""
 
 #. type: Content of the smtps entity
-#: debian-reference.en.xmlt:712
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SMTPS"
 msgstr ""
 
-#. type: Content of the snapcrafttheappstoreforlinux entity
-#: debian-reference.en.xmlt:713
-msgid "https://snapcraft.io/"
-msgstr ""
-
 #. type: Content of the snap entity
-#: debian-reference.en.xmlt:714
-msgid "https://en.wikipedia.org/wiki/Snap_(package_manager)"
-msgstr ""
-
-#. type: Content of the snap entity
-#: debian-reference.en.xmlt:715
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Snap_(software)"
 msgstr ""
 
 #. type: Content of the snort entity
-#: debian-reference.en.xmlt:716
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Snort_(software)"
 msgstr ""
 
 #. type: Content of the solidstatedrivessd entity
-#: debian-reference.en.xmlt:717
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Solid-state_drive"
 msgstr ""
 
-#. type: Content of the sourceonlyuploadpractices entity
-#: debian-reference.en.xmlt:718
-msgid "https://wiki.debian.org/SourceOnlyUpload"
-msgstr ""
-
 #. type: Content of the sparsefile entity
-#: debian-reference.en.xmlt:719
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sparse_file"
 msgstr ""
 
 #. type: Content of the spicethesimpleprtingenvironments entity
-#: debian-reference.en.xmlt:720 debian-reference.en.xmlt:721
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/"
 "Simple_Protocol_for_Independent_Computing_Environments"
 msgstr ""
 
 #. type: Content of the sqlite entity
-#: debian-reference.en.xmlt:722
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sqlite"
 msgstr ""
 
-#. type: Content of the ssh entity
-#: debian-reference.en.xmlt:724
-msgid "https://en.wikipedia.org/wiki/Secure_Shell_Protocol"
-msgstr ""
-
 #. type: Content of the transportlayersecurity entity
-#: debian-reference.en.xmlt:725 debian-reference.en.xmlt:726
-#: debian-reference.en.xmlt:727 debian-reference.en.xmlt:793
-#: debian-reference.en.xmlt:796
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Transport_Layer_Security"
 msgstr ""
 
-#. type: Content of the stableupdates entity
-#: debian-reference.en.xmlt:728
-msgid "https://wiki.debian.org/StableUpdates"
-msgstr ""
-
 #. type: Content of the standaloneshell entity
-#: debian-reference.en.xmlt:729
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Stand-alone_shell"
 msgstr ""
 
 #. type: Content of the standardgeneralirkuplanguagesgml entity
-#: debian-reference.en.xmlt:730
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/SGML"
 msgstr ""
 
 #. type: Content of the starttls entity
-#: debian-reference.en.xmlt:731
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/STARTTLS"
 msgstr ""
 
 #. type: Content of the statefulfirewall entity
-#: debian-reference.en.xmlt:732
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Stateful_firewall"
 msgstr ""
 
 #. type: Content of the staticcodeanalysis entity
-#: debian-reference.en.xmlt:733
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/List_of_tools_for_static_code_analysis"
 msgstr ""
 
 #. type: Content of the steganographic entity
-#: debian-reference.en.xmlt:734
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Steganography"
 msgstr ""
 
 #. type: Content of the subversion entity
-#: debian-reference.en.xmlt:735
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Subversion_(software)"
 msgstr ""
 
 #. type: Content of the sunrpc entity
-#: debian-reference.en.xmlt:736
+#: debian-reference.en.xmlt
 msgid ""
 "https://en.wikipedia.org/wiki/Open_Network_Computing_Remote_Procedure_Call"
 msgstr ""
 
 #. type: Content of the superserver entity
-#: debian-reference.en.xmlt:737
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Super-server"
 msgstr ""
 
 #. type: Content of the superuser entity
-#: debian-reference.en.xmlt:738
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Superuser"
 msgstr ""
 
 #. type: Content of the swapspace entity
-#: debian-reference.en.xmlt:740
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Paging"
 msgstr ""
 
 #. type: Content of the symboliclinkorsymlink entity
-#: debian-reference.en.xmlt:741
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Symbolic_link"
 msgstr ""
 
 #. type: Content of the sysfs entity
-#: debian-reference.en.xmlt:742
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Sysfs"
 msgstr ""
 
 #. type: Content of the systemd entity
-#: debian-reference.en.xmlt:744
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Systemd"
 msgstr ""
 
-#. type: Content of the systemdnspawn entity
-#: debian-reference.en.xmlt:745
-msgid "https://wiki.debian.org/nspawn"
-msgstr ""
-
 #. type: Content of the systemvprintercommands entity
-#: debian-reference.en.xmlt:746
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/System_V_printing_system"
 msgstr ""
 
 #. type: Content of the tcl entity
-#: debian-reference.en.xmlt:747
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tcl"
 msgstr ""
 
-#. type: Content of the tcpdump entity
-#: debian-reference.en.xmlt:748
-msgid "https://en.wikipedia.org/wiki/Tcpdump"
-msgstr ""
-
 #. type: Content of the tcp entity
-#: debian-reference.en.xmlt:749
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Transmission_Control_Protocol"
 msgstr ""
 
-#. type: Content of the tcpip entity
-#: debian-reference.en.xmlt:750
-msgid "https://en.wikipedia.org/wiki/TCP/IP"
+#. type: Content of the tcpdump entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Tcpdump"
 msgstr ""
 
-#. type: Content of the tcptuningguide entity
-#: debian-reference.en.xmlt:751
-msgid "http://dsd.lbl.gov/TCP-tuning/"
+#. type: Content of the tcpip entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/TCP/IP"
 msgstr ""
 
 #. type: Content of the tcptuning entity
-#: debian-reference.en.xmlt:752
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TCP_tuning"
 msgstr ""
 
 #. type: Content of the tcpwrapper entity
-#: debian-reference.en.xmlt:753
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TCP_Wrapper"
 msgstr ""
 
 #. type: Content of the telnet entity
-#: debian-reference.en.xmlt:754
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TELNET"
 msgstr ""
 
 #. type: Content of the tenexcshell entity
-#: debian-reference.en.xmlt:755
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tcsh"
 msgstr ""
 
 #. type: Content of the tex entity
-#: debian-reference.en.xmlt:756
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TeX"
 msgstr ""
 
 #. type: Content of the texlive entity
-#: debian-reference.en.xmlt:757
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TeX_Live"
 msgstr ""
 
-#. type: Content of the thedebianadminisguringthenetwork entity
-#: debian-reference.en.xmlt:759
-msgid "https://www.debian.org/doc/manuals/debian-handbook/sect.network-config"
-msgstr ""
-
-#. type: Content of the thedebianadminisrkinfrastructure entity
-#: debian-reference.en.xmlt:760
-msgid ""
-"https://www.debian.org/doc/manuals/debian-handbook/network-infrastructure"
-msgstr ""
-
-#. type: Content of the thedebianadministratorshandbook entity
-#: debian-reference.en.xmlt:761
-msgid "https://www.debian.org/doc/manuals/debian-handbook/"
-msgstr ""
-
-#. type: Content of the thedebiandevelmailinglist entity
-#: debian-reference.en.xmlt:764
-msgid "http://lists.debian.org/debian-devel/"
-msgstr ""
-
-#. type: Content of the thedebiangnulinuebianftparchives entity
-#: debian-reference.en.xmlt:765
-msgid "https://www.debian.org/doc/manuals/debian-faq/ftparchives"
-msgstr ""
-
-#. type: Content of the thedebianusermailinglist entity
-#: debian-reference.en.xmlt:768
-msgid "http://lists.debian.org/debian-user/"
-msgstr ""
-
 #. type: Content of the theextensiblemarkuplanguagexml entity
-#: debian-reference.en.xmlt:769
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XML"
 msgstr ""
 
 #. type: Content of the theextensiblestysheetlanguagexsl entity
-#: debian-reference.en.xmlt:770
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Extensible_Stylesheet_Language"
 msgstr ""
 
-#. type: Content of the thegoodsecuritywththeperformance entity
-#: debian-reference.en.xmlt:771
-msgid "http://www.infodrom.org/~joey/Writing/Linux-Journal/secure-apt/"
-msgstr ""
-
 #. type: Content of the theinternetsocket entity
-#: debian-reference.en.xmlt:773
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Internet_socket"
 msgstr ""
 
 #. type: Content of the theinterprocesscommunicationipc entity
-#: debian-reference.en.xmlt:774
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Inter-process_communication"
 msgstr ""
 
-#. type: Content of the thekernelscommandlineparameters entity
-#: debian-reference.en.xmlt:775
-msgid ""
-"https://www.kernel.org/doc/html/latest/admin-guide/kernel-parameters.html"
-msgstr ""
-
 #. type: Content of the thelempelzivwelcsdatacompression entity
-#: debian-reference.en.xmlt:776
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Lempel-Ziv-Welch"
 msgstr ""
 
-#. type: Content of the thelinuxkernelusinistratorsguide entity
-#: debian-reference.en.xmlt:777
-msgid "https://www.kernel.org/doc/html/latest/admin-guide/index.html"
-msgstr ""
-
-#. type: Content of the thelinuxnisypnysnishowto entity
-#: debian-reference.en.xmlt:778
-msgid "http://tldp.org/HOWTO/NIS-HOWTO/"
-msgstr ""
-
-#. type: Content of the themesonbuildsystem entity
-#: debian-reference.en.xmlt:779
-msgid "https://mesonbuild.com/"
-msgstr ""
-
 #. type: Content of the themitsharedmemoryextension entity
-#: debian-reference.en.xmlt:780
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/MIT-SHM"
 msgstr ""
 
-#. type: Content of the theninjabuildsystem entity
-#: debian-reference.en.xmlt:781
-msgid "https://ninja-build.org/manual.html"
-msgstr ""
-
-#. type: Content of the theofficialsambandreferenceguide entity
-#: debian-reference.en.xmlt:782
-msgid "http://www.samba.org/samba/docs/man/Samba-HOWTO-Collection/"
-msgstr ""
-
-#. type: Content of the thepackageshortdiptionconvention entity
-#: debian-reference.en.xmlt:783
-msgid ""
-"https://www.debian.org/doc/manuals/developers-reference/best-pkging-"
-"practices#bpp-desc-basics"
-msgstr ""
-
-#. type: Content of the thepolicymanualcsbetweenpackages entity
-#: debian-reference.en.xmlt:784
-msgid "https://www.debian.org/doc/debian-policy/ch-relationships"
-msgstr ""
-
-#. type: Content of the thesingleunixspecificationsvc entity
-#: debian-reference.en.xmlt:785
-msgid "http://www.unix.org/version2/"
-msgstr ""
-
-#. type: Content of the thesingleunixspecificationsvd entity
-#: debian-reference.en.xmlt:786
-msgid "http://www.unix.org/version3/"
-msgstr ""
-
-#. type: Content of the thetetexhowtothextetexlocalguide entity
-#: debian-reference.en.xmlt:787
-msgid "http://www.tldp.org/HOWTO/TeTeX-HOWTO.html"
-msgstr ""
-
-#. type: Content of the theubuntuarchive entity
-#: debian-reference.en.xmlt:788
-msgid "http://archive.ubuntu.com/ubuntu/"
-msgstr ""
-
 #. type: Content of the theunixdomainsocket entity
-#: debian-reference.en.xmlt:789
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix_domain_socket"
 msgstr ""
 
-#. type: Content of the thunarcustomactions entity
-#: debian-reference.en.xmlt:790
-msgid "https://docs.xfce.org/xfce/thunar/custom-actions"
+#. type: Content of the tigervnc entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/TigerVNC"
 msgstr ""
 
 #. type: Content of the tk entity
-#: debian-reference.en.xmlt:792
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tk_(software)"
 msgstr ""
 
 #. type: Content of the tmpfs entity
-#: debian-reference.en.xmlt:794
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tmpfs#Linux"
 msgstr ""
 
 #. type: Content of the tomoyolinux entity
-#: debian-reference.en.xmlt:795
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Tomoyo_Linux"
 msgstr ""
 
-#. type: Content of the treregexlibrary entity
-#: debian-reference.en.xmlt:797
-msgid "http://www.laurikari.net/tre/"
-msgstr ""
-
 #. type: Content of the troff entity
-#: debian-reference.en.xmlt:798
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Troff"
 msgstr ""
 
-#. type: Content of the truetype entity
-#: debian-reference.en.xmlt:799 debian-reference.en.xmlt:800
+#. type: Content of the truetypefonts entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TrueType"
 msgstr ""
 
 #. type: Content of the tuntap entity
-#: debian-reference.en.xmlt:801
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/TUN/TAP"
 msgstr ""
 
-#. type: Content of the tutorialontheweb entity
-#: debian-reference.en.xmlt:802
-msgid "http://www.unknownroad.com/rtfm/gdbtut/gdbtoc.html"
-msgstr ""
-
 #. type: Content of the typebpostscriptfonts entity
-#: debian-reference.en.xmlt:803
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/PostScript_fonts#Type_1"
 msgstr ""
 
 #. type: Content of the ubuntufonts entity
-#: debian-reference.en.xmlt:804
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Ubuntu_(typeface)"
 msgstr ""
 
-#. type: Content of the ubuntu entity
-#: debian-reference.en.xmlt:805
-msgid "http://www.ubuntu.com/"
-msgstr ""
-
 #. type: Content of the udevsystem entity
-#: debian-reference.en.xmlt:806 debian-reference.en.xmlt:807
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Udev"
 msgstr ""
 
 #. type: Content of the udf entity
-#: debian-reference.en.xmlt:808
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universal_Disk_Format"
 msgstr ""
 
-#. type: Content of the unicode entity
-#: debian-reference.en.xmlt:809
-msgid "https://en.wikipedia.org/wiki/Unicode"
+#. type: Content of the uncomplicatedfirewallufw entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Uncomplicated_Firewall"
 msgstr ""
 
-#. type: Content of the unicodestandardannexbb entity
-#: debian-reference.en.xmlt:810
-msgid "http://unicode.org/reports/tr11/"
+#. type: Content of the unicode entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Unicode"
 msgstr ""
 
 #. type: Content of the unifiedextensiblareinterfaceuefi entity
-#: debian-reference.en.xmlt:811
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unified_Extensible_Firmware_Interface"
 msgstr ""
 
 #. type: Content of the universalcharactunicodeisobagegb entity
-#: debian-reference.en.xmlt:812
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universal_Character_Set"
 msgstr ""
 
 #. type: Content of the unix entity
-#: debian-reference.en.xmlt:813
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix"
 msgstr ""
 
 #. type: Content of the unixlike entity
-#: debian-reference.en.xmlt:814
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix-like"
 msgstr ""
 
 #. type: Content of the unixphilosophy entity
-#: debian-reference.en.xmlt:815
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Unix_philosophy"
 msgstr ""
 
 #. type: Content of the unixsccs entity
-#: debian-reference.en.xmlt:816
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Source_Code_Control_System"
 msgstr ""
 
 #. type: Content of the uri entity
-#: debian-reference.en.xmlt:817
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Uniform_Resource_Identifier"
 msgstr ""
 
 #. type: Content of the url entity
-#: debian-reference.en.xmlt:818
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Uniform_Resource_Locator"
 msgstr ""
 
 #. type: Content of the urwnimbus entity
-#: debian-reference.en.xmlt:819
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/URW_Type_Foundry"
 msgstr ""
 
-#. type: Content of the usbstorage entity
-#: debian-reference.en.xmlt:820 debian-reference.en.xmlt:822
-msgid "https://en.wikipedia.org/wiki/USB_flash_drive"
-msgstr ""
-
 #. type: Content of the usb entity
-#: debian-reference.en.xmlt:821
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universal_Serial_Bus"
 msgstr ""
 
+#. type: Content of the usbstorage entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/USB_flash_drive"
+msgstr ""
+
 #. type: Content of the useragent entity
-#: debian-reference.en.xmlt:823
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/User_agent"
 msgstr ""
 
 #. type: Content of the userbasedaccess entity
-#: debian-reference.en.xmlt:824
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/X_Window_authorization#User-based_access"
 msgstr ""
 
 #. type: Content of the utcgmt entity
-#: debian-reference.en.xmlt:825
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTC"
 msgstr ""
 
 #. type: Content of the utfbgucsc entity
-#: debian-reference.en.xmlt:826
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTF-16/UCS-2"
 msgstr ""
 
 #. type: Content of the utfdcucse entity
-#: debian-reference.en.xmlt:827
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTF-32/UCS-4"
 msgstr ""
 
 #. type: Content of the utfi entity
-#: debian-reference.en.xmlt:828
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/UTF-8"
 msgstr ""
 
 #. type: Content of the uuencode entity
-#: debian-reference.en.xmlt:829
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Uuencoding"
 msgstr ""
 
 #. type: Content of the uuid entity
-#: debian-reference.en.xmlt:830
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Universally_Unique_Identifier"
 msgstr ""
 
 #. type: Content of the vdi entity
-#: debian-reference.en.xmlt:831
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VirtualBox#Virtual_Desktop_Image"
 msgstr ""
 
-#. type: Content of the venv entity
-#: debian-reference.en.xmlt:832
-msgid "https://docs.python.org/3/library/venv.html"
-msgstr ""
-
 #. type: Content of the verdana entity
-#: debian-reference.en.xmlt:833
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Verdana"
 msgstr ""
 
 #. type: Content of the versioncontrolsystemvcs entity
-#: debian-reference.en.xmlt:834 debian-reference.en.xmlt:835
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Revision_control"
 msgstr ""
 
-#. type: Content of the vimawsome entity
-#: debian-reference.en.xmlt:837
-msgid "https://vimawesome.com/"
-msgstr ""
-
-#. type: Content of the vimgalore entity
-#: debian-reference.en.xmlt:838
-msgid "https://github.com/mhinz/vim-galore"
-msgstr ""
-
 #. type: Content of the vim entity
-#: debian-reference.en.xmlt:839
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Vim_(text_editor)"
 msgstr ""
 
-#. type: Content of the vimpathogen entity
-#: debian-reference.en.xmlt:840
-msgid "https://packages.debian.org/unstable/vim-pathogen"
-msgstr ""
-
-#. type: Content of the vimrecommendations entity
-#: debian-reference.en.xmlt:841
-msgid "https://www.vi-improved.org/recommendations/"
-msgstr ""
-
-#. type: Content of the vimscripts entity
-#: debian-reference.en.xmlt:842
-msgid "https://packages.debian.org/unstable/vim-scripts"
-msgstr ""
-
-#. type: Content of the vimtheubiquitoustexteditor entity
-#: debian-reference.en.xmlt:843
-msgid "https://www.vim.org/"
-msgstr ""
-
 #. type: Content of the vinagregnomeremotedesktopclient entity
-#: debian-reference.en.xmlt:844
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Vinagre"
 msgstr ""
 
 #. type: Content of the virtualbox entity
-#: debian-reference.en.xmlt:845
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VirtualBox"
 msgstr ""
 
-#. type: Content of the virtualenv entity
-#: debian-reference.en.xmlt:846
-msgid "https://pypi.org/project/virtualenv/"
-msgstr ""
-
-#. type: Content of the virtualenv entity
-#: debian-reference.en.xmlt:847
-msgid "https://virtualenv.pypa.io/en/latest/"
-msgstr ""
-
 #. type: Content of the virtualization entity
-#: debian-reference.en.xmlt:848
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Virtualization"
 msgstr ""
 
 #. type: Content of the virtualmachinemanager entity
-#: debian-reference.en.xmlt:849
-msgid "https://en.wikipedia.org/wiki/Virtual_Machine_Manager"
-msgstr ""
-
-#. type: Content of the virtualmachinemanager entity
-#: debian-reference.en.xmlt:850
-msgid "https://virt-manager.org/"
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Virt-manager"
 msgstr ""
 
 #. type: Content of the virtualmemory entity
-#: debian-reference.en.xmlt:851
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Virtual_memory"
 msgstr ""
 
 #. type: Content of the vmdk entity
-#: debian-reference.en.xmlt:852
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VMDK"
 msgstr ""
 
 #. type: Content of the vnc entity
-#: debian-reference.en.xmlt:853
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Virtual_Network_Computing"
 msgstr ""
 
 #. type: Content of the vpc entity
-#: debian-reference.en.xmlt:854
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VHD_(file_format)"
 msgstr ""
 
 #. type: Content of the vpn entity
-#: debian-reference.en.xmlt:855
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Virtual_private_network"
 msgstr ""
 
 #. type: Content of the vtbaalike entity
-#: debian-reference.en.xmlt:856
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/VT100"
 msgstr ""
 
 #. type: Content of the watchdogtimer entity
-#: debian-reference.en.xmlt:857
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Watchdog_timer"
 msgstr ""
 
-#. type: Content of the waylandclipboard entity
-#: debian-reference.en.xmlt:858
-msgid "https://wiki.gnome.org/Initiatives/Wayland/PrimarySelection"
-msgstr ""
-
-#. type: Content of the wayland entity
-#: debian-reference.en.xmlt:859 debian-reference.en.xmlt:860
+#. type: Content of the waylanddisplayserverprotocol entity
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Wayland_(display_server_protocol)"
 msgstr ""
 
-#. type: Content of the wayland entity
-#: debian-reference.en.xmlt:861
-msgid ""
-"https://en.wikipedia.org/wiki/"
-"Wayland_(display_server_protocol)#Wayland_compositors"
-msgstr ""
-
 #. type: Content of the wdm entity
-#: debian-reference.en.xmlt:862
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/W3m"
 msgstr ""
 
 #. type: Content of the webbrowser entity
-#: debian-reference.en.xmlt:863
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Web_Browsers"
 msgstr ""
 
-#. type: Content of the webextensions entity
-#: debian-reference.en.xmlt:864
-msgid "https://github.com/w3c/webextensions/blob/main/charter.md#webextensions"
-msgstr ""
-
-#. type: Content of the whatisxlink entity
-#: debian-reference.en.xmlt:865
-msgid "http://xml.com/pub/a/2000/09/xlink/index.html"
-msgstr ""
-
-#. type: Content of the whatisxml entity
-#: debian-reference.en.xmlt:866
-msgid "http://www.xml.com/pub/a/98/10/guide0.html"
-msgstr ""
-
-#. type: Content of the whatisxslfo entity
-#: debian-reference.en.xmlt:867
-msgid "http://xml.com/pub/a/2002/03/20/xsl-fo.html"
-msgstr ""
-
-#. type: Content of the whatisxslt entity
-#: debian-reference.en.xmlt:868
-msgid "http://xml.com/pub/a/2000/08/holman/index.html"
-msgstr ""
-
 #. type: Content of the windowsdomain entity
-#: debian-reference.en.xmlt:870
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Windows_domain"
 msgstr ""
 
 #. type: Content of the wine entity
-#: debian-reference.en.xmlt:871
-msgid "https://en.wikipedia.org/wiki/Wine"
-msgstr ""
-
-#. type: Content of the wine entity
-#: debian-reference.en.xmlt:872
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Wine_(software)"
 msgstr ""
 
 #. type: Content of the wireshark entity
-#: debian-reference.en.xmlt:873
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Wireshark"
 msgstr ""
 
-#. type: Content of the wordprocessingusinglatex entity
-#: debian-reference.en.xmlt:874
-msgid ""
-"http://www-h.eng.cam.ac.uk/help/tpl/textprocessing/latex_basic/latex_basic."
-"html"
-msgstr ""
-
 #. type: Content of the wysiwyg entity
-#: debian-reference.en.xmlt:875
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/WYSIWYG"
 msgstr ""
 
-#. type: Content of the xdgbasedirectoryspecification entity
-#: debian-reference.en.xmlt:876
-msgid "http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalbackendforqtkde entity
-#: debian-reference.en.xmlt:877
-msgid "https://github.com/KDE/xdg-desktop-portal-kde"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalckendforgtkgnome entity
-#: debian-reference.en.xmlt:878
-msgid "https://github.com/flatpak/xdg-desktop-portal-gtk"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalflatpak entity
-#: debian-reference.en.xmlt:879
-msgid "https://github.com/flatpak/xdg-desktop-portal"
-msgstr ""
-
-#. type: Content of the xdgdesktopportalorwlrootswayland entity
-#: debian-reference.en.xmlt:880
-msgid "https://github.com/emersion/xdg-desktop-portal-wlr"
+#. type: Content of the x entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/X_Window_System"
 msgstr ""
 
-#. type: Content of the xdgdesktopportalsnap entity
-#: debian-reference.en.xmlt:881
-msgid "https://snapcraft.io/docs/xdg-desktop-portals"
+#. type: Content of the xbbvnc entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/X11vnc"
 msgstr ""
 
 #. type: Content of the xdmcpconnection entity
-#: debian-reference.en.xmlt:882
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/X_display_manager"
 msgstr ""
 
 #. type: Content of the xemacs entity
-#: debian-reference.en.xmlt:883
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XEmacs"
 msgstr ""
 
 #. type: Content of the xen entity
-#: debian-reference.en.xmlt:884
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xen"
 msgstr ""
 
 #. type: Content of the xfce entity
-#: debian-reference.en.xmlt:885
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xfce"
 msgstr ""
 
 #. type: Content of the xfs entity
-#: debian-reference.en.xmlt:886
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/XFS"
 msgstr ""
 
-#. type: Content of the x entity
-#: debian-reference.en.xmlt:887
-msgid "https://en.wikipedia.org/wiki/X_Window_System"
-msgstr ""
-
 #. type: Content of the xlib entity
-#: debian-reference.en.xmlt:888
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xlib"
 msgstr ""
 
-#. type: Content of the xmlcom entity
-#: debian-reference.en.xmlt:889
-msgid "http://xml.com/"
+#. type: Content of the xrdp entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/Xrdp"
 msgstr ""
 
 #. type: Content of the xwindowsystemcoreprotocol entity
-#: debian-reference.en.xmlt:890
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/X_Window_System_core_protocol"
 msgstr ""
 
 #. type: Content of the xxencode entity
-#: debian-reference.en.xmlt:891
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xxencode"
 msgstr ""
 
 #. type: Content of the xz entity
-#: debian-reference.en.xmlt:892
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Xz"
 msgstr ""
 
 #. type: Content of the yacc entity
-#: debian-reference.en.xmlt:893
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Yacc"
 msgstr ""
 
-#. type: Content of the zeroconf entity
-#: debian-reference.en.xmlt:894
-msgid "https://en.wikipedia.org/wiki/Zeroconf"
+#. type: Content of the yaml entity
+#: debian-reference.en.xmlt
+msgid "https://en.wikipedia.org/wiki/YAML"
 msgstr ""
 
 #. type: Content of the zfs entity
-#: debian-reference.en.xmlt:895
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/ZFS"
 msgstr ""
 
 #. type: Content of the zshell entity
-#: debian-reference.en.xmlt:896
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Z_shell"
 msgstr ""
 
 #. type: Content of the zstandard entity
-#: debian-reference.en.xmlt:897
+#: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Zstandard"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:899 debian-reference.en.xmlt:1026
-#: debian-reference.en.xmlt:1036 debian-reference.en.xmlt:1038
-#: debian-reference.en.xmlt:1040 debian-reference.en.xmlt:1042
-#: debian-reference.en.xmlt:1044 debian-reference.en.xmlt:1046
-#: debian-reference.en.xmlt:1048 debian-reference.en.xmlt:1050
-#: debian-reference.en.xmlt:1122 debian-reference.en.xmlt:1126
-#: debian-reference.en.xmlt:1180 debian-reference.en.xmlt:1191
-#: debian-reference.en.xmlt:1193 debian-reference.en.xmlt:1203
-#: debian-reference.en.xmlt:1222 debian-reference.en.xmlt:1223
-#: debian-reference.en.xmlt:1224 debian-reference.en.xmlt:1228
-#: debian-reference.en.xmlt:1229 debian-reference.en.xmlt:1230
-#: debian-reference.en.xmlt:1234 debian-reference.en.xmlt:1235
-#: debian-reference.en.xmlt:1236 debian-reference.en.xmlt:1240
-#: debian-reference.en.xmlt:1241 debian-reference.en.xmlt:1242
-#: debian-reference.en.xmlt:1246 debian-reference.en.xmlt:1247
-#: debian-reference.en.xmlt:1248 debian-reference.en.xmlt:1252
-#: debian-reference.en.xmlt:1253 debian-reference.en.xmlt:1254
-#: debian-reference.en.xmlt:1258 debian-reference.en.xmlt:1259
-#: debian-reference.en.xmlt:1260 debian-reference.en.xmlt:1284
-#: debian-reference.en.xmlt:1285 debian-reference.en.xmlt:1286
-#: debian-reference.en.xmlt:1290 debian-reference.en.xmlt:1291
-#: debian-reference.en.xmlt:1292 debian-reference.en.xmlt:1296
-#: debian-reference.en.xmlt:1297 debian-reference.en.xmlt:1298
-#: debian-reference.en.xmlt:1302 debian-reference.en.xmlt:1303
-#: debian-reference.en.xmlt:1304 debian-reference.en.xmlt:1308
-#: debian-reference.en.xmlt:1309 debian-reference.en.xmlt:1310
-#: debian-reference.en.xmlt:1314 debian-reference.en.xmlt:1315
-#: debian-reference.en.xmlt:1316 debian-reference.en.xmlt:1323
-#: debian-reference.en.xmlt:1328 debian-reference.en.xmlt:1331
-#: debian-reference.en.xmlt:1336 debian-reference.en.xmlt:1338
-#: debian-reference.en.xmlt:1500 debian-reference.en.xmlt:1502
-#: debian-reference.en.xmlt:1514 debian-reference.en.xmlt:1549
-#: debian-reference.en.xmlt:1557 debian-reference.en.xmlt:1716
-#: debian-reference.en.xmlt:1739 debian-reference.en.xmlt:1752
-#: debian-reference.en.xmlt:1784 debian-reference.en.xmlt:1870
-#: debian-reference.en.xmlt:1881 debian-reference.en.xmlt:1887
-#: debian-reference.en.xmlt:1963 debian-reference.en.xmlt:1964
-#: debian-reference.en.xmlt:1968 debian-reference.en.xmlt:1975
-#: debian-reference.en.xmlt:1976 debian-reference.en.xmlt:2046
-#: debian-reference.en.xmlt:2047 debian-reference.en.xmlt:2048
-#: debian-reference.en.xmlt:2053 debian-reference.en.xmlt:2054
-#: debian-reference.en.xmlt:2055 debian-reference.en.xmlt:2060
-#: debian-reference.en.xmlt:2061 debian-reference.en.xmlt:2062
-#: debian-reference.en.xmlt:2067 debian-reference.en.xmlt:2068
-#: debian-reference.en.xmlt:2069 debian-reference.en.xmlt:2074
-#: debian-reference.en.xmlt:2075 debian-reference.en.xmlt:2076
-#: debian-reference.en.xmlt:2081 debian-reference.en.xmlt:2082
-#: debian-reference.en.xmlt:2083 debian-reference.en.xmlt:2088
-#: debian-reference.en.xmlt:2089 debian-reference.en.xmlt:2090
-#: debian-reference.en.xmlt:2095 debian-reference.en.xmlt:2096
-#: debian-reference.en.xmlt:2097 debian-reference.en.xmlt:2102
-#: debian-reference.en.xmlt:2103 debian-reference.en.xmlt:2104
-#: debian-reference.en.xmlt:2109 debian-reference.en.xmlt:2110
-#: debian-reference.en.xmlt:2111 debian-reference.en.xmlt:2116
-#: debian-reference.en.xmlt:2117 debian-reference.en.xmlt:2118
-#: debian-reference.en.xmlt:2134 debian-reference.en.xmlt:2298
-#: debian-reference.en.xmlt:2428 debian-reference.en.xmlt:2431
-#: debian-reference.en.xmlt:2725 debian-reference.en.xmlt:2728
-#: debian-reference.en.xmlt:2860 debian-reference.en.xmlt:2867
-#: debian-reference.en.xmlt:2925 debian-reference.en.xmlt:2971
-#: debian-reference.en.xmlt:3007 debian-reference.en.xmlt:3086
-#: debian-reference.en.xmlt:3087 debian-reference.en.xmlt:3088
-#: debian-reference.en.xmlt:3089 debian-reference.en.xmlt:3092
-#: debian-reference.en.xmlt:3131 debian-reference.en.xmlt:3134
-#: debian-reference.en.xmlt:3137 debian-reference.en.xmlt:3299
-#: debian-reference.en.xmlt:3330 debian-reference.en.xmlt:3339
-#: debian-reference.en.xmlt:3341 debian-reference.en.xmlt:3343
-#: debian-reference.en.xmlt:3346 debian-reference.en.xmlt:3348
-#: debian-reference.en.xmlt:3357 debian-reference.en.xmlt:3363
-#: debian-reference.en.xmlt:3366 debian-reference.en.xmlt:3369
-#: debian-reference.en.xmlt:3373 debian-reference.en.xmlt:3526
-#: debian-reference.en.xmlt:3527 debian-reference.en.xmlt:3528
-#: debian-reference.en.xmlt:3532 debian-reference.en.xmlt:3533
-#: debian-reference.en.xmlt:3534 debian-reference.en.xmlt:3538
-#: debian-reference.en.xmlt:3539 debian-reference.en.xmlt:3540
-#: debian-reference.en.xmlt:3544 debian-reference.en.xmlt:3545
-#: debian-reference.en.xmlt:3546 debian-reference.en.xmlt:3550
-#: debian-reference.en.xmlt:3551 debian-reference.en.xmlt:3552
-#: debian-reference.en.xmlt:3556 debian-reference.en.xmlt:3557
-#: debian-reference.en.xmlt:3558 debian-reference.en.xmlt:3562
-#: debian-reference.en.xmlt:3563 debian-reference.en.xmlt:3564
-#: debian-reference.en.xmlt:3568 debian-reference.en.xmlt:3569
-#: debian-reference.en.xmlt:3570 debian-reference.en.xmlt:3574
-#: debian-reference.en.xmlt:3575 debian-reference.en.xmlt:3576
-#: debian-reference.en.xmlt:3580 debian-reference.en.xmlt:3581
-#: debian-reference.en.xmlt:3582 debian-reference.en.xmlt:3586
-#: debian-reference.en.xmlt:3587 debian-reference.en.xmlt:3588
-#: debian-reference.en.xmlt:3592 debian-reference.en.xmlt:3593
-#: debian-reference.en.xmlt:3594 debian-reference.en.xmlt:3672
-#: debian-reference.en.xmlt:3674 debian-reference.en.xmlt:4061
-#: debian-reference.en.xmlt:4334 debian-reference.en.xmlt:4431
-#: debian-reference.en.xmlt:4764 debian-reference.en.xmlt:4775
-#: debian-reference.en.xmlt:4777 debian-reference.en.xmlt:5056
-#: debian-reference.en.xmlt:5074 debian-reference.en.xmlt:5079
-#: debian-reference.en.xmlt:5286 debian-reference.en.xmlt:5309
-#: debian-reference.en.xmlt:5327 debian-reference.en.xmlt:5351
-#: debian-reference.en.xmlt:5359 debian-reference.en.xmlt:5371
-#: debian-reference.en.xmlt:5373 debian-reference.en.xmlt:5387
-#: debian-reference.en.xmlt:5393 debian-reference.en.xmlt:5395
-#: debian-reference.en.xmlt:5401 debian-reference.en.xmlt:5408
-#: debian-reference.en.xmlt:5528 debian-reference.en.xmlt:5534
-#: debian-reference.en.xmlt:5536 debian-reference.en.xmlt:5538
-#: debian-reference.en.xmlt:5544 debian-reference.en.xmlt:5546
-#: debian-reference.en.xmlt:5553 debian-reference.en.xmlt:5562
-#: debian-reference.en.xmlt:5564 debian-reference.en.xmlt:5566
-#: debian-reference.en.xmlt:5575 debian-reference.en.xmlt:5582
-#: debian-reference.en.xmlt:5584 debian-reference.en.xmlt:5588
-#: debian-reference.en.xmlt:5591 debian-reference.en.xmlt:5614
-#: debian-reference.en.xmlt:5615 debian-reference.en.xmlt:5616
-#: debian-reference.en.xmlt:5620 debian-reference.en.xmlt:5621
-#: debian-reference.en.xmlt:5622 debian-reference.en.xmlt:5626
-#: debian-reference.en.xmlt:5627 debian-reference.en.xmlt:5628
-#: debian-reference.en.xmlt:5719 debian-reference.en.xmlt:5720
-#: debian-reference.en.xmlt:5721 debian-reference.en.xmlt:5727
-#: debian-reference.en.xmlt:5728 debian-reference.en.xmlt:5729
-#: debian-reference.en.xmlt:5735 debian-reference.en.xmlt:5736
-#: debian-reference.en.xmlt:5737 debian-reference.en.xmlt:5743
-#: debian-reference.en.xmlt:5744 debian-reference.en.xmlt:5745
-#: debian-reference.en.xmlt:5751 debian-reference.en.xmlt:5752
-#: debian-reference.en.xmlt:5753 debian-reference.en.xmlt:5759
-#: debian-reference.en.xmlt:5760 debian-reference.en.xmlt:5761
-#: debian-reference.en.xmlt:5767 debian-reference.en.xmlt:5768
-#: debian-reference.en.xmlt:5769 debian-reference.en.xmlt:5780
-#: debian-reference.en.xmlt:5866 debian-reference.en.xmlt:5867
-#: debian-reference.en.xmlt:5868 debian-reference.en.xmlt:5872
-#: debian-reference.en.xmlt:5873 debian-reference.en.xmlt:5874
-#: debian-reference.en.xmlt:5878 debian-reference.en.xmlt:5879
-#: debian-reference.en.xmlt:5880 debian-reference.en.xmlt:5884
-#: debian-reference.en.xmlt:5885 debian-reference.en.xmlt:5886
-#: debian-reference.en.xmlt:5890 debian-reference.en.xmlt:5891
-#: debian-reference.en.xmlt:5892 debian-reference.en.xmlt:5896
-#: debian-reference.en.xmlt:5897 debian-reference.en.xmlt:5898
-#: debian-reference.en.xmlt:5902 debian-reference.en.xmlt:5903
-#: debian-reference.en.xmlt:5904 debian-reference.en.xmlt:5908
-#: debian-reference.en.xmlt:5909 debian-reference.en.xmlt:5910
-#: debian-reference.en.xmlt:5913 debian-reference.en.xmlt:5914
-#: debian-reference.en.xmlt:5915 debian-reference.en.xmlt:5919
-#: debian-reference.en.xmlt:5920 debian-reference.en.xmlt:5921
-#: debian-reference.en.xmlt:5925 debian-reference.en.xmlt:5926
-#: debian-reference.en.xmlt:5927 debian-reference.en.xmlt:5945
-#: debian-reference.en.xmlt:5946 debian-reference.en.xmlt:5947
-#: debian-reference.en.xmlt:5951 debian-reference.en.xmlt:5952
-#: debian-reference.en.xmlt:5953 debian-reference.en.xmlt:6014
-#: debian-reference.en.xmlt:6076 debian-reference.en.xmlt:6338
-#: debian-reference.en.xmlt:6341 debian-reference.en.xmlt:6343
-#: debian-reference.en.xmlt:6345 debian-reference.en.xmlt:6431
-#: debian-reference.en.xmlt:6467 debian-reference.en.xmlt:6481
-#: debian-reference.en.xmlt:6570 debian-reference.en.xmlt:6571
-#: debian-reference.en.xmlt:6572 debian-reference.en.xmlt:6577
-#: debian-reference.en.xmlt:6578 debian-reference.en.xmlt:6579
-#: debian-reference.en.xmlt:6613 debian-reference.en.xmlt:6614
-#: debian-reference.en.xmlt:6615 debian-reference.en.xmlt:6619
-#: debian-reference.en.xmlt:6620 debian-reference.en.xmlt:6621
-#: debian-reference.en.xmlt:6625 debian-reference.en.xmlt:6626
-#: debian-reference.en.xmlt:6627 debian-reference.en.xmlt:6631
-#: debian-reference.en.xmlt:6632 debian-reference.en.xmlt:6633
-#: debian-reference.en.xmlt:6637 debian-reference.en.xmlt:6638
-#: debian-reference.en.xmlt:6639 debian-reference.en.xmlt:6643
-#: debian-reference.en.xmlt:6644 debian-reference.en.xmlt:6645
-#: debian-reference.en.xmlt:6649 debian-reference.en.xmlt:6650
-#: debian-reference.en.xmlt:6651 debian-reference.en.xmlt:6655
-#: debian-reference.en.xmlt:6656 debian-reference.en.xmlt:6657
-#: debian-reference.en.xmlt:6661 debian-reference.en.xmlt:6662
-#: debian-reference.en.xmlt:6663 debian-reference.en.xmlt:6667
-#: debian-reference.en.xmlt:6668 debian-reference.en.xmlt:6669
-#: debian-reference.en.xmlt:6673 debian-reference.en.xmlt:6674
-#: debian-reference.en.xmlt:6675 debian-reference.en.xmlt:6806
-#: debian-reference.en.xmlt:6909 debian-reference.en.xmlt:6910
-#: debian-reference.en.xmlt:6911 debian-reference.en.xmlt:6915
-#: debian-reference.en.xmlt:6916 debian-reference.en.xmlt:6917
-#: debian-reference.en.xmlt:6921 debian-reference.en.xmlt:6922
-#: debian-reference.en.xmlt:6923 debian-reference.en.xmlt:6965
-#: debian-reference.en.xmlt:7048 debian-reference.en.xmlt:7049
-#: debian-reference.en.xmlt:7050 debian-reference.en.xmlt:7055
-#: debian-reference.en.xmlt:7056 debian-reference.en.xmlt:7057
-#: debian-reference.en.xmlt:7062 debian-reference.en.xmlt:7063
-#: debian-reference.en.xmlt:7064 debian-reference.en.xmlt:7069
-#: debian-reference.en.xmlt:7070 debian-reference.en.xmlt:7071
-#: debian-reference.en.xmlt:7076 debian-reference.en.xmlt:7077
-#: debian-reference.en.xmlt:7078 debian-reference.en.xmlt:7083
-#: debian-reference.en.xmlt:7084 debian-reference.en.xmlt:7085
-#: debian-reference.en.xmlt:7090 debian-reference.en.xmlt:7091
-#: debian-reference.en.xmlt:7092 debian-reference.en.xmlt:7097
-#: debian-reference.en.xmlt:7098 debian-reference.en.xmlt:7099
-#: debian-reference.en.xmlt:7104 debian-reference.en.xmlt:7105
-#: debian-reference.en.xmlt:7106 debian-reference.en.xmlt:7111
-#: debian-reference.en.xmlt:7112 debian-reference.en.xmlt:7113
-#: debian-reference.en.xmlt:7118 debian-reference.en.xmlt:7119
-#: debian-reference.en.xmlt:7120 debian-reference.en.xmlt:7125
-#: debian-reference.en.xmlt:7126 debian-reference.en.xmlt:7127
-#: debian-reference.en.xmlt:7132 debian-reference.en.xmlt:7133
-#: debian-reference.en.xmlt:7134 debian-reference.en.xmlt:7139
-#: debian-reference.en.xmlt:7140 debian-reference.en.xmlt:7141
-#: debian-reference.en.xmlt:7146 debian-reference.en.xmlt:7147
-#: debian-reference.en.xmlt:7148 debian-reference.en.xmlt:7153
-#: debian-reference.en.xmlt:7154 debian-reference.en.xmlt:7155
-#: debian-reference.en.xmlt:7160 debian-reference.en.xmlt:7161
-#: debian-reference.en.xmlt:7162 debian-reference.en.xmlt:7167
-#: debian-reference.en.xmlt:7168 debian-reference.en.xmlt:7169
-#: debian-reference.en.xmlt:7174 debian-reference.en.xmlt:7175
-#: debian-reference.en.xmlt:7176 debian-reference.en.xmlt:7181
-#: debian-reference.en.xmlt:7182 debian-reference.en.xmlt:7183
-#: debian-reference.en.xmlt:7188 debian-reference.en.xmlt:7189
-#: debian-reference.en.xmlt:7190 debian-reference.en.xmlt:7195
-#: debian-reference.en.xmlt:7196 debian-reference.en.xmlt:7197
-#: debian-reference.en.xmlt:7202 debian-reference.en.xmlt:7203
-#: debian-reference.en.xmlt:7204 debian-reference.en.xmlt:7209
-#: debian-reference.en.xmlt:7210 debian-reference.en.xmlt:7211
-#: debian-reference.en.xmlt:7216 debian-reference.en.xmlt:7217
-#: debian-reference.en.xmlt:7218 debian-reference.en.xmlt:7223
-#: debian-reference.en.xmlt:7224 debian-reference.en.xmlt:7225
-#: debian-reference.en.xmlt:7230 debian-reference.en.xmlt:7231
-#: debian-reference.en.xmlt:7232 debian-reference.en.xmlt:7237
-#: debian-reference.en.xmlt:7238 debian-reference.en.xmlt:7239
-#: debian-reference.en.xmlt:7255 debian-reference.en.xmlt:7262
-#: debian-reference.en.xmlt:7353 debian-reference.en.xmlt:7357
-#: debian-reference.en.xmlt:7361 debian-reference.en.xmlt:7376
-#: debian-reference.en.xmlt:7378 debian-reference.en.xmlt:7549
-#: debian-reference.en.xmlt:7550 debian-reference.en.xmlt:7551
-#: debian-reference.en.xmlt:7555 debian-reference.en.xmlt:7556
-#: debian-reference.en.xmlt:7557 debian-reference.en.xmlt:7561
-#: debian-reference.en.xmlt:7562 debian-reference.en.xmlt:7563
-#: debian-reference.en.xmlt:7567 debian-reference.en.xmlt:7568
-#: debian-reference.en.xmlt:7569 debian-reference.en.xmlt:7573
-#: debian-reference.en.xmlt:7574 debian-reference.en.xmlt:7575
-#: debian-reference.en.xmlt:7579 debian-reference.en.xmlt:7580
-#: debian-reference.en.xmlt:7581 debian-reference.en.xmlt:7585
-#: debian-reference.en.xmlt:7586 debian-reference.en.xmlt:7587
-#: debian-reference.en.xmlt:7591 debian-reference.en.xmlt:7592
-#: debian-reference.en.xmlt:7593 debian-reference.en.xmlt:7597
-#: debian-reference.en.xmlt:7598 debian-reference.en.xmlt:7599
-#: debian-reference.en.xmlt:7609 debian-reference.en.xmlt:7676
-#: debian-reference.en.xmlt:7677 debian-reference.en.xmlt:7678
-#: debian-reference.en.xmlt:7682 debian-reference.en.xmlt:7683
-#: debian-reference.en.xmlt:7684 debian-reference.en.xmlt:7688
-#: debian-reference.en.xmlt:7689 debian-reference.en.xmlt:7690
-#: debian-reference.en.xmlt:7694 debian-reference.en.xmlt:7695
-#: debian-reference.en.xmlt:7696 debian-reference.en.xmlt:7700
-#: debian-reference.en.xmlt:7701 debian-reference.en.xmlt:7702
-#: debian-reference.en.xmlt:7706 debian-reference.en.xmlt:7707
-#: debian-reference.en.xmlt:7708 debian-reference.en.xmlt:7712
-#: debian-reference.en.xmlt:7713 debian-reference.en.xmlt:7714
-#: debian-reference.en.xmlt:7718 debian-reference.en.xmlt:7719
-#: debian-reference.en.xmlt:7720 debian-reference.en.xmlt:7724
-#: debian-reference.en.xmlt:7725 debian-reference.en.xmlt:7726
-#: debian-reference.en.xmlt:7771 debian-reference.en.xmlt:7772
-#: debian-reference.en.xmlt:7773 debian-reference.en.xmlt:7778
-#: debian-reference.en.xmlt:7779 debian-reference.en.xmlt:7780
-#: debian-reference.en.xmlt:7785 debian-reference.en.xmlt:7786
-#: debian-reference.en.xmlt:7787 debian-reference.en.xmlt:7792
-#: debian-reference.en.xmlt:7793 debian-reference.en.xmlt:7794
-#: debian-reference.en.xmlt:7799 debian-reference.en.xmlt:7800
-#: debian-reference.en.xmlt:7801 debian-reference.en.xmlt:7806
-#: debian-reference.en.xmlt:7807 debian-reference.en.xmlt:7808
-#: debian-reference.en.xmlt:7813 debian-reference.en.xmlt:7814
-#: debian-reference.en.xmlt:7815 debian-reference.en.xmlt:7820
-#: debian-reference.en.xmlt:7821 debian-reference.en.xmlt:7822
-#: debian-reference.en.xmlt:7827 debian-reference.en.xmlt:7828
-#: debian-reference.en.xmlt:7829 debian-reference.en.xmlt:7834
-#: debian-reference.en.xmlt:7835 debian-reference.en.xmlt:7836
-#: debian-reference.en.xmlt:7841 debian-reference.en.xmlt:7842
-#: debian-reference.en.xmlt:7843 debian-reference.en.xmlt:7906
-#: debian-reference.en.xmlt:7907 debian-reference.en.xmlt:7908
-#: debian-reference.en.xmlt:7912 debian-reference.en.xmlt:7913
-#: debian-reference.en.xmlt:7914 debian-reference.en.xmlt:7918
-#: debian-reference.en.xmlt:7919 debian-reference.en.xmlt:7920
-#: debian-reference.en.xmlt:7924 debian-reference.en.xmlt:7925
-#: debian-reference.en.xmlt:7926 debian-reference.en.xmlt:7930
-#: debian-reference.en.xmlt:7931 debian-reference.en.xmlt:7932
-#: debian-reference.en.xmlt:8000 debian-reference.en.xmlt:8001
-#: debian-reference.en.xmlt:8002 debian-reference.en.xmlt:8006
-#: debian-reference.en.xmlt:8007 debian-reference.en.xmlt:8008
-#: debian-reference.en.xmlt:8012 debian-reference.en.xmlt:8013
-#: debian-reference.en.xmlt:8014 debian-reference.en.xmlt:8018
-#: debian-reference.en.xmlt:8019 debian-reference.en.xmlt:8020
-#: debian-reference.en.xmlt:8024 debian-reference.en.xmlt:8025
-#: debian-reference.en.xmlt:8026 debian-reference.en.xmlt:8030
-#: debian-reference.en.xmlt:8031 debian-reference.en.xmlt:8032
-#: debian-reference.en.xmlt:8036 debian-reference.en.xmlt:8037
-#: debian-reference.en.xmlt:8038 debian-reference.en.xmlt:8042
-#: debian-reference.en.xmlt:8043 debian-reference.en.xmlt:8044
-#: debian-reference.en.xmlt:8048 debian-reference.en.xmlt:8049
-#: debian-reference.en.xmlt:8050 debian-reference.en.xmlt:8054
-#: debian-reference.en.xmlt:8055 debian-reference.en.xmlt:8056
-#: debian-reference.en.xmlt:8060 debian-reference.en.xmlt:8061
-#: debian-reference.en.xmlt:8062 debian-reference.en.xmlt:8066
-#: debian-reference.en.xmlt:8067 debian-reference.en.xmlt:8068
-#: debian-reference.en.xmlt:8072 debian-reference.en.xmlt:8073
-#: debian-reference.en.xmlt:8074 debian-reference.en.xmlt:8078
-#: debian-reference.en.xmlt:8079 debian-reference.en.xmlt:8080
-#: debian-reference.en.xmlt:8084 debian-reference.en.xmlt:8085
-#: debian-reference.en.xmlt:8086 debian-reference.en.xmlt:8090
-#: debian-reference.en.xmlt:8091 debian-reference.en.xmlt:8092
-#: debian-reference.en.xmlt:8096 debian-reference.en.xmlt:8097
-#: debian-reference.en.xmlt:8098 debian-reference.en.xmlt:8107
-#: debian-reference.en.xmlt:8123 debian-reference.en.xmlt:8126
-#: debian-reference.en.xmlt:8128 debian-reference.en.xmlt:8184
-#: debian-reference.en.xmlt:8187 debian-reference.en.xmlt:8189
-#: debian-reference.en.xmlt:8191 debian-reference.en.xmlt:8243
-#: debian-reference.en.xmlt:8343 debian-reference.en.xmlt:8344
-#: debian-reference.en.xmlt:8345 debian-reference.en.xmlt:8350
-#: debian-reference.en.xmlt:8351 debian-reference.en.xmlt:8352
-#: debian-reference.en.xmlt:8357 debian-reference.en.xmlt:8358
-#: debian-reference.en.xmlt:8359 debian-reference.en.xmlt:8364
-#: debian-reference.en.xmlt:8365 debian-reference.en.xmlt:8366
-#: debian-reference.en.xmlt:8371 debian-reference.en.xmlt:8372
-#: debian-reference.en.xmlt:8373 debian-reference.en.xmlt:8378
-#: debian-reference.en.xmlt:8379 debian-reference.en.xmlt:8380
-#: debian-reference.en.xmlt:8471 debian-reference.en.xmlt:8478
-#: debian-reference.en.xmlt:8520 debian-reference.en.xmlt:8522
-#: debian-reference.en.xmlt:8529 debian-reference.en.xmlt:8534
-#: debian-reference.en.xmlt:8540 debian-reference.en.xmlt:8576
-#: debian-reference.en.xmlt:8577 debian-reference.en.xmlt:8578
-#: debian-reference.en.xmlt:8583 debian-reference.en.xmlt:8584
-#: debian-reference.en.xmlt:8585 debian-reference.en.xmlt:8590
-#: debian-reference.en.xmlt:8591 debian-reference.en.xmlt:8592
-#: debian-reference.en.xmlt:8597 debian-reference.en.xmlt:8598
-#: debian-reference.en.xmlt:8599 debian-reference.en.xmlt:8604
-#: debian-reference.en.xmlt:8605 debian-reference.en.xmlt:8606
-#: debian-reference.en.xmlt:8611 debian-reference.en.xmlt:8612
-#: debian-reference.en.xmlt:8613 debian-reference.en.xmlt:8644
-#: debian-reference.en.xmlt:8645 debian-reference.en.xmlt:8646
-#: debian-reference.en.xmlt:8651 debian-reference.en.xmlt:8652
-#: debian-reference.en.xmlt:8653 debian-reference.en.xmlt:8658
-#: debian-reference.en.xmlt:8659 debian-reference.en.xmlt:8660
-#: debian-reference.en.xmlt:8665 debian-reference.en.xmlt:8666
-#: debian-reference.en.xmlt:8667 debian-reference.en.xmlt:8672
-#: debian-reference.en.xmlt:8673 debian-reference.en.xmlt:8674
-#: debian-reference.en.xmlt:8679 debian-reference.en.xmlt:8680
-#: debian-reference.en.xmlt:8681 debian-reference.en.xmlt:8686
-#: debian-reference.en.xmlt:8687 debian-reference.en.xmlt:8688
-#: debian-reference.en.xmlt:8693 debian-reference.en.xmlt:8694
-#: debian-reference.en.xmlt:8695 debian-reference.en.xmlt:8700
-#: debian-reference.en.xmlt:8701 debian-reference.en.xmlt:8702
-#: debian-reference.en.xmlt:8707 debian-reference.en.xmlt:8708
-#: debian-reference.en.xmlt:8709 debian-reference.en.xmlt:8743
-#: debian-reference.en.xmlt:8744 debian-reference.en.xmlt:8745
-#: debian-reference.en.xmlt:8750 debian-reference.en.xmlt:8751
-#: debian-reference.en.xmlt:8752 debian-reference.en.xmlt:8757
-#: debian-reference.en.xmlt:8758 debian-reference.en.xmlt:8759
-#: debian-reference.en.xmlt:8764 debian-reference.en.xmlt:8765
-#: debian-reference.en.xmlt:8766 debian-reference.en.xmlt:8771
-#: debian-reference.en.xmlt:8772 debian-reference.en.xmlt:8773
-#: debian-reference.en.xmlt:8778 debian-reference.en.xmlt:8779
-#: debian-reference.en.xmlt:8780 debian-reference.en.xmlt:8785
-#: debian-reference.en.xmlt:8786 debian-reference.en.xmlt:8787
-#: debian-reference.en.xmlt:8792 debian-reference.en.xmlt:8793
-#: debian-reference.en.xmlt:8794 debian-reference.en.xmlt:8799
-#: debian-reference.en.xmlt:8800 debian-reference.en.xmlt:8801
-#: debian-reference.en.xmlt:8806 debian-reference.en.xmlt:8807
-#: debian-reference.en.xmlt:8808 debian-reference.en.xmlt:8813
-#: debian-reference.en.xmlt:8814 debian-reference.en.xmlt:8815
-#: debian-reference.en.xmlt:8820 debian-reference.en.xmlt:8821
-#: debian-reference.en.xmlt:8822 debian-reference.en.xmlt:8827
-#: debian-reference.en.xmlt:8828 debian-reference.en.xmlt:8829
-#: debian-reference.en.xmlt:8834 debian-reference.en.xmlt:8835
-#: debian-reference.en.xmlt:8836 debian-reference.en.xmlt:8841
-#: debian-reference.en.xmlt:8842 debian-reference.en.xmlt:8843
-#: debian-reference.en.xmlt:8848 debian-reference.en.xmlt:8849
-#: debian-reference.en.xmlt:8850 debian-reference.en.xmlt:8855
-#: debian-reference.en.xmlt:8856 debian-reference.en.xmlt:8857
-#: debian-reference.en.xmlt:8862 debian-reference.en.xmlt:8863
-#: debian-reference.en.xmlt:8864 debian-reference.en.xmlt:8869
-#: debian-reference.en.xmlt:8870 debian-reference.en.xmlt:8871
-#: debian-reference.en.xmlt:8883 debian-reference.en.xmlt:8885
-#: debian-reference.en.xmlt:8886 debian-reference.en.xmlt:8961
-#: debian-reference.en.xmlt:8962 debian-reference.en.xmlt:8963
-#: debian-reference.en.xmlt:8967 debian-reference.en.xmlt:8968
-#: debian-reference.en.xmlt:8969 debian-reference.en.xmlt:8973
-#: debian-reference.en.xmlt:8974 debian-reference.en.xmlt:8975
-#: debian-reference.en.xmlt:8979 debian-reference.en.xmlt:8980
-#: debian-reference.en.xmlt:8981 debian-reference.en.xmlt:8985
-#: debian-reference.en.xmlt:8986 debian-reference.en.xmlt:8987
-#: debian-reference.en.xmlt:8991 debian-reference.en.xmlt:8992
-#: debian-reference.en.xmlt:8993 debian-reference.en.xmlt:8997
-#: debian-reference.en.xmlt:8998 debian-reference.en.xmlt:8999
-#: debian-reference.en.xmlt:9003 debian-reference.en.xmlt:9004
-#: debian-reference.en.xmlt:9005 debian-reference.en.xmlt:9045
-#: debian-reference.en.xmlt:9073 debian-reference.en.xmlt:9074
-#: debian-reference.en.xmlt:9075 debian-reference.en.xmlt:9079
-#: debian-reference.en.xmlt:9080 debian-reference.en.xmlt:9081
-#: debian-reference.en.xmlt:9085 debian-reference.en.xmlt:9086
-#: debian-reference.en.xmlt:9087 debian-reference.en.xmlt:9091
-#: debian-reference.en.xmlt:9092 debian-reference.en.xmlt:9093
-#: debian-reference.en.xmlt:9131 debian-reference.en.xmlt:9132
-#: debian-reference.en.xmlt:9133 debian-reference.en.xmlt:9138
-#: debian-reference.en.xmlt:9139 debian-reference.en.xmlt:9140
-#: debian-reference.en.xmlt:9145 debian-reference.en.xmlt:9146
-#: debian-reference.en.xmlt:9147 debian-reference.en.xmlt:9152
-#: debian-reference.en.xmlt:9153 debian-reference.en.xmlt:9154
-#: debian-reference.en.xmlt:9159 debian-reference.en.xmlt:9160
-#: debian-reference.en.xmlt:9161 debian-reference.en.xmlt:9166
-#: debian-reference.en.xmlt:9167 debian-reference.en.xmlt:9168
-#: debian-reference.en.xmlt:9173 debian-reference.en.xmlt:9174
-#: debian-reference.en.xmlt:9175 debian-reference.en.xmlt:9180
-#: debian-reference.en.xmlt:9181 debian-reference.en.xmlt:9182
-#: debian-reference.en.xmlt:9187 debian-reference.en.xmlt:9188
-#: debian-reference.en.xmlt:9189 debian-reference.en.xmlt:9194
-#: debian-reference.en.xmlt:9195 debian-reference.en.xmlt:9196
-#: debian-reference.en.xmlt:9201 debian-reference.en.xmlt:9202
-#: debian-reference.en.xmlt:9203 debian-reference.en.xmlt:9208
-#: debian-reference.en.xmlt:9209 debian-reference.en.xmlt:9210
-#: debian-reference.en.xmlt:9215 debian-reference.en.xmlt:9216
-#: debian-reference.en.xmlt:9217 debian-reference.en.xmlt:9222
-#: debian-reference.en.xmlt:9223 debian-reference.en.xmlt:9224
-#: debian-reference.en.xmlt:9229 debian-reference.en.xmlt:9230
-#: debian-reference.en.xmlt:9231 debian-reference.en.xmlt:9236
-#: debian-reference.en.xmlt:9237 debian-reference.en.xmlt:9238
-#: debian-reference.en.xmlt:9243 debian-reference.en.xmlt:9244
-#: debian-reference.en.xmlt:9245 debian-reference.en.xmlt:9250
-#: debian-reference.en.xmlt:9251 debian-reference.en.xmlt:9252
-#: debian-reference.en.xmlt:9257 debian-reference.en.xmlt:9258
-#: debian-reference.en.xmlt:9259 debian-reference.en.xmlt:9264
-#: debian-reference.en.xmlt:9265 debian-reference.en.xmlt:9266
-#: debian-reference.en.xmlt:9271 debian-reference.en.xmlt:9272
-#: debian-reference.en.xmlt:9273 debian-reference.en.xmlt:9278
-#: debian-reference.en.xmlt:9279 debian-reference.en.xmlt:9280
-#: debian-reference.en.xmlt:9285 debian-reference.en.xmlt:9286
-#: debian-reference.en.xmlt:9287 debian-reference.en.xmlt:9292
-#: debian-reference.en.xmlt:9293 debian-reference.en.xmlt:9294
-#: debian-reference.en.xmlt:9299 debian-reference.en.xmlt:9300
-#: debian-reference.en.xmlt:9301 debian-reference.en.xmlt:9306
-#: debian-reference.en.xmlt:9307 debian-reference.en.xmlt:9308
-#: debian-reference.en.xmlt:9313 debian-reference.en.xmlt:9314
-#: debian-reference.en.xmlt:9315 debian-reference.en.xmlt:9320
-#: debian-reference.en.xmlt:9321 debian-reference.en.xmlt:9322
-#: debian-reference.en.xmlt:9327 debian-reference.en.xmlt:9328
-#: debian-reference.en.xmlt:9329 debian-reference.en.xmlt:9334
-#: debian-reference.en.xmlt:9335 debian-reference.en.xmlt:9336
-#: debian-reference.en.xmlt:9341 debian-reference.en.xmlt:9342
-#: debian-reference.en.xmlt:9343 debian-reference.en.xmlt:9348
-#: debian-reference.en.xmlt:9349 debian-reference.en.xmlt:9350
-#: debian-reference.en.xmlt:9355 debian-reference.en.xmlt:9356
-#: debian-reference.en.xmlt:9357 debian-reference.en.xmlt:9362
-#: debian-reference.en.xmlt:9363 debian-reference.en.xmlt:9364
-#: debian-reference.en.xmlt:9369 debian-reference.en.xmlt:9370
-#: debian-reference.en.xmlt:9371 debian-reference.en.xmlt:9376
-#: debian-reference.en.xmlt:9377 debian-reference.en.xmlt:9378
-#: debian-reference.en.xmlt:9383 debian-reference.en.xmlt:9384
-#: debian-reference.en.xmlt:9385 debian-reference.en.xmlt:9390
-#: debian-reference.en.xmlt:9391 debian-reference.en.xmlt:9392
-#: debian-reference.en.xmlt:9397 debian-reference.en.xmlt:9398
-#: debian-reference.en.xmlt:9399 debian-reference.en.xmlt:9404
-#: debian-reference.en.xmlt:9405 debian-reference.en.xmlt:9406
-#: debian-reference.en.xmlt:9455 debian-reference.en.xmlt:9456
-#: debian-reference.en.xmlt:9457 debian-reference.en.xmlt:9464
-#: debian-reference.en.xmlt:9465 debian-reference.en.xmlt:9466
-#: debian-reference.en.xmlt:9473 debian-reference.en.xmlt:9474
-#: debian-reference.en.xmlt:9475 debian-reference.en.xmlt:9482
-#: debian-reference.en.xmlt:9483 debian-reference.en.xmlt:9484
-#: debian-reference.en.xmlt:9491 debian-reference.en.xmlt:9492
-#: debian-reference.en.xmlt:9493 debian-reference.en.xmlt:9500
-#: debian-reference.en.xmlt:9501 debian-reference.en.xmlt:9502
-#: debian-reference.en.xmlt:9509 debian-reference.en.xmlt:9510
-#: debian-reference.en.xmlt:9511 debian-reference.en.xmlt:9518
-#: debian-reference.en.xmlt:9519 debian-reference.en.xmlt:9520
-#: debian-reference.en.xmlt:9527 debian-reference.en.xmlt:9528
-#: debian-reference.en.xmlt:9529 debian-reference.en.xmlt:9536
-#: debian-reference.en.xmlt:9537 debian-reference.en.xmlt:9538
-#: debian-reference.en.xmlt:9545 debian-reference.en.xmlt:9546
-#: debian-reference.en.xmlt:9547 debian-reference.en.xmlt:9554
-#: debian-reference.en.xmlt:9555 debian-reference.en.xmlt:9556
-#: debian-reference.en.xmlt:9563 debian-reference.en.xmlt:9564
-#: debian-reference.en.xmlt:9565 debian-reference.en.xmlt:9572
-#: debian-reference.en.xmlt:9573 debian-reference.en.xmlt:9574
-#: debian-reference.en.xmlt:9581 debian-reference.en.xmlt:9582
-#: debian-reference.en.xmlt:9583 debian-reference.en.xmlt:9590
-#: debian-reference.en.xmlt:9591 debian-reference.en.xmlt:9592
-#: debian-reference.en.xmlt:9657 debian-reference.en.xmlt:9658
-#: debian-reference.en.xmlt:9659 debian-reference.en.xmlt:9663
-#: debian-reference.en.xmlt:9664 debian-reference.en.xmlt:9665
-#: debian-reference.en.xmlt:9669 debian-reference.en.xmlt:9670
-#: debian-reference.en.xmlt:9671 debian-reference.en.xmlt:9675
-#: debian-reference.en.xmlt:9676 debian-reference.en.xmlt:9677
-#: debian-reference.en.xmlt:9681 debian-reference.en.xmlt:9682
-#: debian-reference.en.xmlt:9683 debian-reference.en.xmlt:9733
-#: debian-reference.en.xmlt:9734 debian-reference.en.xmlt:9735
-#: debian-reference.en.xmlt:9739 debian-reference.en.xmlt:9740
-#: debian-reference.en.xmlt:9741 debian-reference.en.xmlt:9745
-#: debian-reference.en.xmlt:9746 debian-reference.en.xmlt:9747
-#: debian-reference.en.xmlt:9751 debian-reference.en.xmlt:9752
-#: debian-reference.en.xmlt:9753 debian-reference.en.xmlt:9757
-#: debian-reference.en.xmlt:9758 debian-reference.en.xmlt:9759
-#: debian-reference.en.xmlt:9763 debian-reference.en.xmlt:9764
-#: debian-reference.en.xmlt:9765 debian-reference.en.xmlt:9769
-#: debian-reference.en.xmlt:9770 debian-reference.en.xmlt:9771
-#: debian-reference.en.xmlt:9775 debian-reference.en.xmlt:9776
-#: debian-reference.en.xmlt:9777 debian-reference.en.xmlt:9781
-#: debian-reference.en.xmlt:9782 debian-reference.en.xmlt:9783
-#: debian-reference.en.xmlt:9815 debian-reference.en.xmlt:9816
-#: debian-reference.en.xmlt:9817 debian-reference.en.xmlt:9822
-#: debian-reference.en.xmlt:9823 debian-reference.en.xmlt:9824
-#: debian-reference.en.xmlt:9829 debian-reference.en.xmlt:9830
-#: debian-reference.en.xmlt:9831 debian-reference.en.xmlt:9836
-#: debian-reference.en.xmlt:9837 debian-reference.en.xmlt:9838
-#: debian-reference.en.xmlt:9843 debian-reference.en.xmlt:9844
-#: debian-reference.en.xmlt:9845 debian-reference.en.xmlt:9850
-#: debian-reference.en.xmlt:9851 debian-reference.en.xmlt:9852
-#: debian-reference.en.xmlt:9926 debian-reference.en.xmlt:9927
-#: debian-reference.en.xmlt:9928 debian-reference.en.xmlt:9933
-#: debian-reference.en.xmlt:9934 debian-reference.en.xmlt:9935
-#: debian-reference.en.xmlt:9940 debian-reference.en.xmlt:9941
-#: debian-reference.en.xmlt:9942 debian-reference.en.xmlt:9947
-#: debian-reference.en.xmlt:9948 debian-reference.en.xmlt:9949
-#: debian-reference.en.xmlt:9959 debian-reference.en.xmlt:9969
-#: debian-reference.en.xmlt:9973 debian-reference.en.xmlt:9987
-#: debian-reference.en.xmlt:10014 debian-reference.en.xmlt:10015
-#: debian-reference.en.xmlt:10016 debian-reference.en.xmlt:10021
-#: debian-reference.en.xmlt:10022 debian-reference.en.xmlt:10023
-#: debian-reference.en.xmlt:10028 debian-reference.en.xmlt:10029
-#: debian-reference.en.xmlt:10030 debian-reference.en.xmlt:10079
-#: debian-reference.en.xmlt:10080 debian-reference.en.xmlt:10081
-#: debian-reference.en.xmlt:10114 debian-reference.en.xmlt:10126
-#: debian-reference.en.xmlt:10149 debian-reference.en.xmlt:10151
-#: debian-reference.en.xmlt:10167 debian-reference.en.xmlt:10179
-#: debian-reference.en.xmlt:10198 debian-reference.en.xmlt:10199
-#: debian-reference.en.xmlt:10200 debian-reference.en.xmlt:10204
-#: debian-reference.en.xmlt:10205 debian-reference.en.xmlt:10206
-#: debian-reference.en.xmlt:10210 debian-reference.en.xmlt:10211
-#: debian-reference.en.xmlt:10212 debian-reference.en.xmlt:10216
-#: debian-reference.en.xmlt:10217 debian-reference.en.xmlt:10218
-#: debian-reference.en.xmlt:10222 debian-reference.en.xmlt:10223
-#: debian-reference.en.xmlt:10224 debian-reference.en.xmlt:10228
-#: debian-reference.en.xmlt:10229 debian-reference.en.xmlt:10230
-#: debian-reference.en.xmlt:10234 debian-reference.en.xmlt:10235
-#: debian-reference.en.xmlt:10236 debian-reference.en.xmlt:10240
-#: debian-reference.en.xmlt:10241 debian-reference.en.xmlt:10242
-#: debian-reference.en.xmlt:10246 debian-reference.en.xmlt:10247
-#: debian-reference.en.xmlt:10248 debian-reference.en.xmlt:10252
-#: debian-reference.en.xmlt:10253 debian-reference.en.xmlt:10254
-#: debian-reference.en.xmlt:10258 debian-reference.en.xmlt:10259
-#: debian-reference.en.xmlt:10260 debian-reference.en.xmlt:10264
-#: debian-reference.en.xmlt:10265 debian-reference.en.xmlt:10266
-#: debian-reference.en.xmlt:10270 debian-reference.en.xmlt:10271
-#: debian-reference.en.xmlt:10272 debian-reference.en.xmlt:10276
-#: debian-reference.en.xmlt:10277 debian-reference.en.xmlt:10278
-#: debian-reference.en.xmlt:10282 debian-reference.en.xmlt:10283
-#: debian-reference.en.xmlt:10284 debian-reference.en.xmlt:10288
-#: debian-reference.en.xmlt:10289 debian-reference.en.xmlt:10290
-#: debian-reference.en.xmlt:10294 debian-reference.en.xmlt:10295
-#: debian-reference.en.xmlt:10296 debian-reference.en.xmlt:10300
-#: debian-reference.en.xmlt:10301 debian-reference.en.xmlt:10302
-#: debian-reference.en.xmlt:10379 debian-reference.en.xmlt:10380
-#: debian-reference.en.xmlt:10381 debian-reference.en.xmlt:10385
-#: debian-reference.en.xmlt:10386 debian-reference.en.xmlt:10387
-#: debian-reference.en.xmlt:10391 debian-reference.en.xmlt:10392
-#: debian-reference.en.xmlt:10393 debian-reference.en.xmlt:10397
-#: debian-reference.en.xmlt:10398 debian-reference.en.xmlt:10399
-#: debian-reference.en.xmlt:10403 debian-reference.en.xmlt:10404
-#: debian-reference.en.xmlt:10405 debian-reference.en.xmlt:10409
-#: debian-reference.en.xmlt:10410 debian-reference.en.xmlt:10411
-#: debian-reference.en.xmlt:10415 debian-reference.en.xmlt:10416
-#: debian-reference.en.xmlt:10417 debian-reference.en.xmlt:10421
-#: debian-reference.en.xmlt:10422 debian-reference.en.xmlt:10423
-#: debian-reference.en.xmlt:10427 debian-reference.en.xmlt:10428
-#: debian-reference.en.xmlt:10429 debian-reference.en.xmlt:10433
-#: debian-reference.en.xmlt:10434 debian-reference.en.xmlt:10435
-#: debian-reference.en.xmlt:10444 debian-reference.en.xmlt:10446
-#: debian-reference.en.xmlt:10451 debian-reference.en.xmlt:10564
-#: debian-reference.en.xmlt:10574 debian-reference.en.xmlt:10592
-#: debian-reference.en.xmlt:10597 debian-reference.en.xmlt:10685
-#: debian-reference.en.xmlt:10686 debian-reference.en.xmlt:10687
-#: debian-reference.en.xmlt:10691 debian-reference.en.xmlt:10692
-#: debian-reference.en.xmlt:10693 debian-reference.en.xmlt:10697
-#: debian-reference.en.xmlt:10698 debian-reference.en.xmlt:10699
-#: debian-reference.en.xmlt:10703 debian-reference.en.xmlt:10704
-#: debian-reference.en.xmlt:10705 debian-reference.en.xmlt:10709
-#: debian-reference.en.xmlt:10710 debian-reference.en.xmlt:10711
-#: debian-reference.en.xmlt:10715 debian-reference.en.xmlt:10716
-#: debian-reference.en.xmlt:10717 debian-reference.en.xmlt:10721
-#: debian-reference.en.xmlt:10722 debian-reference.en.xmlt:10723
-#: debian-reference.en.xmlt:10727 debian-reference.en.xmlt:10728
-#: debian-reference.en.xmlt:10729 debian-reference.en.xmlt:10733
-#: debian-reference.en.xmlt:10734 debian-reference.en.xmlt:10735
-#: debian-reference.en.xmlt:10739 debian-reference.en.xmlt:10740
-#: debian-reference.en.xmlt:10741 debian-reference.en.xmlt:10745
-#: debian-reference.en.xmlt:10746 debian-reference.en.xmlt:10747
-#: debian-reference.en.xmlt:10829 debian-reference.en.xmlt:10836
-#: debian-reference.en.xmlt:10841 debian-reference.en.xmlt:10884
-#: debian-reference.en.xmlt:10885 debian-reference.en.xmlt:10886
-#: debian-reference.en.xmlt:10891 debian-reference.en.xmlt:10892
-#: debian-reference.en.xmlt:10893 debian-reference.en.xmlt:10898
-#: debian-reference.en.xmlt:10899 debian-reference.en.xmlt:10900
-#: debian-reference.en.xmlt:10905 debian-reference.en.xmlt:10906
-#: debian-reference.en.xmlt:10907 debian-reference.en.xmlt:10912
-#: debian-reference.en.xmlt:10913 debian-reference.en.xmlt:10914
-#: debian-reference.en.xmlt:10919 debian-reference.en.xmlt:10920
-#: debian-reference.en.xmlt:10921 debian-reference.en.xmlt:10949
-#: debian-reference.en.xmlt:10950 debian-reference.en.xmlt:10951
-#: debian-reference.en.xmlt:10955 debian-reference.en.xmlt:10956
-#: debian-reference.en.xmlt:10957 debian-reference.en.xmlt:10961
-#: debian-reference.en.xmlt:10962 debian-reference.en.xmlt:10963
-#: debian-reference.en.xmlt:10992 debian-reference.en.xmlt:10993
-#: debian-reference.en.xmlt:10994 debian-reference.en.xmlt:10998
-#: debian-reference.en.xmlt:10999 debian-reference.en.xmlt:11000
-#: debian-reference.en.xmlt:11004 debian-reference.en.xmlt:11005
-#: debian-reference.en.xmlt:11006 debian-reference.en.xmlt:11010
-#: debian-reference.en.xmlt:11011 debian-reference.en.xmlt:11012
-#: debian-reference.en.xmlt:11016 debian-reference.en.xmlt:11017
-#: debian-reference.en.xmlt:11018 debian-reference.en.xmlt:11022
-#: debian-reference.en.xmlt:11023 debian-reference.en.xmlt:11024
-#: debian-reference.en.xmlt:11028 debian-reference.en.xmlt:11029
-#: debian-reference.en.xmlt:11030 debian-reference.en.xmlt:11034
-#: debian-reference.en.xmlt:11035 debian-reference.en.xmlt:11036
-#: debian-reference.en.xmlt:11040 debian-reference.en.xmlt:11041
-#: debian-reference.en.xmlt:11042 debian-reference.en.xmlt:11046
-#: debian-reference.en.xmlt:11047 debian-reference.en.xmlt:11048
-#: debian-reference.en.xmlt:11052 debian-reference.en.xmlt:11053
-#: debian-reference.en.xmlt:11054 debian-reference.en.xmlt:11058
-#: debian-reference.en.xmlt:11059 debian-reference.en.xmlt:11060
-#: debian-reference.en.xmlt:11064 debian-reference.en.xmlt:11065
-#: debian-reference.en.xmlt:11066 debian-reference.en.xmlt:11070
-#: debian-reference.en.xmlt:11071 debian-reference.en.xmlt:11072
-#: debian-reference.en.xmlt:11076 debian-reference.en.xmlt:11077
-#: debian-reference.en.xmlt:11078 debian-reference.en.xmlt:11088
-#: debian-reference.en.xmlt:11120 debian-reference.en.xmlt:11164
-#: debian-reference.en.xmlt:11171 debian-reference.en.xmlt:11177
-#: debian-reference.en.xmlt:11180 debian-reference.en.xmlt:11186
-#: debian-reference.en.xmlt:11195 debian-reference.en.xmlt:11199
-#: debian-reference.en.xmlt:11203 debian-reference.en.xmlt:11207
-#: debian-reference.en.xmlt:11215 debian-reference.en.xmlt:11270
-#: debian-reference.en.xmlt:11273 debian-reference.en.xmlt:11354
-#: debian-reference.en.xmlt:11361 debian-reference.en.xmlt:11431
-#: debian-reference.en.xmlt:11454 debian-reference.en.xmlt:11455
-#: debian-reference.en.xmlt:11456 debian-reference.en.xmlt:11460
-#: debian-reference.en.xmlt:11461 debian-reference.en.xmlt:11462
-#: debian-reference.en.xmlt:11466 debian-reference.en.xmlt:11467
-#: debian-reference.en.xmlt:11468 debian-reference.en.xmlt:11472
-#: debian-reference.en.xmlt:11473 debian-reference.en.xmlt:11474
-#: debian-reference.en.xmlt:11478 debian-reference.en.xmlt:11479
-#: debian-reference.en.xmlt:11480 debian-reference.en.xmlt:11484
-#: debian-reference.en.xmlt:11485 debian-reference.en.xmlt:11486
-#: debian-reference.en.xmlt:11490 debian-reference.en.xmlt:11491
-#: debian-reference.en.xmlt:11492 debian-reference.en.xmlt:11496
-#: debian-reference.en.xmlt:11497 debian-reference.en.xmlt:11498
-#: debian-reference.en.xmlt:11525 debian-reference.en.xmlt:11526
-#: debian-reference.en.xmlt:11527 debian-reference.en.xmlt:11531
-#: debian-reference.en.xmlt:11532 debian-reference.en.xmlt:11533
-#: debian-reference.en.xmlt:11537 debian-reference.en.xmlt:11538
-#: debian-reference.en.xmlt:11539 debian-reference.en.xmlt:11543
-#: debian-reference.en.xmlt:11544 debian-reference.en.xmlt:11545
-#: debian-reference.en.xmlt:11549 debian-reference.en.xmlt:11550
-#: debian-reference.en.xmlt:11551 debian-reference.en.xmlt:11555
-#: debian-reference.en.xmlt:11556 debian-reference.en.xmlt:11557
-#: debian-reference.en.xmlt:11561 debian-reference.en.xmlt:11562
-#: debian-reference.en.xmlt:11563 debian-reference.en.xmlt:11567
-#: debian-reference.en.xmlt:11568 debian-reference.en.xmlt:11569
-#: debian-reference.en.xmlt:11573 debian-reference.en.xmlt:11574
-#: debian-reference.en.xmlt:11575 debian-reference.en.xmlt:11579
-#: debian-reference.en.xmlt:11580 debian-reference.en.xmlt:11581
-#: debian-reference.en.xmlt:11585 debian-reference.en.xmlt:11586
-#: debian-reference.en.xmlt:11587 debian-reference.en.xmlt:11591
-#: debian-reference.en.xmlt:11592 debian-reference.en.xmlt:11593
-#: debian-reference.en.xmlt:11605 debian-reference.en.xmlt:11609
-#: debian-reference.en.xmlt:11656 debian-reference.en.xmlt:11657
-#: debian-reference.en.xmlt:11658 debian-reference.en.xmlt:11662
-#: debian-reference.en.xmlt:11663 debian-reference.en.xmlt:11664
-#: debian-reference.en.xmlt:11668 debian-reference.en.xmlt:11669
-#: debian-reference.en.xmlt:11670 debian-reference.en.xmlt:11674
-#: debian-reference.en.xmlt:11675 debian-reference.en.xmlt:11676
-#: debian-reference.en.xmlt:11680 debian-reference.en.xmlt:11681
-#: debian-reference.en.xmlt:11682 debian-reference.en.xmlt:11686
-#: debian-reference.en.xmlt:11687 debian-reference.en.xmlt:11688
-#: debian-reference.en.xmlt:11692 debian-reference.en.xmlt:11693
-#: debian-reference.en.xmlt:11694 debian-reference.en.xmlt:11698
-#: debian-reference.en.xmlt:11699 debian-reference.en.xmlt:11700
-#: debian-reference.en.xmlt:11704 debian-reference.en.xmlt:11705
-#: debian-reference.en.xmlt:11706 debian-reference.en.xmlt:11710
-#: debian-reference.en.xmlt:11711 debian-reference.en.xmlt:11712
-#: debian-reference.en.xmlt:11716 debian-reference.en.xmlt:11717
-#: debian-reference.en.xmlt:11718 debian-reference.en.xmlt:11722
-#: debian-reference.en.xmlt:11723 debian-reference.en.xmlt:11724
-#: debian-reference.en.xmlt:11770 debian-reference.en.xmlt:11780
-#: debian-reference.en.xmlt:11844 debian-reference.en.xmlt:11845
-#: debian-reference.en.xmlt:11846 debian-reference.en.xmlt:11850
-#: debian-reference.en.xmlt:11851 debian-reference.en.xmlt:11852
-#: debian-reference.en.xmlt:11856 debian-reference.en.xmlt:11857
-#: debian-reference.en.xmlt:11858 debian-reference.en.xmlt:11862
-#: debian-reference.en.xmlt:11863 debian-reference.en.xmlt:11864
-#: debian-reference.en.xmlt:11868 debian-reference.en.xmlt:11869
-#: debian-reference.en.xmlt:11870 debian-reference.en.xmlt:11874
-#: debian-reference.en.xmlt:11875 debian-reference.en.xmlt:11876
-#: debian-reference.en.xmlt:11880 debian-reference.en.xmlt:11881
-#: debian-reference.en.xmlt:11882 debian-reference.en.xmlt:11886
-#: debian-reference.en.xmlt:11887 debian-reference.en.xmlt:11888
-#: debian-reference.en.xmlt:11892 debian-reference.en.xmlt:11893
-#: debian-reference.en.xmlt:11894 debian-reference.en.xmlt:11898
-#: debian-reference.en.xmlt:11899 debian-reference.en.xmlt:11900
-#: debian-reference.en.xmlt:11907 debian-reference.en.xmlt:11948
-#: debian-reference.en.xmlt:11949 debian-reference.en.xmlt:11950
-#: debian-reference.en.xmlt:11954 debian-reference.en.xmlt:11955
-#: debian-reference.en.xmlt:11956 debian-reference.en.xmlt:11960
-#: debian-reference.en.xmlt:11961 debian-reference.en.xmlt:11962
-#: debian-reference.en.xmlt:11966 debian-reference.en.xmlt:11967
-#: debian-reference.en.xmlt:11968 debian-reference.en.xmlt:11972
-#: debian-reference.en.xmlt:11973 debian-reference.en.xmlt:11974
-#: debian-reference.en.xmlt:12042 debian-reference.en.xmlt:12043
-#: debian-reference.en.xmlt:12044 debian-reference.en.xmlt:12048
-#: debian-reference.en.xmlt:12049 debian-reference.en.xmlt:12050
-#: debian-reference.en.xmlt:12054 debian-reference.en.xmlt:12055
-#: debian-reference.en.xmlt:12056 debian-reference.en.xmlt:12060
-#: debian-reference.en.xmlt:12061 debian-reference.en.xmlt:12062
-#: debian-reference.en.xmlt:12066 debian-reference.en.xmlt:12067
-#: debian-reference.en.xmlt:12068 debian-reference.en.xmlt:12072
-#: debian-reference.en.xmlt:12073 debian-reference.en.xmlt:12074
-#: debian-reference.en.xmlt:12078 debian-reference.en.xmlt:12079
-#: debian-reference.en.xmlt:12080 debian-reference.en.xmlt:12084
-#: debian-reference.en.xmlt:12085 debian-reference.en.xmlt:12086
-#: debian-reference.en.xmlt:12090 debian-reference.en.xmlt:12091
-#: debian-reference.en.xmlt:12092 debian-reference.en.xmlt:12096
-#: debian-reference.en.xmlt:12097 debian-reference.en.xmlt:12098
-#: debian-reference.en.xmlt:12102 debian-reference.en.xmlt:12103
-#: debian-reference.en.xmlt:12104 debian-reference.en.xmlt:12108
-#: debian-reference.en.xmlt:12109 debian-reference.en.xmlt:12110
-#: debian-reference.en.xmlt:12114 debian-reference.en.xmlt:12115
-#: debian-reference.en.xmlt:12116 debian-reference.en.xmlt:12120
-#: debian-reference.en.xmlt:12121 debian-reference.en.xmlt:12122
-#: debian-reference.en.xmlt:12147 debian-reference.en.xmlt:12214
-#: debian-reference.en.xmlt:12220 debian-reference.en.xmlt:12225
-#: debian-reference.en.xmlt:12232 debian-reference.en.xmlt:12242
-#: debian-reference.en.xmlt:12244 debian-reference.en.xmlt:12256
-#: debian-reference.en.xmlt:12258 debian-reference.en.xmlt:12263
-#: debian-reference.en.xmlt:12265 debian-reference.en.xmlt:12267
-#: debian-reference.en.xmlt:12269 debian-reference.en.xmlt:12271
-#: debian-reference.en.xmlt:12279 debian-reference.en.xmlt:12281
-#: debian-reference.en.xmlt:12286 debian-reference.en.xmlt:12289
-#: debian-reference.en.xmlt:12297 debian-reference.en.xmlt:12299
-#: debian-reference.en.xmlt:12302 debian-reference.en.xmlt:12309
-#: debian-reference.en.xmlt:12311 debian-reference.en.xmlt:12313
-#: debian-reference.en.xmlt:12319 debian-reference.en.xmlt:12346
-#: debian-reference.en.xmlt:12347 debian-reference.en.xmlt:12348
-#: debian-reference.en.xmlt:12352 debian-reference.en.xmlt:12353
-#: debian-reference.en.xmlt:12354 debian-reference.en.xmlt:12358
-#: debian-reference.en.xmlt:12359 debian-reference.en.xmlt:12360
-#: debian-reference.en.xmlt:12364 debian-reference.en.xmlt:12365
-#: debian-reference.en.xmlt:12366 debian-reference.en.xmlt:12370
-#: debian-reference.en.xmlt:12371 debian-reference.en.xmlt:12372
-#: debian-reference.en.xmlt:12376 debian-reference.en.xmlt:12377
-#: debian-reference.en.xmlt:12378 debian-reference.en.xmlt:12382
-#: debian-reference.en.xmlt:12383 debian-reference.en.xmlt:12384
-#: debian-reference.en.xmlt:12412 debian-reference.en.xmlt:12413
-#: debian-reference.en.xmlt:12414 debian-reference.en.xmlt:12418
-#: debian-reference.en.xmlt:12419 debian-reference.en.xmlt:12420
-#: debian-reference.en.xmlt:12448 debian-reference.en.xmlt:12449
-#: debian-reference.en.xmlt:12450 debian-reference.en.xmlt:12454
-#: debian-reference.en.xmlt:12455 debian-reference.en.xmlt:12456
-#: debian-reference.en.xmlt:12460 debian-reference.en.xmlt:12461
-#: debian-reference.en.xmlt:12462 debian-reference.en.xmlt:12497
-#: debian-reference.en.xmlt:12498 debian-reference.en.xmlt:12499
-#: debian-reference.en.xmlt:12503 debian-reference.en.xmlt:12504
-#: debian-reference.en.xmlt:12505 debian-reference.en.xmlt:12509
-#: debian-reference.en.xmlt:12510 debian-reference.en.xmlt:12511
-#: debian-reference.en.xmlt:12515 debian-reference.en.xmlt:12516
-#: debian-reference.en.xmlt:12517 debian-reference.en.xmlt:12521
-#: debian-reference.en.xmlt:12522 debian-reference.en.xmlt:12523
-#: debian-reference.en.xmlt:12527 debian-reference.en.xmlt:12528
-#: debian-reference.en.xmlt:12529 debian-reference.en.xmlt:12533
-#: debian-reference.en.xmlt:12534 debian-reference.en.xmlt:12535
-#: debian-reference.en.xmlt:12539 debian-reference.en.xmlt:12540
-#: debian-reference.en.xmlt:12541 debian-reference.en.xmlt:12545
-#: debian-reference.en.xmlt:12546 debian-reference.en.xmlt:12547
-#: debian-reference.en.xmlt:12551 debian-reference.en.xmlt:12552
-#: debian-reference.en.xmlt:12553 debian-reference.en.xmlt:12557
-#: debian-reference.en.xmlt:12558 debian-reference.en.xmlt:12559
-#: debian-reference.en.xmlt:12563 debian-reference.en.xmlt:12564
-#: debian-reference.en.xmlt:12565 debian-reference.en.xmlt:12569
-#: debian-reference.en.xmlt:12570 debian-reference.en.xmlt:12571
-#: debian-reference.en.xmlt:12575 debian-reference.en.xmlt:12576
-#: debian-reference.en.xmlt:12577 debian-reference.en.xmlt:12588
-#: debian-reference.en.xmlt:12594 debian-reference.en.xmlt:12599
-#: debian-reference.en.xmlt:12613 debian-reference.en.xmlt:12615
-#: debian-reference.en.xmlt:12617 debian-reference.en.xmlt:12624
-#: debian-reference.en.xmlt:12633 debian-reference.en.xmlt:12635
-#: debian-reference.en.xmlt:12640 debian-reference.en.xmlt:12642
-#: debian-reference.en.xmlt:12647 debian-reference.en.xmlt:12671
-#: debian-reference.en.xmlt:12672 debian-reference.en.xmlt:12673
-#: debian-reference.en.xmlt:12677 debian-reference.en.xmlt:12678
-#: debian-reference.en.xmlt:12679 debian-reference.en.xmlt:12683
-#: debian-reference.en.xmlt:12684 debian-reference.en.xmlt:12685
-#: debian-reference.en.xmlt:12689 debian-reference.en.xmlt:12690
-#: debian-reference.en.xmlt:12691 debian-reference.en.xmlt:12703
-#: debian-reference.en.xmlt:12710 debian-reference.en.xmlt:12752
-#: debian-reference.en.xmlt:12753 debian-reference.en.xmlt:12754
-#: debian-reference.en.xmlt:12758 debian-reference.en.xmlt:12759
-#: debian-reference.en.xmlt:12760 debian-reference.en.xmlt:12764
-#: debian-reference.en.xmlt:12765 debian-reference.en.xmlt:12766
-#: debian-reference.en.xmlt:12770 debian-reference.en.xmlt:12771
-#: debian-reference.en.xmlt:12772 debian-reference.en.xmlt:12776
-#: debian-reference.en.xmlt:12777 debian-reference.en.xmlt:12778
-#: debian-reference.en.xmlt:12782 debian-reference.en.xmlt:12783
-#: debian-reference.en.xmlt:12784 debian-reference.en.xmlt:12788
-#: debian-reference.en.xmlt:12789 debian-reference.en.xmlt:12790
-#: debian-reference.en.xmlt:12794 debian-reference.en.xmlt:12795
-#: debian-reference.en.xmlt:12796 debian-reference.en.xmlt:12800
-#: debian-reference.en.xmlt:12801 debian-reference.en.xmlt:12802
-#: debian-reference.en.xmlt:12819 debian-reference.en.xmlt:12822
-#: debian-reference.en.xmlt:12906 debian-reference.en.xmlt:12907
-#: debian-reference.en.xmlt:12908 debian-reference.en.xmlt:12912
-#: debian-reference.en.xmlt:12913 debian-reference.en.xmlt:12914
-#: debian-reference.en.xmlt:12918 debian-reference.en.xmlt:12919
-#: debian-reference.en.xmlt:12920 debian-reference.en.xmlt:12924
-#: debian-reference.en.xmlt:12925 debian-reference.en.xmlt:12926
-#: debian-reference.en.xmlt:12938 debian-reference.en.xmlt:12939
-#: debian-reference.en.xmlt:12940 debian-reference.en.xmlt:12944
-#: debian-reference.en.xmlt:12945 debian-reference.en.xmlt:12946
-#: debian-reference.en.xmlt:12950 debian-reference.en.xmlt:12951
-#: debian-reference.en.xmlt:12952 debian-reference.en.xmlt:12956
-#: debian-reference.en.xmlt:12957 debian-reference.en.xmlt:12958
-#: debian-reference.en.xmlt:12962 debian-reference.en.xmlt:12963
-#: debian-reference.en.xmlt:12964 debian-reference.en.xmlt:12968
-#: debian-reference.en.xmlt:12969 debian-reference.en.xmlt:12970
-#: debian-reference.en.xmlt:12974 debian-reference.en.xmlt:12975
-#: debian-reference.en.xmlt:12976 debian-reference.en.xmlt:12980
-#: debian-reference.en.xmlt:12981 debian-reference.en.xmlt:12982
-#: debian-reference.en.xmlt:12986 debian-reference.en.xmlt:12987
-#: debian-reference.en.xmlt:12988 debian-reference.en.xmlt:12992
-#: debian-reference.en.xmlt:12993 debian-reference.en.xmlt:12994
-#: debian-reference.en.xmlt:12998 debian-reference.en.xmlt:12999
-#: debian-reference.en.xmlt:13000 debian-reference.en.xmlt:13004
-#: debian-reference.en.xmlt:13005 debian-reference.en.xmlt:13006
-#: debian-reference.en.xmlt:13010 debian-reference.en.xmlt:13011
-#: debian-reference.en.xmlt:13012 debian-reference.en.xmlt:13016
-#: debian-reference.en.xmlt:13017 debian-reference.en.xmlt:13018
-#: debian-reference.en.xmlt:13022 debian-reference.en.xmlt:13023
-#: debian-reference.en.xmlt:13024 debian-reference.en.xmlt:13048
-#: debian-reference.en.xmlt:13049 debian-reference.en.xmlt:13050
-#: debian-reference.en.xmlt:13054 debian-reference.en.xmlt:13055
-#: debian-reference.en.xmlt:13056 debian-reference.en.xmlt:13060
-#: debian-reference.en.xmlt:13061 debian-reference.en.xmlt:13062
-#: debian-reference.en.xmlt:13066 debian-reference.en.xmlt:13067
-#: debian-reference.en.xmlt:13068 debian-reference.en.xmlt:13121
-#: debian-reference.en.xmlt:13130 debian-reference.en.xmlt:13133
-#: debian-reference.en.xmlt:13146 debian-reference.en.xmlt:13206
-#: debian-reference.en.xmlt:13207 debian-reference.en.xmlt:13208
-#: debian-reference.en.xmlt:13214 debian-reference.en.xmlt:13215
-#: debian-reference.en.xmlt:13216 debian-reference.en.xmlt:13222
-#: debian-reference.en.xmlt:13223 debian-reference.en.xmlt:13224
-#: debian-reference.en.xmlt:13230 debian-reference.en.xmlt:13231
-#: debian-reference.en.xmlt:13232 debian-reference.en.xmlt:13238
-#: debian-reference.en.xmlt:13239 debian-reference.en.xmlt:13240
-#: debian-reference.en.xmlt:13246 debian-reference.en.xmlt:13247
-#: debian-reference.en.xmlt:13248 debian-reference.en.xmlt:13254
-#: debian-reference.en.xmlt:13255 debian-reference.en.xmlt:13256
-#: debian-reference.en.xmlt:13262 debian-reference.en.xmlt:13263
-#: debian-reference.en.xmlt:13264 debian-reference.en.xmlt:13270
-#: debian-reference.en.xmlt:13271 debian-reference.en.xmlt:13272
-#: debian-reference.en.xmlt:13278 debian-reference.en.xmlt:13279
-#: debian-reference.en.xmlt:13280 debian-reference.en.xmlt:13286
-#: debian-reference.en.xmlt:13287 debian-reference.en.xmlt:13288
-#: debian-reference.en.xmlt:13294 debian-reference.en.xmlt:13295
-#: debian-reference.en.xmlt:13296 debian-reference.en.xmlt:13302
-#: debian-reference.en.xmlt:13303 debian-reference.en.xmlt:13304
-#: debian-reference.en.xmlt:13310 debian-reference.en.xmlt:13311
-#: debian-reference.en.xmlt:13312 debian-reference.en.xmlt:13318
-#: debian-reference.en.xmlt:13319 debian-reference.en.xmlt:13320
-#: debian-reference.en.xmlt:13361 debian-reference.en.xmlt:13362
-#: debian-reference.en.xmlt:13363 debian-reference.en.xmlt:13368
-#: debian-reference.en.xmlt:13369 debian-reference.en.xmlt:13370
-#: debian-reference.en.xmlt:13375 debian-reference.en.xmlt:13376
-#: debian-reference.en.xmlt:13377 debian-reference.en.xmlt:13382
-#: debian-reference.en.xmlt:13383 debian-reference.en.xmlt:13384
-#: debian-reference.en.xmlt:13389 debian-reference.en.xmlt:13390
-#: debian-reference.en.xmlt:13391 debian-reference.en.xmlt:13411
-#: debian-reference.en.xmlt:13413 debian-reference.en.xmlt:13415
-#: debian-reference.en.xmlt:13429 debian-reference.en.xmlt:13431
-#: debian-reference.en.xmlt:13433 debian-reference.en.xmlt:13435
-#: debian-reference.en.xmlt:13437 debian-reference.en.xmlt:13439
-#: debian-reference.en.xmlt:13465 debian-reference.en.xmlt:13772
-#: debian-reference.en.xmlt:13773 debian-reference.en.xmlt:13774
-#: debian-reference.en.xmlt:13778 debian-reference.en.xmlt:13779
-#: debian-reference.en.xmlt:13780 debian-reference.en.xmlt:13784
-#: debian-reference.en.xmlt:13785 debian-reference.en.xmlt:13786
-#: debian-reference.en.xmlt:13790 debian-reference.en.xmlt:13791
-#: debian-reference.en.xmlt:13792 debian-reference.en.xmlt:13796
-#: debian-reference.en.xmlt:13797 debian-reference.en.xmlt:13798
-#: debian-reference.en.xmlt:13802 debian-reference.en.xmlt:13803
-#: debian-reference.en.xmlt:13804 debian-reference.en.xmlt:13808
-#: debian-reference.en.xmlt:13809 debian-reference.en.xmlt:13810
-#: debian-reference.en.xmlt:13814 debian-reference.en.xmlt:13815
-#: debian-reference.en.xmlt:13816 debian-reference.en.xmlt:13820
-#: debian-reference.en.xmlt:13821 debian-reference.en.xmlt:13822
-#: debian-reference.en.xmlt:13826 debian-reference.en.xmlt:13827
-#: debian-reference.en.xmlt:13828 debian-reference.en.xmlt:13832
-#: debian-reference.en.xmlt:13833 debian-reference.en.xmlt:13834
-#: debian-reference.en.xmlt:13838 debian-reference.en.xmlt:13839
-#: debian-reference.en.xmlt:13840 debian-reference.en.xmlt:13844
-#: debian-reference.en.xmlt:13845 debian-reference.en.xmlt:13846
-#: debian-reference.en.xmlt:13850 debian-reference.en.xmlt:13851
-#: debian-reference.en.xmlt:13852 debian-reference.en.xmlt:13856
-#: debian-reference.en.xmlt:13857 debian-reference.en.xmlt:13858
-#: debian-reference.en.xmlt:13862 debian-reference.en.xmlt:13863
-#: debian-reference.en.xmlt:13864 debian-reference.en.xmlt:13868
-#: debian-reference.en.xmlt:13869 debian-reference.en.xmlt:13870
-#: debian-reference.en.xmlt:13882 debian-reference.en.xmlt:13883
-#: debian-reference.en.xmlt:13884 debian-reference.en.xmlt:13934
-#: debian-reference.en.xmlt:13935 debian-reference.en.xmlt:13936
-#: debian-reference.en.xmlt:13941 debian-reference.en.xmlt:13942
-#: debian-reference.en.xmlt:13943 debian-reference.en.xmlt:13948
-#: debian-reference.en.xmlt:13949 debian-reference.en.xmlt:13950
-#: debian-reference.en.xmlt:13955 debian-reference.en.xmlt:13956
-#: debian-reference.en.xmlt:13957 debian-reference.en.xmlt:13962
-#: debian-reference.en.xmlt:13963 debian-reference.en.xmlt:13964
-#: debian-reference.en.xmlt:13969 debian-reference.en.xmlt:13970
-#: debian-reference.en.xmlt:13971 debian-reference.en.xmlt:13976
-#: debian-reference.en.xmlt:13977 debian-reference.en.xmlt:13978
-#: debian-reference.en.xmlt:13983 debian-reference.en.xmlt:13984
-#: debian-reference.en.xmlt:13985 debian-reference.en.xmlt:13990
-#: debian-reference.en.xmlt:13991 debian-reference.en.xmlt:13992
-#: debian-reference.en.xmlt:14111 debian-reference.en.xmlt:14113
-#: debian-reference.en.xmlt:14115 debian-reference.en.xmlt:14208
-#: debian-reference.en.xmlt:14213 debian-reference.en.xmlt:14218
-#: debian-reference.en.xmlt:14228 debian-reference.en.xmlt:14230
-#: debian-reference.en.xmlt:14256 debian-reference.en.xmlt:14257
-#: debian-reference.en.xmlt:14258 debian-reference.en.xmlt:14263
-#: debian-reference.en.xmlt:14264 debian-reference.en.xmlt:14265
-#: debian-reference.en.xmlt:14270 debian-reference.en.xmlt:14271
-#: debian-reference.en.xmlt:14272 debian-reference.en.xmlt:14277
-#: debian-reference.en.xmlt:14278 debian-reference.en.xmlt:14279
-#: debian-reference.en.xmlt:14284 debian-reference.en.xmlt:14285
-#: debian-reference.en.xmlt:14286 debian-reference.en.xmlt:14291
-#: debian-reference.en.xmlt:14292 debian-reference.en.xmlt:14293
-#: debian-reference.en.xmlt:14298 debian-reference.en.xmlt:14299
-#: debian-reference.en.xmlt:14300 debian-reference.en.xmlt:14314
-#: debian-reference.en.xmlt:14315 debian-reference.en.xmlt:14316
-#: debian-reference.en.xmlt:14321 debian-reference.en.xmlt:14322
-#: debian-reference.en.xmlt:14323 debian-reference.en.xmlt:14328
-#: debian-reference.en.xmlt:14329 debian-reference.en.xmlt:14330
-#: debian-reference.en.xmlt:14335 debian-reference.en.xmlt:14336
-#: debian-reference.en.xmlt:14337 debian-reference.en.xmlt:14342
-#: debian-reference.en.xmlt:14343 debian-reference.en.xmlt:14344
-#: debian-reference.en.xmlt:14349 debian-reference.en.xmlt:14350
-#: debian-reference.en.xmlt:14351 debian-reference.en.xmlt:14356
-#: debian-reference.en.xmlt:14357 debian-reference.en.xmlt:14358
-#: debian-reference.en.xmlt:14363 debian-reference.en.xmlt:14364
-#: debian-reference.en.xmlt:14365 debian-reference.en.xmlt:14370
-#: debian-reference.en.xmlt:14371 debian-reference.en.xmlt:14372
-#: debian-reference.en.xmlt:14377 debian-reference.en.xmlt:14378
-#: debian-reference.en.xmlt:14379 debian-reference.en.xmlt:14384
-#: debian-reference.en.xmlt:14385 debian-reference.en.xmlt:14386
-#: debian-reference.en.xmlt:14391 debian-reference.en.xmlt:14392
-#: debian-reference.en.xmlt:14393 debian-reference.en.xmlt:14398
-#: debian-reference.en.xmlt:14399 debian-reference.en.xmlt:14400
-#: debian-reference.en.xmlt:14405 debian-reference.en.xmlt:14406
-#: debian-reference.en.xmlt:14407 debian-reference.en.xmlt:14412
-#: debian-reference.en.xmlt:14413 debian-reference.en.xmlt:14414
-#: debian-reference.en.xmlt:14419 debian-reference.en.xmlt:14420
-#: debian-reference.en.xmlt:14421 debian-reference.en.xmlt:14426
-#: debian-reference.en.xmlt:14427 debian-reference.en.xmlt:14428
-#: debian-reference.en.xmlt:14433 debian-reference.en.xmlt:14434
-#: debian-reference.en.xmlt:14435 debian-reference.en.xmlt:14440
-#: debian-reference.en.xmlt:14441 debian-reference.en.xmlt:14442
-#: debian-reference.en.xmlt:14452 debian-reference.en.xmlt:14457
-#: debian-reference.en.xmlt:14462 debian-reference.en.xmlt:14464
-#: debian-reference.en.xmlt:14491 debian-reference.en.xmlt:14492
-#: debian-reference.en.xmlt:14493 debian-reference.en.xmlt:14498
-#: debian-reference.en.xmlt:14499 debian-reference.en.xmlt:14500
-#: debian-reference.en.xmlt:14504 debian-reference.en.xmlt:14505
-#: debian-reference.en.xmlt:14506 debian-reference.en.xmlt:14511
-#: debian-reference.en.xmlt:14512 debian-reference.en.xmlt:14513
-#: debian-reference.en.xmlt:14518 debian-reference.en.xmlt:14519
-#: debian-reference.en.xmlt:14520 debian-reference.en.xmlt:14525
-#: debian-reference.en.xmlt:14526 debian-reference.en.xmlt:14527
-#: debian-reference.en.xmlt:14532 debian-reference.en.xmlt:14533
-#: debian-reference.en.xmlt:14534 debian-reference.en.xmlt:14539
-#: debian-reference.en.xmlt:14540 debian-reference.en.xmlt:14541
-#: debian-reference.en.xmlt:14546 debian-reference.en.xmlt:14547
-#: debian-reference.en.xmlt:14548 debian-reference.en.xmlt:14553
-#: debian-reference.en.xmlt:14554 debian-reference.en.xmlt:14555
-#: debian-reference.en.xmlt:14565 debian-reference.en.xmlt:14567
-#: debian-reference.en.xmlt:14569 debian-reference.en.xmlt:14571
-#: debian-reference.en.xmlt:14840 debian-reference.en.xmlt:14841
-#: debian-reference.en.xmlt:14842 debian-reference.en.xmlt:14848
-#: debian-reference.en.xmlt:14849 debian-reference.en.xmlt:14850
-#: debian-reference.en.xmlt:14856 debian-reference.en.xmlt:14857
-#: debian-reference.en.xmlt:14858 debian-reference.en.xmlt:14864
-#: debian-reference.en.xmlt:14865 debian-reference.en.xmlt:14866
-#: debian-reference.en.xmlt:14882 debian-reference.en.xmlt:14883
-#: debian-reference.en.xmlt:14884 debian-reference.en.xmlt:14890
-#: debian-reference.en.xmlt:14891 debian-reference.en.xmlt:14892
-#: debian-reference.en.xmlt:14898 debian-reference.en.xmlt:14899
-#: debian-reference.en.xmlt:14900 debian-reference.en.xmlt:14906
-#: debian-reference.en.xmlt:14907 debian-reference.en.xmlt:14908
-#: debian-reference.en.xmlt:14914 debian-reference.en.xmlt:14915
-#: debian-reference.en.xmlt:14916 debian-reference.en.xmlt:14954
-#: debian-reference.en.xmlt:14955 debian-reference.en.xmlt:14956
-#: debian-reference.en.xmlt:14961 debian-reference.en.xmlt:14962
-#: debian-reference.en.xmlt:14963 debian-reference.en.xmlt:14968
-#: debian-reference.en.xmlt:14969 debian-reference.en.xmlt:14970
-#: debian-reference.en.xmlt:14975 debian-reference.en.xmlt:14976
-#: debian-reference.en.xmlt:14977 debian-reference.en.xmlt:14982
-#: debian-reference.en.xmlt:14983 debian-reference.en.xmlt:14984
-#: debian-reference.en.xmlt:14989 debian-reference.en.xmlt:14990
-#: debian-reference.en.xmlt:14991 debian-reference.en.xmlt:14996
-#: debian-reference.en.xmlt:14997 debian-reference.en.xmlt:14998
-#: debian-reference.en.xmlt:15003 debian-reference.en.xmlt:15004
-#: debian-reference.en.xmlt:15005 debian-reference.en.xmlt:15018
-#: debian-reference.en.xmlt:15113 debian-reference.en.xmlt:15119
-#: debian-reference.en.xmlt:15210 debian-reference.en.xmlt:15213
-#: debian-reference.en.xmlt:15215 debian-reference.en.xmlt:15217
-#: debian-reference.en.xmlt:15225 debian-reference.en.xmlt:15246
-#: debian-reference.en.xmlt:15247 debian-reference.en.xmlt:15248
-#: debian-reference.en.xmlt:15253 debian-reference.en.xmlt:15254
-#: debian-reference.en.xmlt:15255 debian-reference.en.xmlt:15260
-#: debian-reference.en.xmlt:15261 debian-reference.en.xmlt:15262
-#: debian-reference.en.xmlt:15267 debian-reference.en.xmlt:15268
-#: debian-reference.en.xmlt:15269 debian-reference.en.xmlt:15274
-#: debian-reference.en.xmlt:15275 debian-reference.en.xmlt:15276
-#: debian-reference.en.xmlt:15281 debian-reference.en.xmlt:15282
-#: debian-reference.en.xmlt:15283 debian-reference.en.xmlt:15288
-#: debian-reference.en.xmlt:15289 debian-reference.en.xmlt:15290
-#: debian-reference.en.xmlt:15295 debian-reference.en.xmlt:15296
-#: debian-reference.en.xmlt:15297 debian-reference.en.xmlt:15302
-#: debian-reference.en.xmlt:15303 debian-reference.en.xmlt:15304
-#: debian-reference.en.xmlt:15309 debian-reference.en.xmlt:15310
-#: debian-reference.en.xmlt:15311 debian-reference.en.xmlt:15316
-#: debian-reference.en.xmlt:15317 debian-reference.en.xmlt:15318
-#: debian-reference.en.xmlt:15348 debian-reference.en.xmlt:15349
-#: debian-reference.en.xmlt:15350 debian-reference.en.xmlt:15355
-#: debian-reference.en.xmlt:15356 debian-reference.en.xmlt:15357
-#: debian-reference.en.xmlt:15362 debian-reference.en.xmlt:15363
-#: debian-reference.en.xmlt:15364 debian-reference.en.xmlt:15369
-#: debian-reference.en.xmlt:15370 debian-reference.en.xmlt:15371
-#: debian-reference.en.xmlt:15376 debian-reference.en.xmlt:15377
-#: debian-reference.en.xmlt:15378 debian-reference.en.xmlt:15383
-#: debian-reference.en.xmlt:15384 debian-reference.en.xmlt:15385
-#: debian-reference.en.xmlt:15390 debian-reference.en.xmlt:15391
-#: debian-reference.en.xmlt:15392 debian-reference.en.xmlt:15397
-#: debian-reference.en.xmlt:15398 debian-reference.en.xmlt:15399
-#: debian-reference.en.xmlt:15404 debian-reference.en.xmlt:15405
-#: debian-reference.en.xmlt:15406 debian-reference.en.xmlt:15411
-#: debian-reference.en.xmlt:15412 debian-reference.en.xmlt:15413
-#: debian-reference.en.xmlt:15418 debian-reference.en.xmlt:15419
-#: debian-reference.en.xmlt:15420 debian-reference.en.xmlt:15425
-#: debian-reference.en.xmlt:15426 debian-reference.en.xmlt:15427
-#: debian-reference.en.xmlt:15522 debian-reference.en.xmlt:15524
-#: debian-reference.en.xmlt:15526 debian-reference.en.xmlt:15529
-#: debian-reference.en.xmlt:15589 debian-reference.en.xmlt:15590
-#: debian-reference.en.xmlt:15591 debian-reference.en.xmlt:15596
-#: debian-reference.en.xmlt:15597 debian-reference.en.xmlt:15598
-#: debian-reference.en.xmlt:15603 debian-reference.en.xmlt:15604
-#: debian-reference.en.xmlt:15605 debian-reference.en.xmlt:15610
-#: debian-reference.en.xmlt:15611 debian-reference.en.xmlt:15612
-#: debian-reference.en.xmlt:15617 debian-reference.en.xmlt:15618
-#: debian-reference.en.xmlt:15619 debian-reference.en.xmlt:15624
-#: debian-reference.en.xmlt:15625 debian-reference.en.xmlt:15626
-#: debian-reference.en.xmlt:15631 debian-reference.en.xmlt:15632
-#: debian-reference.en.xmlt:15633 debian-reference.en.xmlt:15660
-#: debian-reference.en.xmlt:15661 debian-reference.en.xmlt:15662
-#: debian-reference.en.xmlt:15667 debian-reference.en.xmlt:15668
-#: debian-reference.en.xmlt:15669 debian-reference.en.xmlt:15674
-#: debian-reference.en.xmlt:15675 debian-reference.en.xmlt:15676
-#: debian-reference.en.xmlt:15681 debian-reference.en.xmlt:15682
-#: debian-reference.en.xmlt:15683 debian-reference.en.xmlt:15714
-#: debian-reference.en.xmlt:15715 debian-reference.en.xmlt:15716
-#: debian-reference.en.xmlt:15721 debian-reference.en.xmlt:15722
-#: debian-reference.en.xmlt:15723 debian-reference.en.xmlt:15728
-#: debian-reference.en.xmlt:15729 debian-reference.en.xmlt:15730
-#: debian-reference.en.xmlt:15735 debian-reference.en.xmlt:15736
-#: debian-reference.en.xmlt:15737 debian-reference.en.xmlt:15742
-#: debian-reference.en.xmlt:15743 debian-reference.en.xmlt:15744
-#: debian-reference.en.xmlt:15749 debian-reference.en.xmlt:15750
-#: debian-reference.en.xmlt:15751 debian-reference.en.xmlt:15756
-#: debian-reference.en.xmlt:15757 debian-reference.en.xmlt:15758
-#: debian-reference.en.xmlt:15789 debian-reference.en.xmlt:15790
-#: debian-reference.en.xmlt:15791 debian-reference.en.xmlt:15796
-#: debian-reference.en.xmlt:15797 debian-reference.en.xmlt:15798
-#: debian-reference.en.xmlt:15803 debian-reference.en.xmlt:15804
-#: debian-reference.en.xmlt:15805 debian-reference.en.xmlt:15810
-#: debian-reference.en.xmlt:15811 debian-reference.en.xmlt:15812
-#: debian-reference.en.xmlt:15845 debian-reference.en.xmlt:15846
-#: debian-reference.en.xmlt:15847 debian-reference.en.xmlt:15852
-#: debian-reference.en.xmlt:15853 debian-reference.en.xmlt:15854
-#: debian-reference.en.xmlt:15896 debian-reference.en.xmlt:15920
-#: debian-reference.en.xmlt:15921 debian-reference.en.xmlt:15922
-#: debian-reference.en.xmlt:15927 debian-reference.en.xmlt:15928
-#: debian-reference.en.xmlt:15929 debian-reference.en.xmlt:15934
-#: debian-reference.en.xmlt:15935 debian-reference.en.xmlt:15936
-#: debian-reference.en.xmlt:15941 debian-reference.en.xmlt:15942
-#: debian-reference.en.xmlt:15943 debian-reference.en.xmlt:15975
-#: debian-reference.en.xmlt:15976 debian-reference.en.xmlt:15977
-#: debian-reference.en.xmlt:15981 debian-reference.en.xmlt:15982
-#: debian-reference.en.xmlt:15983 debian-reference.en.xmlt:15987
-#: debian-reference.en.xmlt:15988 debian-reference.en.xmlt:15989
-#: debian-reference.en.xmlt:15993 debian-reference.en.xmlt:15994
-#: debian-reference.en.xmlt:15995 debian-reference.en.xmlt:15999
-#: debian-reference.en.xmlt:16000 debian-reference.en.xmlt:16001
-#: debian-reference.en.xmlt:16012 debian-reference.en.xmlt:16038
-#: debian-reference.en.xmlt:16039 debian-reference.en.xmlt:16040
-#: debian-reference.en.xmlt:16045 debian-reference.en.xmlt:16046
-#: debian-reference.en.xmlt:16047 debian-reference.en.xmlt:16052
-#: debian-reference.en.xmlt:16053 debian-reference.en.xmlt:16054
-#: debian-reference.en.xmlt:16059 debian-reference.en.xmlt:16060
-#: debian-reference.en.xmlt:16061 debian-reference.en.xmlt:16066
-#: debian-reference.en.xmlt:16067 debian-reference.en.xmlt:16068
-#: debian-reference.en.xmlt:16073 debian-reference.en.xmlt:16074
-#: debian-reference.en.xmlt:16075 debian-reference.en.xmlt:16080
-#: debian-reference.en.xmlt:16081 debian-reference.en.xmlt:16082
-#: debian-reference.en.xmlt:16087 debian-reference.en.xmlt:16088
-#: debian-reference.en.xmlt:16089 debian-reference.en.xmlt:16094
-#: debian-reference.en.xmlt:16095 debian-reference.en.xmlt:16096
-#: debian-reference.en.xmlt:16101 debian-reference.en.xmlt:16102
-#: debian-reference.en.xmlt:16103 debian-reference.en.xmlt:16108
-#: debian-reference.en.xmlt:16109 debian-reference.en.xmlt:16110
-#: debian-reference.en.xmlt:16115 debian-reference.en.xmlt:16116
-#: debian-reference.en.xmlt:16117 debian-reference.en.xmlt:16122
-#: debian-reference.en.xmlt:16123 debian-reference.en.xmlt:16124
-#: debian-reference.en.xmlt:16129 debian-reference.en.xmlt:16130
-#: debian-reference.en.xmlt:16131 debian-reference.en.xmlt:16136
-#: debian-reference.en.xmlt:16137 debian-reference.en.xmlt:16138
-#: debian-reference.en.xmlt:16150 debian-reference.en.xmlt:16151
-#: debian-reference.en.xmlt:16177 debian-reference.en.xmlt:16178
-#: debian-reference.en.xmlt:16179 debian-reference.en.xmlt:16184
-#: debian-reference.en.xmlt:16185 debian-reference.en.xmlt:16186
-#: debian-reference.en.xmlt:16191 debian-reference.en.xmlt:16192
-#: debian-reference.en.xmlt:16193 debian-reference.en.xmlt:16198
-#: debian-reference.en.xmlt:16199 debian-reference.en.xmlt:16200
-#: debian-reference.en.xmlt:16242 debian-reference.en.xmlt:16243
-#: debian-reference.en.xmlt:16244 debian-reference.en.xmlt:16249
-#: debian-reference.en.xmlt:16250 debian-reference.en.xmlt:16251
-#: debian-reference.en.xmlt:16256 debian-reference.en.xmlt:16257
-#: debian-reference.en.xmlt:16258 debian-reference.en.xmlt:16263
-#: debian-reference.en.xmlt:16264 debian-reference.en.xmlt:16265
-#: debian-reference.en.xmlt:16270 debian-reference.en.xmlt:16271
-#: debian-reference.en.xmlt:16272 debian-reference.en.xmlt:16277
-#: debian-reference.en.xmlt:16278 debian-reference.en.xmlt:16279
-#: debian-reference.en.xmlt:16284 debian-reference.en.xmlt:16285
-#: debian-reference.en.xmlt:16286 debian-reference.en.xmlt:16291
-#: debian-reference.en.xmlt:16292 debian-reference.en.xmlt:16293
-#: debian-reference.en.xmlt:16298 debian-reference.en.xmlt:16299
-#: debian-reference.en.xmlt:16300 debian-reference.en.xmlt:16305
-#: debian-reference.en.xmlt:16306 debian-reference.en.xmlt:16307
-#: debian-reference.en.xmlt:16312 debian-reference.en.xmlt:16313
-#: debian-reference.en.xmlt:16314 debian-reference.en.xmlt:16319
-#: debian-reference.en.xmlt:16320 debian-reference.en.xmlt:16321
-#: debian-reference.en.xmlt:16326 debian-reference.en.xmlt:16327
-#: debian-reference.en.xmlt:16328 debian-reference.en.xmlt:16333
-#: debian-reference.en.xmlt:16334 debian-reference.en.xmlt:16335
-#: debian-reference.en.xmlt:16340 debian-reference.en.xmlt:16341
-#: debian-reference.en.xmlt:16342 debian-reference.en.xmlt:16347
-#: debian-reference.en.xmlt:16348 debian-reference.en.xmlt:16349
-#: debian-reference.en.xmlt:16354 debian-reference.en.xmlt:16355
-#: debian-reference.en.xmlt:16356 debian-reference.en.xmlt:16361
-#: debian-reference.en.xmlt:16362 debian-reference.en.xmlt:16363
-#: debian-reference.en.xmlt:16368 debian-reference.en.xmlt:16369
-#: debian-reference.en.xmlt:16370 debian-reference.en.xmlt:16375
-#: debian-reference.en.xmlt:16376 debian-reference.en.xmlt:16377
-#: debian-reference.en.xmlt:16382 debian-reference.en.xmlt:16383
-#: debian-reference.en.xmlt:16384 debian-reference.en.xmlt:16389
-#: debian-reference.en.xmlt:16390 debian-reference.en.xmlt:16391
-#: debian-reference.en.xmlt:16396 debian-reference.en.xmlt:16397
-#: debian-reference.en.xmlt:16398 debian-reference.en.xmlt:16403
-#: debian-reference.en.xmlt:16404 debian-reference.en.xmlt:16405
-#: debian-reference.en.xmlt:16410 debian-reference.en.xmlt:16411
-#: debian-reference.en.xmlt:16412 debian-reference.en.xmlt:16417
-#: debian-reference.en.xmlt:16418 debian-reference.en.xmlt:16419
-#: debian-reference.en.xmlt:16424 debian-reference.en.xmlt:16425
-#: debian-reference.en.xmlt:16426 debian-reference.en.xmlt:16431
-#: debian-reference.en.xmlt:16432 debian-reference.en.xmlt:16433
-#: debian-reference.en.xmlt:16438 debian-reference.en.xmlt:16439
-#: debian-reference.en.xmlt:16440 debian-reference.en.xmlt:16445
-#: debian-reference.en.xmlt:16446 debian-reference.en.xmlt:16447
-#: debian-reference.en.xmlt:16452 debian-reference.en.xmlt:16453
-#: debian-reference.en.xmlt:16454 debian-reference.en.xmlt:16459
-#: debian-reference.en.xmlt:16460 debian-reference.en.xmlt:16461
-#: debian-reference.en.xmlt:16466 debian-reference.en.xmlt:16467
-#: debian-reference.en.xmlt:16468 debian-reference.en.xmlt:16473
-#: debian-reference.en.xmlt:16474 debian-reference.en.xmlt:16475
-#: debian-reference.en.xmlt:16480 debian-reference.en.xmlt:16481
-#: debian-reference.en.xmlt:16482 debian-reference.en.xmlt:16487
-#: debian-reference.en.xmlt:16488 debian-reference.en.xmlt:16489
-#: debian-reference.en.xmlt:16494 debian-reference.en.xmlt:16495
-#: debian-reference.en.xmlt:16496 debian-reference.en.xmlt:16501
-#: debian-reference.en.xmlt:16502 debian-reference.en.xmlt:16503
-#: debian-reference.en.xmlt:16508 debian-reference.en.xmlt:16509
-#: debian-reference.en.xmlt:16510 debian-reference.en.xmlt:16515
-#: debian-reference.en.xmlt:16516 debian-reference.en.xmlt:16517
-#: debian-reference.en.xmlt:16522 debian-reference.en.xmlt:16523
-#: debian-reference.en.xmlt:16524 debian-reference.en.xmlt:16529
-#: debian-reference.en.xmlt:16530 debian-reference.en.xmlt:16531
-#: debian-reference.en.xmlt:16536 debian-reference.en.xmlt:16537
-#: debian-reference.en.xmlt:16538 debian-reference.en.xmlt:16543
-#: debian-reference.en.xmlt:16544 debian-reference.en.xmlt:16545
-#: debian-reference.en.xmlt:16550 debian-reference.en.xmlt:16551
-#: debian-reference.en.xmlt:16552 debian-reference.en.xmlt:16587
-#: debian-reference.en.xmlt:16588 debian-reference.en.xmlt:16589
-#: debian-reference.en.xmlt:16594 debian-reference.en.xmlt:16595
-#: debian-reference.en.xmlt:16596 debian-reference.en.xmlt:16601
-#: debian-reference.en.xmlt:16602 debian-reference.en.xmlt:16603
-#: debian-reference.en.xmlt:16611 debian-reference.en.xmlt:16626
-#: debian-reference.en.xmlt:16825 debian-reference.en.xmlt:17021
-#: debian-reference.en.xmlt:17022 debian-reference.en.xmlt:17023
-#: debian-reference.en.xmlt:17027 debian-reference.en.xmlt:17028
-#: debian-reference.en.xmlt:17029 debian-reference.en.xmlt:17033
-#: debian-reference.en.xmlt:17034 debian-reference.en.xmlt:17035
-#: debian-reference.en.xmlt:17039 debian-reference.en.xmlt:17040
-#: debian-reference.en.xmlt:17041 debian-reference.en.xmlt:17045
-#: debian-reference.en.xmlt:17046 debian-reference.en.xmlt:17047
-#: debian-reference.en.xmlt:17051 debian-reference.en.xmlt:17052
-#: debian-reference.en.xmlt:17053 debian-reference.en.xmlt:17057
-#: debian-reference.en.xmlt:17058 debian-reference.en.xmlt:17059
-#: debian-reference.en.xmlt:17063 debian-reference.en.xmlt:17064
-#: debian-reference.en.xmlt:17065 debian-reference.en.xmlt:17069
-#: debian-reference.en.xmlt:17070 debian-reference.en.xmlt:17071
-#: debian-reference.en.xmlt:17100 debian-reference.en.xmlt:17101
-#: debian-reference.en.xmlt:17102 debian-reference.en.xmlt:17106
-#: debian-reference.en.xmlt:17107 debian-reference.en.xmlt:17108
-#: debian-reference.en.xmlt:17112 debian-reference.en.xmlt:17113
-#: debian-reference.en.xmlt:17114 debian-reference.en.xmlt:17118
-#: debian-reference.en.xmlt:17119 debian-reference.en.xmlt:17120
-#: debian-reference.en.xmlt:17124 debian-reference.en.xmlt:17125
-#: debian-reference.en.xmlt:17126 debian-reference.en.xmlt:17130
-#: debian-reference.en.xmlt:17131 debian-reference.en.xmlt:17132
-#: debian-reference.en.xmlt:17136 debian-reference.en.xmlt:17137
-#: debian-reference.en.xmlt:17138 debian-reference.en.xmlt:17142
-#: debian-reference.en.xmlt:17143 debian-reference.en.xmlt:17144
-#: debian-reference.en.xmlt:17148 debian-reference.en.xmlt:17149
-#: debian-reference.en.xmlt:17150 debian-reference.en.xmlt:17153
-#: debian-reference.en.xmlt:17154 debian-reference.en.xmlt:17155
-#: debian-reference.en.xmlt:17158 debian-reference.en.xmlt:17159
-#: debian-reference.en.xmlt:17160 debian-reference.en.xmlt:17164
-#: debian-reference.en.xmlt:17165 debian-reference.en.xmlt:17166
-#: debian-reference.en.xmlt:17213 debian-reference.en.xmlt:17214
-#: debian-reference.en.xmlt:17215 debian-reference.en.xmlt:17219
-#: debian-reference.en.xmlt:17220 debian-reference.en.xmlt:17221
-#: debian-reference.en.xmlt:17225 debian-reference.en.xmlt:17226
-#: debian-reference.en.xmlt:17227 debian-reference.en.xmlt:17231
-#: debian-reference.en.xmlt:17232 debian-reference.en.xmlt:17233
-#: debian-reference.en.xmlt:17237 debian-reference.en.xmlt:17238
-#: debian-reference.en.xmlt:17239 debian-reference.en.xmlt:17243
-#: debian-reference.en.xmlt:17244 debian-reference.en.xmlt:17245
-#: debian-reference.en.xmlt:17254 debian-reference.en.xmlt:17271
-#: debian-reference.en.xmlt:17273 debian-reference.en.xmlt:17274
-#: debian-reference.en.xmlt:17275 debian-reference.en.xmlt:17276
-#: debian-reference.en.xmlt:17277 debian-reference.en.xmlt:17308
-#: debian-reference.en.xmlt:17309 debian-reference.en.xmlt:17310
-#: debian-reference.en.xmlt:17314 debian-reference.en.xmlt:17315
-#: debian-reference.en.xmlt:17316 debian-reference.en.xmlt:17320
-#: debian-reference.en.xmlt:17321 debian-reference.en.xmlt:17322
-#: debian-reference.en.xmlt:17326 debian-reference.en.xmlt:17327
-#: debian-reference.en.xmlt:17328 debian-reference.en.xmlt:17332
-#: debian-reference.en.xmlt:17333 debian-reference.en.xmlt:17334
-#: debian-reference.en.xmlt:17338 debian-reference.en.xmlt:17339
-#: debian-reference.en.xmlt:17340 debian-reference.en.xmlt:17344
-#: debian-reference.en.xmlt:17345 debian-reference.en.xmlt:17346
-#: debian-reference.en.xmlt:17350 debian-reference.en.xmlt:17351
-#: debian-reference.en.xmlt:17352 debian-reference.en.xmlt:17356
-#: debian-reference.en.xmlt:17357 debian-reference.en.xmlt:17358
-#: debian-reference.en.xmlt:17362 debian-reference.en.xmlt:17363
-#: debian-reference.en.xmlt:17364 debian-reference.en.xmlt:17368
-#: debian-reference.en.xmlt:17369 debian-reference.en.xmlt:17370
-#: debian-reference.en.xmlt:17374 debian-reference.en.xmlt:17375
-#: debian-reference.en.xmlt:17376 debian-reference.en.xmlt:17380
-#: debian-reference.en.xmlt:17381 debian-reference.en.xmlt:17382
-#: debian-reference.en.xmlt:17386 debian-reference.en.xmlt:17387
-#: debian-reference.en.xmlt:17388 debian-reference.en.xmlt:17392
-#: debian-reference.en.xmlt:17393 debian-reference.en.xmlt:17394
-#: debian-reference.en.xmlt:17398 debian-reference.en.xmlt:17399
-#: debian-reference.en.xmlt:17400 debian-reference.en.xmlt:17404
-#: debian-reference.en.xmlt:17405 debian-reference.en.xmlt:17406
-#: debian-reference.en.xmlt:17416 debian-reference.en.xmlt:17429
-#: debian-reference.en.xmlt:17439 debian-reference.en.xmlt:17462
-#: debian-reference.en.xmlt:17463 debian-reference.en.xmlt:17464
-#: debian-reference.en.xmlt:17468 debian-reference.en.xmlt:17469
-#: debian-reference.en.xmlt:17470 debian-reference.en.xmlt:17474
-#: debian-reference.en.xmlt:17475 debian-reference.en.xmlt:17476
-#: debian-reference.en.xmlt:17484 debian-reference.en.xmlt:17510
-#: debian-reference.en.xmlt:17511 debian-reference.en.xmlt:17512
-#: debian-reference.en.xmlt:17516 debian-reference.en.xmlt:17517
-#: debian-reference.en.xmlt:17518 debian-reference.en.xmlt:17522
-#: debian-reference.en.xmlt:17523 debian-reference.en.xmlt:17524
-#: debian-reference.en.xmlt:17528 debian-reference.en.xmlt:17529
-#: debian-reference.en.xmlt:17530 debian-reference.en.xmlt:17534
-#: debian-reference.en.xmlt:17535 debian-reference.en.xmlt:17536
-#: debian-reference.en.xmlt:17540 debian-reference.en.xmlt:17541
-#: debian-reference.en.xmlt:17542 debian-reference.en.xmlt:17546
-#: debian-reference.en.xmlt:17547 debian-reference.en.xmlt:17548
-#: debian-reference.en.xmlt:17552 debian-reference.en.xmlt:17553
-#: debian-reference.en.xmlt:17554 debian-reference.en.xmlt:17558
-#: debian-reference.en.xmlt:17559 debian-reference.en.xmlt:17560
-#: debian-reference.en.xmlt:17564 debian-reference.en.xmlt:17565
-#: debian-reference.en.xmlt:17566 debian-reference.en.xmlt:17570
-#: debian-reference.en.xmlt:17571 debian-reference.en.xmlt:17572
-#: debian-reference.en.xmlt:17576 debian-reference.en.xmlt:17577
-#: debian-reference.en.xmlt:17578 debian-reference.en.xmlt:17582
-#: debian-reference.en.xmlt:17583 debian-reference.en.xmlt:17584
-#: debian-reference.en.xmlt:17588 debian-reference.en.xmlt:17589
-#: debian-reference.en.xmlt:17590 debian-reference.en.xmlt:17594
-#: debian-reference.en.xmlt:17595 debian-reference.en.xmlt:17596
-#: debian-reference.en.xmlt:17600 debian-reference.en.xmlt:17601
-#: debian-reference.en.xmlt:17602 debian-reference.en.xmlt:17606
-#: debian-reference.en.xmlt:17607 debian-reference.en.xmlt:17608
-#: debian-reference.en.xmlt:17612 debian-reference.en.xmlt:17613
-#: debian-reference.en.xmlt:17614 debian-reference.en.xmlt:17618
-#: debian-reference.en.xmlt:17619 debian-reference.en.xmlt:17620
-#: debian-reference.en.xmlt:17624 debian-reference.en.xmlt:17625
-#: debian-reference.en.xmlt:17626 debian-reference.en.xmlt:17630
-#: debian-reference.en.xmlt:17631 debian-reference.en.xmlt:17632
-#: debian-reference.en.xmlt:17659 debian-reference.en.xmlt:17660
-#: debian-reference.en.xmlt:17661 debian-reference.en.xmlt:17665
-#: debian-reference.en.xmlt:17666 debian-reference.en.xmlt:17667
-#: debian-reference.en.xmlt:17677 debian-reference.en.xmlt:17685
-#: debian-reference.en.xmlt:17692 debian-reference.en.xmlt:17695
-#: debian-reference.en.xmlt:17697 debian-reference.en.xmlt:17716
-#: debian-reference.en.xmlt:17727 debian-reference.en.xmlt:17771
-#: debian-reference.en.xmlt:17782 debian-reference.en.xmlt:17805
-#: debian-reference.en.xmlt:17806 debian-reference.en.xmlt:17807
-#: debian-reference.en.xmlt:17811 debian-reference.en.xmlt:17812
-#: debian-reference.en.xmlt:17813 debian-reference.en.xmlt:17817
-#: debian-reference.en.xmlt:17818 debian-reference.en.xmlt:17819
-#: debian-reference.en.xmlt:17823 debian-reference.en.xmlt:17824
-#: debian-reference.en.xmlt:17825 debian-reference.en.xmlt:17829
-#: debian-reference.en.xmlt:17830 debian-reference.en.xmlt:17831
-#: debian-reference.en.xmlt:17835 debian-reference.en.xmlt:17836
-#: debian-reference.en.xmlt:17837 debian-reference.en.xmlt:17847
-#: debian-reference.en.xmlt:17870 debian-reference.en.xmlt:17871
-#: debian-reference.en.xmlt:17872 debian-reference.en.xmlt:17875
-#: debian-reference.en.xmlt:17876 debian-reference.en.xmlt:17880
-#: debian-reference.en.xmlt:17881 debian-reference.en.xmlt:17882
-#: debian-reference.en.xmlt:17886 debian-reference.en.xmlt:17887
-#: debian-reference.en.xmlt:17888 debian-reference.en.xmlt:17892
-#: debian-reference.en.xmlt:17893 debian-reference.en.xmlt:17894
-#: debian-reference.en.xmlt:17898 debian-reference.en.xmlt:17899
-#: debian-reference.en.xmlt:17900 debian-reference.en.xmlt:17904
-#: debian-reference.en.xmlt:17905 debian-reference.en.xmlt:17906
-#: debian-reference.en.xmlt:17910 debian-reference.en.xmlt:17911
-#: debian-reference.en.xmlt:17912 debian-reference.en.xmlt:17922
-#: debian-reference.en.xmlt:17925 debian-reference.en.xmlt:18010
-#: debian-reference.en.xmlt:18015 debian-reference.en.xmlt:18017
-#: debian-reference.en.xmlt:18079 debian-reference.en.xmlt:18080
-#: debian-reference.en.xmlt:18081 debian-reference.en.xmlt:18086
-#: debian-reference.en.xmlt:18087 debian-reference.en.xmlt:18088
-#: debian-reference.en.xmlt:18093 debian-reference.en.xmlt:18094
-#: debian-reference.en.xmlt:18095
+#: debian-reference.en.xmlt
 #, no-wrap
 msgid "en"
 msgstr ""
 
 #. type: Content of: <book><bookinfo><title>
-#: debian-reference.en.xmlt:902
+#: debian-reference.en.xmlt
 msgid "Debian Reference"
 msgstr ""
 
 #. type: Content of: <book><bookinfo>
-#: debian-reference.en.xmlt:903
+#: debian-reference.en.xmlt
 msgid ""
 "<author> <personname> <othername>Osamu Aoki</othername> </personname> </"
 "author>"
 msgstr ""
 
 #. type: Content of: <book><bookinfo><abstract><para>
-#: debian-reference.en.xmlt:909
+#: debian-reference.en.xmlt
 msgid ""
 "This book is free; you may redistribute it and/or modify it under the terms "
 "of the GNU General Public License of any version compliant to the Debian "
@@ -5474,13 +2788,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><bookinfo>
-#: debian-reference.en.xmlt:911
+#: debian-reference.en.xmlt
 msgid ""
 "<copyright> <year>2013-2024</year> <holder>Osamu Aoki</holder> </copyright>"
 msgstr ""
 
 #. type: Content of: <book><bookinfo><legalnotice><para>
-#: debian-reference.en.xmlt:916
+#: debian-reference.en.xmlt
 msgid ""
 "This Debian Reference (version &dr-version;) (&build-date;) is intended to "
 "provide a broad overview of the Debian system as a post-installation user's "
@@ -5489,19 +2803,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><bookinfo><cover><mediaobject>
-#: debian-reference.en.xmlt:920
+#: debian-reference.en.xmlt
 msgid ""
 "<imageobject> <imagedata fileref=\"xslt/debian-openlogo.png\"/> </"
 "imageobject>"
 msgstr ""
 
 #. type: Content of: <book><preface><title>
-#: debian-reference.en.xmlt:928
+#: debian-reference.en.xmlt
 msgid "Preface"
 msgstr ""
 
 #. type: Content of: <book><preface><para>
-#: debian-reference.en.xmlt:929
+#: debian-reference.en.xmlt
 msgid ""
 "This <ulink url=\"&debianreferenceversiondrversion;\">Debian Reference "
 "(version &dr-version;)</ulink> (&build-date;) is intended to provide a broad "
@@ -5510,7 +2824,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><para>
-#: debian-reference.en.xmlt:930
+#: debian-reference.en.xmlt
 msgid ""
 "The target reader is someone who is willing to learn shell scripts but who "
 "is not ready to read all the C sources to figure out how the <ulink "
@@ -5518,38 +2832,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><para>
-#: debian-reference.en.xmlt:931
+#: debian-reference.en.xmlt
 msgid "For installation instructions, see:"
 msgstr ""
 
 #. type: Content of: <book><preface><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:933
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiangnulinuxinrentstablesystem;\">Debian GNU/Linux "
 "Installation Guide for current stable system</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:934
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiangnulinuxinenttestingsystem;\">Debian GNU/Linux "
 "Installation Guide for current testing system</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:937
+#: debian-reference.en.xmlt
 msgid "Disclaimer"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:938
+#: debian-reference.en.xmlt
 msgid ""
 "All warranties are disclaimed.  All trademarks are property of their "
 "respective trademark owners."
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:939
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system itself is a moving target.  This makes its documentation "
 "difficult to be current and correct.  Although the current <literal>testing</"
@@ -5558,7 +2872,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:940
+#: debian-reference.en.xmlt
 msgid ""
 "Please treat this document as the secondary reference. This document does "
 "not replace any authoritative guides. The author and contributors do not "
@@ -5567,12 +2881,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:943
+#: debian-reference.en.xmlt
 msgid "What is Debian"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:944
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&debianproject;\">Debian Project</ulink> is an association "
 "of individuals who have made common cause to create a free operating "
@@ -5580,7 +2894,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:946
+#: debian-reference.en.xmlt
 msgid ""
 "Commitment to the software freedom: <ulink "
 "url=\"&debiansocialcontreguidelinesdfsg;\">Debian Social Contract and Debian "
@@ -5588,37 +2902,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:947
+#: debian-reference.en.xmlt
 msgid ""
 "Internet based distributed unpaid volunteer effort: <ulink "
 "url=\"&httpswwwdebianorg;\">https://www.debian.org</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:948
+#: debian-reference.en.xmlt
 msgid "Large number of pre-compiled high quality software packages"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:949
+#: debian-reference.en.xmlt
 msgid ""
 "Focus on stability and security with easy access to the security updates"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:950
+#: debian-reference.en.xmlt
 msgid ""
 "Focus on smooth upgrade to the latest software packages in the "
 "<literal>testing</literal> archives"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:951
+#: debian-reference.en.xmlt
 msgid "Large number of supported hardware architectures"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:953
+#: debian-reference.en.xmlt
 msgid ""
 "Free Software pieces in Debian come from <ulink url=\"&gnu;\">GNU</ulink>, "
 "<ulink url=\"&linux;\">Linux</ulink>, <ulink url=\"&bsd;\">BSD</ulink>, "
@@ -5644,97 +2958,97 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:992
+#: debian-reference.en.xmlt
 msgid "About this document"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:994
+#: debian-reference.en.xmlt
 msgid "Guiding rules"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:995
+#: debian-reference.en.xmlt
 msgid "Following guiding rules are followed while compiling this document."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:997
+#: debian-reference.en.xmlt
 msgid ""
 "Provide overview and skip corner cases. (<emphasis role=\"strong\">Big "
 "Picture</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:998
+#: debian-reference.en.xmlt
 msgid "Keep It Short and Simple. (<emphasis role=\"strong\">KISS</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:999
+#: debian-reference.en.xmlt
 msgid ""
 "Do not reinvent the wheel. (Use pointers to <emphasis role=\"strong\">the "
 "existing references</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1000
+#: debian-reference.en.xmlt
 msgid ""
 "Focus on non-GUI tools and consoles. (Use <emphasis role=\"strong\">shell "
 "examples</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1001
+#: debian-reference.en.xmlt
 msgid "Be objective. (Use <ulink url=\"&popcon;\">popcon</ulink> etc.)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><tip><para>
-#: debian-reference.en.xmlt:1003
+#: debian-reference.en.xmlt
 msgid ""
 "I tried to elucidate hierarchical aspects and lower levels of the system."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1006
+#: debian-reference.en.xmlt
 msgid "Prerequisites"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><warning><para>
-#: debian-reference.en.xmlt:1007
+#: debian-reference.en.xmlt
 msgid ""
 "You are expected to make good efforts to seek answers by yourself beyond "
 "this documentation.  This document only gives efficient starting points."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1008
+#: debian-reference.en.xmlt
 msgid "You must seek solution by yourself from primary sources."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1010
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian site at <ulink url=\"&httpswwwdebianorg;\">https://www.debian."
 "org</ulink> for the general information"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1011
+#: debian-reference.en.xmlt
 msgid ""
 "The documentation under the \"<literal>/usr/share/doc/"
 "<emphasis>package_name</emphasis></literal>\" directory"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1012
+#: debian-reference.en.xmlt
 msgid ""
 "The Unix style <emphasis role=\"strong\">manpage</emphasis>: \"<literal>dpkg "
 "-L <emphasis>package_name</emphasis> |grep '/man/man.*/'</literal>\""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1013
+#: debian-reference.en.xmlt
 msgid ""
 "The GNU style <emphasis role=\"strong\">info page</emphasis>: "
 "\"<literal>dpkg -L <emphasis>package_name</emphasis> |grep '/info/'</"
@@ -5742,68 +3056,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1014
+#: debian-reference.en.xmlt
 msgid ""
-"The bug report: <ulink url=\"&httpbugsdebianorgpackage_name;\">http://bugs."
+"The bug report: <ulink url=\"&httpsbugsdebianorgpackage_name;\">https://bugs."
 "debian.org/<emphasis>package_name</emphasis></ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1015
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian Wiki at <ulink url=\"&httpswikidebianorg;\">https://wiki.debian."
 "org/</ulink> for the moving and specific topics"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1016
+#: debian-reference.en.xmlt
 msgid ""
-"The Single UNIX Specification from the Open Group's The UNIX System Home "
-"Page at <ulink url=\"&httpwwwunixorg;\">http://www.unix.org/</ulink>"
+"The Single UNIX Specification from the Open Group's <ulink "
+"url=\"&theunixsystemhomepage;\">The UNIX System Home Page</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1017
+#: debian-reference.en.xmlt
 msgid ""
 "The free encyclopedia from Wikipedia at <ulink url=\"&httpswwwwikipediaorg;"
 "\">https://www.wikipedia.org/</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1018
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebianadministratorshandbook;\">The Debian Administrator's "
 "Handbook</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1019
+#: debian-reference.en.xmlt
 msgid ""
-"The HOWTOs from The Linux Documentation Project (TLDP) at <ulink "
-"url=\"&httptldporg;\">http://tldp.org/</ulink>"
+"The HOWTOs from <ulink url=\"&thelinuxdocumentationprojecttldp;\">The Linux "
+"Documentation Project (TLDP)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1021
+#: debian-reference.en.xmlt
 msgid ""
 "For detailed documentation, you may need to install the corresponding "
 "documentation package named with \"<literal>-doc</literal>\" as its suffix."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1024
+#: debian-reference.en.xmlt
 msgid "Conventions"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1025
+#: debian-reference.en.xmlt
 msgid ""
 "This document provides information through the following simplified "
 "presentation style with <literal>bash</literal>(1) shell command examples."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1027
+#: debian-reference.en.xmlt
 msgid ""
 "These shell prompts distinguish account used and correspond to set "
 "environment variables as: \"<literal>PS1='\\$'</literal>\" and "
@@ -5812,7 +3126,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1028
+#: debian-reference.en.xmlt
 msgid ""
 "All command examples are run under the English locale \"<literal>LANG=en_US."
 "UTF8</literal>\". Please don't expect the placeholder strings such as "
@@ -5823,14 +3137,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1029
+#: debian-reference.en.xmlt
 msgid ""
 "See the meaning of the \"<literal>$PS1</literal>\" and \"<literal>$PS2</"
 "literal>\" environment variables in <literal>bash</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1030
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Action</emphasis> required by the system "
 "administrator is written in the imperative sentence, e.g. \"Type Enter-key "
@@ -5838,7 +3152,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1031
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">description</emphasis> column and similar ones "
 "in the table may contain a <emphasis role=\"strong\">noun phrase</emphasis> "
@@ -5854,14 +3168,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1032
+#: debian-reference.en.xmlt
 msgid ""
 "Proper nouns including command names keeps their case irrespective of their "
 "location."
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1033
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">command snippet</emphasis> quoted in a text "
 "paragraph is referred by the typewriter font between double quotation marks, "
@@ -5869,7 +3183,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1034
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">text data</emphasis> from a configuration file "
 "quoted in a text paragraph is referred by the typewriter font between double "
@@ -5877,7 +3191,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1035
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">command</emphasis> is referred by its name in "
 "the typewriter font optionally followed by its manpage section number in "
@@ -5886,7 +3200,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1037
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">manpage</emphasis> is referred by its name in "
 "the typewriter font followed by its manpage section number in parenthesis, "
@@ -5895,7 +3209,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1039
+#: debian-reference.en.xmlt
 msgid ""
 "An <emphasis role=\"strong\">info page</emphasis> is referred by its command "
 "snippet in the typewriter font between double quotation marks, such as "
@@ -5904,7 +3218,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1041
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">filename</emphasis> is referred by the "
 "typewriter font between double quotation marks, such as \"<literal>/etc/"
@@ -5913,7 +3227,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1043
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">directory name</emphasis> is referred by the "
 "typewriter font between double quotation marks, such as \"<literal>/etc/apt/"
@@ -5922,7 +3236,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1045
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">package name</emphasis> is referred by its name "
 "in the typewriter font, such as <literal>vim</literal>.  You are encouraged "
@@ -5930,7 +3244,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1047
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">documentation</emphasis> may indicate its "
 "location by the filename in the typewriter font between double quotation "
@@ -5942,7 +3256,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1049
+#: debian-reference.en.xmlt
 msgid ""
 "An <emphasis role=\"strong\">environment variable</emphasis> is referred by "
 "its name with leading \"<literal>$</literal>\" in the typewriter font "
@@ -5951,12 +3265,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1053
+#: debian-reference.en.xmlt
 msgid "The popcon"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1054
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&popcon;\">popcon</ulink> data is presented as the "
 "objective measure for the popularity of each package.  It was downloaded on "
@@ -5965,7 +3279,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1055
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that the <literal>&arch;</literal> <literal>unstable</literal> "
 "archive contains only &all-packages; packages currently.  The popcon data "
@@ -5973,7 +3287,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1056
+#: debian-reference.en.xmlt
 msgid ""
 "The popcon number preceded with \"V:\" for \"votes\" is calculated by \"1000 "
 "* (the popcon submissions for the package executed recently on the PC)/(the "
@@ -5981,7 +3295,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1057
+#: debian-reference.en.xmlt
 msgid ""
 "The popcon number preceded with \"I:\" for \"installs\" is calculated by "
 "\"1000 * (the popcon submissions for the package installed on the PC)/(the "
@@ -5989,7 +3303,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1058
+#: debian-reference.en.xmlt
 msgid ""
 "The popcon figures should not be considered as absolute measures of the "
 "importance of packages.  There are many factors which can skew statistics.  "
@@ -6000,12 +3314,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1061
+#: debian-reference.en.xmlt
 msgid "The package size"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1062
+#: debian-reference.en.xmlt
 msgid ""
 "The package size data is also presented as the objective measure for each "
 "package.  It is based on the \"<literal>Installed-Size:</literal>\" reported "
@@ -6016,7 +3330,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1063
+#: debian-reference.en.xmlt
 msgid ""
 "A package with a small numerical package size may indicate that the package "
 "in the <literal>unstable</literal> release is a dummy package which installs "
@@ -6025,7 +3339,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><note><para>
-#: debian-reference.en.xmlt:1064
+#: debian-reference.en.xmlt
 msgid ""
 "A package size followed by \"(*)\" indicates that the package in the "
 "<literal>unstable</literal> release is missing and the package size for the "
@@ -6033,12 +3347,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><title>
-#: debian-reference.en.xmlt:1067
+#: debian-reference.en.xmlt
 msgid "Bug reports on this document"
 msgstr ""
 
 #. type: Content of: <book><preface><section><section><para>
-#: debian-reference.en.xmlt:1068
+#: debian-reference.en.xmlt
 msgid ""
 "Please file bug reports on the <literal>debian-reference</literal> package "
 "using <literal>reportbug</literal>(1) if you find any issues on this "
@@ -6047,130 +3361,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:1072
+#: debian-reference.en.xmlt
 msgid "Reminders for new users"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:1073
+#: debian-reference.en.xmlt
 msgid "Here are some reminders for new users:"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1075
+#: debian-reference.en.xmlt
 msgid "Backup your data"
 msgstr ""
 
+#. type: Content of: <book><preface><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "See <xref linkend=\"_backup_and_recovery\"/>."
+msgstr ""
+
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1076
+#: debian-reference.en.xmlt
 msgid "Secure your password and security keys"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1078
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&kisskeepitsimplestupid;\">KISS (keep it simple stupid)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1080
+#: debian-reference.en.xmlt
 msgid "Don't over-engineer your system"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1084
+#: debian-reference.en.xmlt
 msgid "Read your log files"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1086
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">FIRST</emphasis> error is the one that counts"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1089
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rtfmreadthefinemanual;\">RTFM (read the fine manual)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1090
+#: debian-reference.en.xmlt
 msgid "Search the Internet before asking questions"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1091
+#: debian-reference.en.xmlt
 msgid "Don't be root when you don't have to be"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1092
+#: debian-reference.en.xmlt
 msgid "Don't mess with the package management system"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1093
+#: debian-reference.en.xmlt
 msgid "Don't type anything you don't understand"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1094
+#: debian-reference.en.xmlt
 msgid "Don't change the file permissions (before the full security review)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1095
+#: debian-reference.en.xmlt
 msgid ""
 "Don't leave your root shell until you <emphasis role=\"strong\">TEST</"
 "emphasis> your changes"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1096
+#: debian-reference.en.xmlt
 msgid "Always have an alternative boot media (USB memory stick, CD, …)"
 msgstr ""
 
 #. type: Content of: <book><preface><section><title>
-#: debian-reference.en.xmlt:1100
+#: debian-reference.en.xmlt
 msgid "Some quotes for new users"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:1101
+#: debian-reference.en.xmlt
 msgid ""
 "Here are some interesting quotes from the Debian mailing list which may help "
 "enlighten new users."
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1103
+#: debian-reference.en.xmlt
 msgid ""
 "\"This is Unix.  It gives you enough rope to hang yourself.\" --- Miquel van "
 "Smoorenburg <literal>&lt;miquels at cistron.nl&gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1104
+#: debian-reference.en.xmlt
 msgid ""
 "\"Unix IS user friendly… It's just selective about who its friends are.\" "
 "--- Tollef Fog Heen <literal>&lt;tollef at add.no&gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><preface><section><para>
-#: debian-reference.en.xmlt:1106
+#: debian-reference.en.xmlt
 msgid ""
 "Wikipedia has article \"<ulink url=\"&unixphilosophy;\">Unix philosophy</"
 "ulink>\" which lists interesting quotes."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:1111
+#: debian-reference.en.xmlt
 msgid "GNU/Linux tutorials"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:1112
+#: debian-reference.en.xmlt
 msgid ""
 "I think learning a computer system is like learning a new foreign language.  "
 "Although tutorial books and documentation are helpful, you have to practice "
@@ -6179,7 +3498,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:1113
+#: debian-reference.en.xmlt
 msgid ""
 "The powerful design of <ulink url=\"&debian;\">Debian</ulink> <ulink "
 "url=\"&gnu;\">GNU</ulink>/<ulink url=\"&linux;\">Linux</ulink> comes from "
@@ -6190,14 +3509,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:1114
+#: debian-reference.en.xmlt
 msgid ""
 "Don't shy away from Unix oriented texts and don't rely solely on GNU/Linux "
 "texts, as this robs you of much useful information."
 msgstr ""
 
 #. type: Content of: <book><chapter><note><para>
-#: debian-reference.en.xmlt:1115
+#: debian-reference.en.xmlt
 msgid ""
 "If you have been using any <ulink url=\"&unixlike;\">Unix-like</ulink> "
 "system for a while with command line tools, you probably know everything I "
@@ -6205,17 +3524,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:1117
+#: debian-reference.en.xmlt
 msgid "Console basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1119
+#: debian-reference.en.xmlt
 msgid "The shell prompt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1120
+#: debian-reference.en.xmlt
 msgid ""
 "Upon starting the system, you are presented with the character based login "
 "screen if you did not install any <ulink url=\"&gui;\">GUI</ulink> "
@@ -6225,7 +3544,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1121
+#: debian-reference.en.xmlt
 msgid ""
 "If you installed a <ulink url=\"&gui;\">GUI</ulink> environment, then you "
 "can still get to the character based login prompt by Ctrl-Alt-F3, and you "
@@ -6234,7 +3553,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1123
+#: debian-reference.en.xmlt
 msgid ""
 "At the login prompt, you type your username, e.g. <literal>penguin</"
 "literal>, and press the Enter-key, then type your password and press the "
@@ -6242,7 +3561,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1124
+#: debian-reference.en.xmlt
 msgid ""
 "Following the Unix tradition, the username and password of the Debian system "
 "are case sensitive.  The username is usually chosen only from the "
@@ -6252,26 +3571,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1125
+#: debian-reference.en.xmlt
 msgid ""
 "The system starts with the greeting message stored in \"<literal>/etc/motd</"
 "literal>\" (Message Of The Day) and presents a command prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1127
+#: debian-reference.en.xmlt
 msgid ""
 "Now you are in the <ulink url=\"&shell;\">shell</ulink>. The shell "
 "interprets your commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1130
+#: debian-reference.en.xmlt
 msgid "The shell prompt under GUI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1131
+#: debian-reference.en.xmlt
 msgid ""
 "If you installed a <ulink url=\"&gui;\">GUI</ulink> environment during the "
 "installation, you are presented with the graphical login screen upon "
@@ -6281,7 +3600,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1132
+#: debian-reference.en.xmlt
 msgid ""
 "You can gain the shell prompt under GUI environment by starting a <literal>x-"
 "terminal-emulator</literal> program such as <literal>gnome-terminal</"
@@ -6291,7 +3610,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1133
+#: debian-reference.en.xmlt
 msgid ""
 "Under some other Desktop systems (like <literal>fluxbox</literal>), there "
 "may be no obvious starting point for the menu.  If this happens, just try "
@@ -6300,12 +3619,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1136
+#: debian-reference.en.xmlt
 msgid "The root account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1137
+#: debian-reference.en.xmlt
 msgid ""
 "The root account is also called <ulink url=\"&superuser;\">superuser</ulink> "
 "or privileged user.  From this account, you can perform the following system "
@@ -6313,41 +3632,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1139
+#: debian-reference.en.xmlt
 msgid ""
 "Read, write, and remove any files on the system irrespective of their file "
 "permissions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1140
+#: debian-reference.en.xmlt
 msgid "Set file ownership and permissions of any files on the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1141
+#: debian-reference.en.xmlt
 msgid "Set the password of any non-privileged users on the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1142
+#: debian-reference.en.xmlt
 msgid "Login to any accounts without their passwords"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1144
+#: debian-reference.en.xmlt
 msgid ""
 "This unlimited power of root account requires you to be considerate and "
 "responsible when using it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1145
+#: debian-reference.en.xmlt
 msgid "Never share the root password with others."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1146
+#: debian-reference.en.xmlt
 msgid ""
 "File permissions of a file (including hardware devices such as CD-ROM etc. "
 "which are just another file for the Debian system) may render it unusable or "
@@ -6358,49 +3677,49 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1149
+#: debian-reference.en.xmlt
 msgid "The root shell prompt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1150
+#: debian-reference.en.xmlt
 msgid ""
 "Here are a few basic methods to gain the root shell prompt by using the root "
 "password."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1152
+#: debian-reference.en.xmlt
 msgid "Type <literal>root</literal> at the character based login prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1154
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>su -l</literal>\" from any user shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1156
+#: debian-reference.en.xmlt
 msgid "This does not preserve the environment of the current user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1160
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>su</literal>\" from any user shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1162
+#: debian-reference.en.xmlt
 msgid "This preserves some of the environment of the current user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1168
+#: debian-reference.en.xmlt
 msgid "GUI system administration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1169
+#: debian-reference.en.xmlt
 msgid ""
 "When your desktop menu does not start GUI system administration tools "
 "automatically with the appropriate privilege, you can start them from the "
@@ -6411,7 +3730,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1171
+#: debian-reference.en.xmlt
 msgid ""
 "Never start the GUI display/session manager under the root account by typing "
 "in <literal>root</literal> to the prompt of the display manager such as "
@@ -6419,19 +3738,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1172
+#: debian-reference.en.xmlt
 msgid ""
 "Never run untrusted remote GUI program under X Window when critical "
 "information is displayed since it may eavesdrop your X screen."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1176
+#: debian-reference.en.xmlt
 msgid "Virtual consoles"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1177
+#: debian-reference.en.xmlt
 msgid ""
 "In the default Debian system, there are six switchable <ulink "
 "url=\"&vtbaalike;\">VT100-like</ulink> character consoles available to start "
@@ -6444,7 +3763,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1178
+#: debian-reference.en.xmlt
 msgid ""
 "If you are in the GUI environment, you gain access to the character console "
 "3 by pressing <literal>Ctrl-Alt-F3</literal> key, i.e., the <literal>left-"
@@ -6455,19 +3774,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1179
+#: debian-reference.en.xmlt
 msgid ""
 "You can alternatively change to another virtual console, e.g. to the console "
 "3, from the commandline."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1183
+#: debian-reference.en.xmlt
 msgid "How to leave the command prompt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1184
+#: debian-reference.en.xmlt
 msgid ""
 "You type <literal>Ctrl-D</literal>, i.e., the <literal>left-Ctrl-key</"
 "literal> and the <literal>d-key</literal> pressed together, at the command "
@@ -6480,19 +3799,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1185
+#: debian-reference.en.xmlt
 msgid ""
 "If you are at <literal>x-terminal-emulator</literal>(1), you can close "
 "<literal>x-terminal-emulator</literal> window with this."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1188
+#: debian-reference.en.xmlt
 msgid "How to shutdown the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1189
+#: debian-reference.en.xmlt
 msgid ""
 "Just like any other modern OS where the file operation involves <ulink "
 "url=\"&cachingdata;\">caching data</ulink> in memory for improved "
@@ -6505,30 +3824,30 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1190
+#: debian-reference.en.xmlt
 msgid ""
 "You can shutdown the system under the normal multiuser mode from the "
 "commandline."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1192
+#: debian-reference.en.xmlt
 msgid ""
 "You can shutdown the system under the single-user mode from the commandline."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1194
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_how_to_shutdown_the_remote_system_on_ssh\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1197
+#: debian-reference.en.xmlt
 msgid "Recovering a sane console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1198
+#: debian-reference.en.xmlt
 msgid ""
 "When the screen goes berserk after doing some funny things such as "
 "\"<literal>cat <emphasis>some-binary-file</emphasis></literal>\", type "
@@ -6538,12 +3857,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1201
+#: debian-reference.en.xmlt
 msgid "Additional package suggestions for the newbie"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1202
+#: debian-reference.en.xmlt
 msgid ""
 "Although even the minimal installation of the Debian system without any "
 "desktop environment tasks provides the basic Unix functionality, it is a "
@@ -6554,278 +3873,125 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1204
+#: debian-reference.en.xmlt
 msgid ""
 "If you already had these packages installed, no new packages are installed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1206
+#: debian-reference.en.xmlt
 msgid "List of interesting text-mode program packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1214 debian-reference.en.xmlt:1276
-#: debian-reference.en.xmlt:2037 debian-reference.en.xmlt:3518
-#: debian-reference.en.xmlt:5606 debian-reference.en.xmlt:5709
-#: debian-reference.en.xmlt:5858 debian-reference.en.xmlt:6561
-#: debian-reference.en.xmlt:6605 debian-reference.en.xmlt:6901
-#: debian-reference.en.xmlt:7762 debian-reference.en.xmlt:7898
-#: debian-reference.en.xmlt:7992 debian-reference.en.xmlt:8334
-#: debian-reference.en.xmlt:8567 debian-reference.en.xmlt:8635
-#: debian-reference.en.xmlt:8734 debian-reference.en.xmlt:9065
-#: debian-reference.en.xmlt:9122 debian-reference.en.xmlt:9444
-#: debian-reference.en.xmlt:9649 debian-reference.en.xmlt:9725
-#: debian-reference.en.xmlt:9806 debian-reference.en.xmlt:9917
-#: debian-reference.en.xmlt:10005 debian-reference.en.xmlt:10190
-#: debian-reference.en.xmlt:10371 debian-reference.en.xmlt:10677
-#: debian-reference.en.xmlt:10875 debian-reference.en.xmlt:10941
-#: debian-reference.en.xmlt:10984 debian-reference.en.xmlt:11446
-#: debian-reference.en.xmlt:11517 debian-reference.en.xmlt:11648
-#: debian-reference.en.xmlt:11836 debian-reference.en.xmlt:11940
-#: debian-reference.en.xmlt:12034 debian-reference.en.xmlt:12338
-#: debian-reference.en.xmlt:12404 debian-reference.en.xmlt:12440
-#: debian-reference.en.xmlt:12489 debian-reference.en.xmlt:12663
-#: debian-reference.en.xmlt:12744 debian-reference.en.xmlt:12898
-#: debian-reference.en.xmlt:13196 debian-reference.en.xmlt:13352
-#: debian-reference.en.xmlt:13764 debian-reference.en.xmlt:13925
-#: debian-reference.en.xmlt:14247 debian-reference.en.xmlt:14482
-#: debian-reference.en.xmlt:14830 debian-reference.en.xmlt:14945
-#: debian-reference.en.xmlt:15237 debian-reference.en.xmlt:15339
-#: debian-reference.en.xmlt:15580 debian-reference.en.xmlt:15651
-#: debian-reference.en.xmlt:15705 debian-reference.en.xmlt:15780
-#: debian-reference.en.xmlt:15836 debian-reference.en.xmlt:15911
-#: debian-reference.en.xmlt:15967 debian-reference.en.xmlt:16029
-#: debian-reference.en.xmlt:16168 debian-reference.en.xmlt:16233
-#: debian-reference.en.xmlt:16578 debian-reference.en.xmlt:17013
-#: debian-reference.en.xmlt:17092 debian-reference.en.xmlt:17205
-#: debian-reference.en.xmlt:17300 debian-reference.en.xmlt:17454
-#: debian-reference.en.xmlt:17502 debian-reference.en.xmlt:17651
-#: debian-reference.en.xmlt:17797 debian-reference.en.xmlt:17862
-#: debian-reference.en.xmlt:18070
+#: debian-reference.en.xmlt
 msgid "package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1215 debian-reference.en.xmlt:1277
-#: debian-reference.en.xmlt:2038 debian-reference.en.xmlt:3519
-#: debian-reference.en.xmlt:5607 debian-reference.en.xmlt:5710
-#: debian-reference.en.xmlt:5859 debian-reference.en.xmlt:6562
-#: debian-reference.en.xmlt:6606 debian-reference.en.xmlt:6902
-#: debian-reference.en.xmlt:7040 debian-reference.en.xmlt:7542
-#: debian-reference.en.xmlt:7669 debian-reference.en.xmlt:7763
-#: debian-reference.en.xmlt:7899 debian-reference.en.xmlt:7993
-#: debian-reference.en.xmlt:8335 debian-reference.en.xmlt:8568
-#: debian-reference.en.xmlt:8636 debian-reference.en.xmlt:8735
-#: debian-reference.en.xmlt:8954 debian-reference.en.xmlt:9066
-#: debian-reference.en.xmlt:9123 debian-reference.en.xmlt:9445
-#: debian-reference.en.xmlt:9650 debian-reference.en.xmlt:9726
-#: debian-reference.en.xmlt:9807 debian-reference.en.xmlt:9918
-#: debian-reference.en.xmlt:10006 debian-reference.en.xmlt:10191
-#: debian-reference.en.xmlt:10372 debian-reference.en.xmlt:10678
-#: debian-reference.en.xmlt:10876 debian-reference.en.xmlt:10942
-#: debian-reference.en.xmlt:10985 debian-reference.en.xmlt:11447
-#: debian-reference.en.xmlt:11518 debian-reference.en.xmlt:11649
-#: debian-reference.en.xmlt:11837 debian-reference.en.xmlt:11941
-#: debian-reference.en.xmlt:12035 debian-reference.en.xmlt:12339
-#: debian-reference.en.xmlt:12405 debian-reference.en.xmlt:12441
-#: debian-reference.en.xmlt:12490 debian-reference.en.xmlt:12664
-#: debian-reference.en.xmlt:12745 debian-reference.en.xmlt:12899
-#: debian-reference.en.xmlt:13197 debian-reference.en.xmlt:13353
-#: debian-reference.en.xmlt:13765 debian-reference.en.xmlt:13926
-#: debian-reference.en.xmlt:14248 debian-reference.en.xmlt:14483
-#: debian-reference.en.xmlt:14831 debian-reference.en.xmlt:14946
-#: debian-reference.en.xmlt:15238 debian-reference.en.xmlt:15340
-#: debian-reference.en.xmlt:15581 debian-reference.en.xmlt:15652
-#: debian-reference.en.xmlt:15706 debian-reference.en.xmlt:15781
-#: debian-reference.en.xmlt:15837 debian-reference.en.xmlt:15912
-#: debian-reference.en.xmlt:15968 debian-reference.en.xmlt:16030
-#: debian-reference.en.xmlt:16169 debian-reference.en.xmlt:16234
-#: debian-reference.en.xmlt:16579 debian-reference.en.xmlt:17014
-#: debian-reference.en.xmlt:17093 debian-reference.en.xmlt:17206
-#: debian-reference.en.xmlt:17301 debian-reference.en.xmlt:17455
-#: debian-reference.en.xmlt:17503 debian-reference.en.xmlt:17652
-#: debian-reference.en.xmlt:17798 debian-reference.en.xmlt:17863
-#: debian-reference.en.xmlt:18071
+#: debian-reference.en.xmlt
 msgid "popcon"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1216 debian-reference.en.xmlt:1278
-#: debian-reference.en.xmlt:2039 debian-reference.en.xmlt:3520
-#: debian-reference.en.xmlt:5608 debian-reference.en.xmlt:5711
-#: debian-reference.en.xmlt:5860 debian-reference.en.xmlt:6563
-#: debian-reference.en.xmlt:6607 debian-reference.en.xmlt:6903
-#: debian-reference.en.xmlt:7041 debian-reference.en.xmlt:7543
-#: debian-reference.en.xmlt:7670 debian-reference.en.xmlt:7764
-#: debian-reference.en.xmlt:7900 debian-reference.en.xmlt:7994
-#: debian-reference.en.xmlt:8336 debian-reference.en.xmlt:8569
-#: debian-reference.en.xmlt:8637 debian-reference.en.xmlt:8736
-#: debian-reference.en.xmlt:8955 debian-reference.en.xmlt:9446
-#: debian-reference.en.xmlt:9651 debian-reference.en.xmlt:9727
-#: debian-reference.en.xmlt:9808 debian-reference.en.xmlt:9919
-#: debian-reference.en.xmlt:10192 debian-reference.en.xmlt:10373
-#: debian-reference.en.xmlt:10679 debian-reference.en.xmlt:10877
-#: debian-reference.en.xmlt:10943 debian-reference.en.xmlt:10986
-#: debian-reference.en.xmlt:11448 debian-reference.en.xmlt:11519
-#: debian-reference.en.xmlt:11650 debian-reference.en.xmlt:11792
-#: debian-reference.en.xmlt:11838 debian-reference.en.xmlt:11942
-#: debian-reference.en.xmlt:12036 debian-reference.en.xmlt:12340
-#: debian-reference.en.xmlt:12406 debian-reference.en.xmlt:12442
-#: debian-reference.en.xmlt:12491 debian-reference.en.xmlt:12665
-#: debian-reference.en.xmlt:12746 debian-reference.en.xmlt:12900
-#: debian-reference.en.xmlt:13198 debian-reference.en.xmlt:13354
-#: debian-reference.en.xmlt:13766 debian-reference.en.xmlt:13927
-#: debian-reference.en.xmlt:14249 debian-reference.en.xmlt:14484
-#: debian-reference.en.xmlt:14832 debian-reference.en.xmlt:14947
-#: debian-reference.en.xmlt:15239 debian-reference.en.xmlt:15341
-#: debian-reference.en.xmlt:15582 debian-reference.en.xmlt:15653
-#: debian-reference.en.xmlt:15707 debian-reference.en.xmlt:15782
-#: debian-reference.en.xmlt:15838 debian-reference.en.xmlt:15913
-#: debian-reference.en.xmlt:15969 debian-reference.en.xmlt:16031
-#: debian-reference.en.xmlt:16170 debian-reference.en.xmlt:16235
-#: debian-reference.en.xmlt:16580 debian-reference.en.xmlt:17015
-#: debian-reference.en.xmlt:17094 debian-reference.en.xmlt:17207
-#: debian-reference.en.xmlt:17302 debian-reference.en.xmlt:17456
-#: debian-reference.en.xmlt:17504 debian-reference.en.xmlt:17653
-#: debian-reference.en.xmlt:17799 debian-reference.en.xmlt:17864
-#: debian-reference.en.xmlt:18072
+#: debian-reference.en.xmlt
 msgid "size"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1217 debian-reference.en.xmlt:1279
-#: debian-reference.en.xmlt:2041 debian-reference.en.xmlt:2446
-#: debian-reference.en.xmlt:3021 debian-reference.en.xmlt:3103
-#: debian-reference.en.xmlt:3521 debian-reference.en.xmlt:4206
-#: debian-reference.en.xmlt:4310 debian-reference.en.xmlt:5609
-#: debian-reference.en.xmlt:5714 debian-reference.en.xmlt:5861
-#: debian-reference.en.xmlt:6402 debian-reference.en.xmlt:6608
-#: debian-reference.en.xmlt:6904 debian-reference.en.xmlt:7043
-#: debian-reference.en.xmlt:7451 debian-reference.en.xmlt:7544
-#: debian-reference.en.xmlt:7671 debian-reference.en.xmlt:7995
-#: debian-reference.en.xmlt:8264 debian-reference.en.xmlt:8338
-#: debian-reference.en.xmlt:8443 debian-reference.en.xmlt:8571
-#: debian-reference.en.xmlt:8639 debian-reference.en.xmlt:8738
-#: debian-reference.en.xmlt:8896 debian-reference.en.xmlt:8956
-#: debian-reference.en.xmlt:9068 debian-reference.en.xmlt:9126
-#: debian-reference.en.xmlt:9652 debian-reference.en.xmlt:9728
-#: debian-reference.en.xmlt:9810 debian-reference.en.xmlt:9921
-#: debian-reference.en.xmlt:10009 debian-reference.en.xmlt:10374
-#: debian-reference.en.xmlt:10680 debian-reference.en.xmlt:10944
-#: debian-reference.en.xmlt:10987 debian-reference.en.xmlt:11449
-#: debian-reference.en.xmlt:11520 debian-reference.en.xmlt:11651
-#: debian-reference.en.xmlt:11839 debian-reference.en.xmlt:11943
-#: debian-reference.en.xmlt:12037 debian-reference.en.xmlt:12341
-#: debian-reference.en.xmlt:12407 debian-reference.en.xmlt:12443
-#: debian-reference.en.xmlt:12492 debian-reference.en.xmlt:12666
-#: debian-reference.en.xmlt:12747 debian-reference.en.xmlt:12901
-#: debian-reference.en.xmlt:13767 debian-reference.en.xmlt:13929
-#: debian-reference.en.xmlt:14011 debian-reference.en.xmlt:14129
-#: debian-reference.en.xmlt:14251 debian-reference.en.xmlt:14486
-#: debian-reference.en.xmlt:14949 debian-reference.en.xmlt:15343
-#: debian-reference.en.xmlt:15584 debian-reference.en.xmlt:15655
-#: debian-reference.en.xmlt:15709 debian-reference.en.xmlt:15784
-#: debian-reference.en.xmlt:15840 debian-reference.en.xmlt:15915
-#: debian-reference.en.xmlt:15970 debian-reference.en.xmlt:16033
-#: debian-reference.en.xmlt:16172 debian-reference.en.xmlt:16237
-#: debian-reference.en.xmlt:16582 debian-reference.en.xmlt:17016
-#: debian-reference.en.xmlt:17208 debian-reference.en.xmlt:17303
-#: debian-reference.en.xmlt:17457 debian-reference.en.xmlt:17505
-#: debian-reference.en.xmlt:17800 debian-reference.en.xmlt:17970
-#: debian-reference.en.xmlt:18074
+#: debian-reference.en.xmlt
 msgid "description"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1225
+#: debian-reference.en.xmlt
 msgid "A text-mode full-screen file manager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1231
+#: debian-reference.en.xmlt
 msgid "A program to allow limited root privileges to users"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1237
+#: debian-reference.en.xmlt
 msgid ""
 "Unix text editor Vi IMproved, a programmers text editor (standard version)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1243
+#: debian-reference.en.xmlt
 msgid ""
 "Unix text editor Vi IMproved, a programmers text editor (compact version)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1249
+#: debian-reference.en.xmlt
 msgid "GNU project Emacs, the Lisp based extensible text editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1255
+#: debian-reference.en.xmlt
 msgid "Text-mode WWW browsers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1261
+#: debian-reference.en.xmlt
 msgid "The Unix style cut-and-paste on the text console (daemon)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1266
+#: debian-reference.en.xmlt
 msgid "It may be a good idea to read some informative documentations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1268
+#: debian-reference.en.xmlt
 msgid "List of informative documentation packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1287
+#: debian-reference.en.xmlt
 msgid "Debian Project documentation, (Debian FAQ) and other documents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1293
+#: debian-reference.en.xmlt
 msgid "Debian Policy Manual and related documents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1299
+#: debian-reference.en.xmlt
 msgid "Guidelines and information for Debian developers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1305
+#: debian-reference.en.xmlt
 msgid "Guide for Debian Maintainers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1311
+#: debian-reference.en.xmlt
 msgid "History of the Debian Project"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1317
+#: debian-reference.en.xmlt
 msgid "Debian FAQ"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1322
+#: debian-reference.en.xmlt
 msgid "You can install some of these packages by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1326
+#: debian-reference.en.xmlt
 msgid "An extra user account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1327
+#: debian-reference.en.xmlt
 msgid ""
 "If you do not want to use your main user account for the following training "
 "activities, you can create a training user account, e.g. <literal>fish</"
@@ -6833,25 +3999,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1329
+#: debian-reference.en.xmlt
 msgid "Answer all questions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1330
+#: debian-reference.en.xmlt
 msgid ""
 "This creates a new account named as <literal>fish</literal>.  After your "
 "practice, you can remove this user account and its home directory by the "
 "following."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"On non-Debian and specialized Debian systems, above activities need to use "
+"lower level <literal>useradd</literal>(8) and <literal>userdel</literal>(8) "
+"utilities, instead."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1334
+#: debian-reference.en.xmlt
 msgid "sudo configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1335
+#: debian-reference.en.xmlt
 msgid ""
 "For the typical single user workstation such as the desktop Debian system on "
 "the laptop PC, it is common to deploy simple configuration of <literal>sudo</"
@@ -6861,7 +4035,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1337
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, it is also common to do as follows to let the non-privileged "
 "user, e.g. <literal>penguin</literal>, to gain administrative privilege "
@@ -6869,21 +4043,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1339
+#: debian-reference.en.xmlt
 msgid ""
 "This trick should only be used for the single user workstation which you "
 "administer and where you are the only user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:1340
+#: debian-reference.en.xmlt
 msgid ""
 "Do not set up accounts of regular users on multiuser workstation like this "
 "because it would be very bad for system security."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:1342
+#: debian-reference.en.xmlt
 msgid ""
 "The password and the account of the <literal>penguin</literal> in the above "
 "example requires as much protection as the root password and the root "
@@ -6891,7 +4065,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:1343
+#: debian-reference.en.xmlt
 msgid ""
 "Administrative privilege in this context belongs to someone authorized to "
 "perform the system administration task on the workstation.  Never give some "
@@ -6900,7 +4074,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1346
+#: debian-reference.en.xmlt
 msgid ""
 "For providing access privilege to limited devices and limited files, you "
 "should consider to use <emphasis role=\"strong\">group</emphasis> to provide "
@@ -6909,7 +4083,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1347
+#: debian-reference.en.xmlt
 msgid ""
 "With more thoughtful and careful configuration, <literal>sudo</literal>(8) "
 "can grant limited administrative privileges to other users on a shared "
@@ -6919,19 +4093,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1351
+#: debian-reference.en.xmlt
 msgid "Play time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1352
+#: debian-reference.en.xmlt
 msgid ""
 "Now you are ready to play with the Debian system without risks as long as "
 "you use the non-privileged user account."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1353
+#: debian-reference.en.xmlt
 msgid ""
 "This is because the Debian system is, even after the default installation, "
 "configured with proper file permissions which prevent non-privileged users "
@@ -6942,45 +4116,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1354
+#: debian-reference.en.xmlt
 msgid ""
 "We learn the Debian system as a <ulink url=\"&unixlike;\">Unix-like</ulink> "
 "system with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1356
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_unix_like_filesystem\"/> (basic concept)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1357
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_midnight_commander_mc\"/> (survival method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1358
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_the_basic_unix_like_work_environment\"/> (basic method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1359
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_the_simple_shell_command\"/> (shell mechanism)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1360
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_unix_like_text_processing\"/> (text processing method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:1365
+#: debian-reference.en.xmlt
 msgid "Unix-like filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1366
+#: debian-reference.en.xmlt
 msgid ""
 "In GNU/Linux and other <ulink url=\"&unixlike;\">Unix-like</ulink> operating "
 "systems, <ulink url=\"&files;\">files</ulink> are organized into <ulink "
@@ -6991,7 +4165,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1367
+#: debian-reference.en.xmlt
 msgid ""
 "These files and directories can be spread out over several devices. "
 "<literal>mount</literal>(8) serves to attach the filesystem found on some "
@@ -7004,7 +4178,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1368
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Directories</emphasis> on Unix systems are called "
 "<emphasis role=\"strong\">folders</emphasis> on some other systems.  Please "
@@ -7015,17 +4189,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1370
+#: debian-reference.en.xmlt
 msgid "Unix file basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1371
+#: debian-reference.en.xmlt
 msgid "Here are some Unix file basics."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1373
+#: debian-reference.en.xmlt
 msgid ""
 "Filenames are <emphasis role=\"strong\">case sensitive</emphasis>.  That is, "
 "\"<literal>MYFILE</literal>\" and \"<literal>MyFile</literal>\" are "
@@ -7033,7 +4207,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1374
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">root directory</emphasis> means root of the "
 "filesystem referred as simply \"<literal>/</literal>\".  Don't confuse this "
@@ -7041,7 +4215,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1375
+#: debian-reference.en.xmlt
 msgid ""
 "Every directory has a name which can contain any letters or symbols "
 "<emphasis role=\"strong\">except \"<literal>/</literal>\"</emphasis>.  The "
@@ -7051,7 +4225,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1376
+#: debian-reference.en.xmlt
 msgid ""
 "Each file or directory is designated by a <emphasis role=\"strong\">fully-"
 "qualified filename</emphasis>, <emphasis role=\"strong\">absolute filename</"
@@ -7061,7 +4235,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1377
+#: debian-reference.en.xmlt
 msgid ""
 "All <emphasis role=\"strong\">fully-qualified filenames</emphasis> begin "
 "with the \"<literal>/</literal>\" directory, and there's a \"<literal>/</"
@@ -7076,11 +4250,11 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1378
+#: debian-reference.en.xmlt
 msgid ""
 "The root directory has a number of branches, such as \"<literal>/etc/</"
 "literal>\" and \"<literal>/usr/</literal>\".  These subdirectories in turn "
-"branch into still more subdirectories, such as \"<literal>/etc/init.d/</"
+"branch into still more subdirectories, such as \"<literal>/etc/systemd/</"
 "literal>\" and \"<literal>/usr/local/</literal>\".  The whole thing viewed "
 "collectively is called the <emphasis role=\"strong\">directory tree</"
 "emphasis>.  You can think of an absolute filename as a route from the base "
@@ -7097,7 +4271,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1379
+#: debian-reference.en.xmlt
 msgid ""
 "There's no special directory path name component that corresponds to a "
 "physical device, such as your hard disk.  This differs from <ulink "
@@ -7111,7 +4285,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1381
+#: debian-reference.en.xmlt
 msgid ""
 "While you <emphasis role=\"strong\">can</emphasis> use almost any letters or "
 "symbols in a file name, in practice it is a bad idea to do so.  It is better "
@@ -7125,14 +4299,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1382
+#: debian-reference.en.xmlt
 msgid ""
 "The word \"root\" can mean either \"root user\" or \"root directory\".  The "
 "context of their usage should make it clear."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1383
+#: debian-reference.en.xmlt
 msgid ""
 "The word <emphasis role=\"strong\">path</emphasis> is used not only for "
 "<emphasis role=\"strong\">fully-qualified filename</emphasis> as above but "
@@ -7141,7 +4315,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1384
+#: debian-reference.en.xmlt
 msgid ""
 "The detailed best practices for the file hierarchy are described in the "
 "Filesystem Hierarchy Standard (\"<literal>/usr/share/doc/debian-policy/fhs/"
@@ -7150,68 +4324,67 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1386
+#: debian-reference.en.xmlt
 msgid "List of usage of key directories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1392 debian-reference.en.xmlt:1474
+#: debian-reference.en.xmlt
 msgid "directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1393
+#: debian-reference.en.xmlt
 msgid "usage of the directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1398 debian-reference.en.xmlt:2893
-#: debian-reference.en.xmlt:4415
+#: debian-reference.en.xmlt
 msgid "<literal>/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1399
+#: debian-reference.en.xmlt
 msgid "the root directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1402
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1403
+#: debian-reference.en.xmlt
 msgid "system wide configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1406
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1407
+#: debian-reference.en.xmlt
 msgid "system log files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1410
+#: debian-reference.en.xmlt
 msgid "<literal>/home/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1411
+#: debian-reference.en.xmlt
 msgid "all the home directories for all non-privileged users"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1418
+#: debian-reference.en.xmlt
 msgid "Filesystem internals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1419
+#: debian-reference.en.xmlt
 msgid ""
 "Following the <emphasis role=\"strong\">Unix tradition</emphasis>, the "
 "Debian GNU/Linux system provides the <ulink url=\"&filesystem;\">filesystem</"
@@ -7222,7 +4395,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1420
+#: debian-reference.en.xmlt
 msgid ""
 "Each file, directory, named pipe (a way two programs can share data), or "
 "physical device on a Debian GNU/Linux system has a data structure called an "
@@ -7235,7 +4408,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1421
+#: debian-reference.en.xmlt
 msgid ""
 "This abstract and unified representation of physical entities and internal "
 "processes is very powerful since this allows us to use the same command for "
@@ -7245,19 +4418,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1422
+#: debian-reference.en.xmlt
 msgid ""
 "If you need to identify the correspondence between the file tree and the "
 "physical entity, execute <literal>mount</literal>(8) with no arguments."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1425
+#: debian-reference.en.xmlt
 msgid "Filesystem permissions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1426
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&filesystempermissions;\">Filesystem permissions</ulink> of "
 "<ulink url=\"&unixlike;\">Unix-like</ulink> system are defined for three "
@@ -7265,47 +4438,47 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1428
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">user</emphasis> who owns the file (<emphasis "
 "role=\"strong\">u</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1429
+#: debian-reference.en.xmlt
 msgid ""
 "Other users in the <emphasis role=\"strong\">group</emphasis> which the file "
 "belongs to (<emphasis role=\"strong\">g</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1430
+#: debian-reference.en.xmlt
 msgid ""
 "All <emphasis role=\"strong\">other</emphasis> users (<emphasis "
 "role=\"strong\">o</emphasis>) also referred to as \"world\" and \"everyone\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1432
+#: debian-reference.en.xmlt
 msgid "For the file, each corresponding permission allows following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1434
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">read</emphasis> (<emphasis role=\"strong\">r</"
 "emphasis>) permission allows owner to examine contents of the file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1435
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">write</emphasis> (<emphasis role=\"strong\">w</"
 "emphasis>) permission allows owner to modify the file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1436
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">execute</emphasis> (<emphasis "
 "role=\"strong\">x</emphasis>) permission allows owner to run the file as a "
@@ -7313,27 +4486,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1438
+#: debian-reference.en.xmlt
 msgid ""
 "For the directory, each corresponding permission allows following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1440
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">read</emphasis> (<emphasis role=\"strong\">r</"
 "emphasis>) permission allows owner to list contents of the directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1441
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">write</emphasis> (<emphasis role=\"strong\">w</"
 "emphasis>) permission allows owner to add or remove files in the directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1442
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">execute</emphasis> (<emphasis "
 "role=\"strong\">x</emphasis>) permission allows owner to access files in the "
@@ -7341,7 +4514,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1444
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the <emphasis role=\"strong\">execute</emphasis> permission on a "
 "directory means not only to allow reading of files in that directory but "
@@ -7350,7 +4523,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1445
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ls</literal>(1) is used to display permission information (and "
 "more) for files and directories.  When it is invoked with the \"<literal>-l</"
@@ -7358,12 +4531,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1447
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Type of file</emphasis> (first character)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1448
+#: debian-reference.en.xmlt
 msgid ""
 "Access <emphasis role=\"strong\">permission</emphasis> of the file (nine "
 "characters, consisting of three characters each for user, group, and other "
@@ -7371,124 +4544,120 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1449
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Number of hard links</emphasis> to the file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1450
+#: debian-reference.en.xmlt
 msgid "Name of the <emphasis role=\"strong\">user</emphasis> who owns the file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1451
+#: debian-reference.en.xmlt
 msgid ""
 "Name of the <emphasis role=\"strong\">group</emphasis> which the file "
 "belongs to"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1452
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Size</emphasis> of the file in characters (bytes)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1453
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Date and time</emphasis> of the file (mtime)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1454
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Name</emphasis> of the file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1457
+#: debian-reference.en.xmlt
 msgid "List of the first character of \"<literal>ls -l</literal>\" output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1463
+#: debian-reference.en.xmlt
 msgid "character"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1464 debian-reference.en.xmlt:1524
-#: debian-reference.en.xmlt:2765 debian-reference.en.xmlt:6025
-#: debian-reference.en.xmlt:6451 debian-reference.en.xmlt:10498
+#: debian-reference.en.xmlt
 msgid "meaning"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1469 debian-reference.en.xmlt:4375
-#: debian-reference.en.xmlt:14080
+#: debian-reference.en.xmlt
 msgid "<literal>-</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1470
+#: debian-reference.en.xmlt
 msgid "normal file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1473
+#: debian-reference.en.xmlt
 msgid "<literal>d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1477 debian-reference.en.xmlt:4411
+#: debian-reference.en.xmlt
 msgid "<literal>l</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1478
+#: debian-reference.en.xmlt
 msgid "symlink"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1481 debian-reference.en.xmlt:3224
-#: debian-reference.en.xmlt:3225
+#: debian-reference.en.xmlt
 msgid "<literal>c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1482
+#: debian-reference.en.xmlt
 msgid "character device node"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1485
+#: debian-reference.en.xmlt
 msgid "<literal>b</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1486
+#: debian-reference.en.xmlt
 msgid "block device node"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1489
+#: debian-reference.en.xmlt
 msgid "<literal>p</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1490
+#: debian-reference.en.xmlt
 msgid "named pipe"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1493 debian-reference.en.xmlt:11386
+#: debian-reference.en.xmlt
 msgid "<literal>s</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1494
+#: debian-reference.en.xmlt
 msgid "socket"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1499
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>chown</literal>(1) is used from the root account to change the "
 "owner of the file.  <literal>chgrp</literal>(1) is used from the file's "
@@ -7499,7 +4668,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1501
+#: debian-reference.en.xmlt
 msgid ""
 "For example, you can make a directory tree to be owned by a user "
 "<literal>foo</literal> and shared by a group <literal>bar</literal> by the "
@@ -7507,12 +4676,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1503
+#: debian-reference.en.xmlt
 msgid "There are three more special permission bits."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1505
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">set user ID</emphasis> bit (<emphasis "
 "role=\"strong\">s</emphasis> or <emphasis role=\"strong\">S</emphasis> "
@@ -7520,7 +4689,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1506
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">set group ID</emphasis> bit (<emphasis "
 "role=\"strong\">s</emphasis> or <emphasis role=\"strong\">S</emphasis> "
@@ -7528,7 +4697,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1507
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">sticky</emphasis> bit (<emphasis "
 "role=\"strong\">t</emphasis> or <emphasis role=\"strong\">T</emphasis> "
@@ -7536,7 +4705,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1509
+#: debian-reference.en.xmlt
 msgid ""
 "Here the output of \"<literal>ls -l</literal>\" for these bits is <emphasis "
 "role=\"strong\">capitalized</emphasis> if execution bits hidden by these "
@@ -7544,7 +4713,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1510
+#: debian-reference.en.xmlt
 msgid ""
 "Setting <emphasis role=\"strong\">set user ID</emphasis> on an executable "
 "file allows a user to execute the executable file with the owner ID of the "
@@ -7556,7 +4725,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1511
+#: debian-reference.en.xmlt
 msgid ""
 "Setting <emphasis role=\"strong\">set group ID</emphasis> on a directory "
 "enables the <ulink url=\"&bsdlike;\">BSD-like</ulink> file creation scheme "
@@ -7565,7 +4734,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1512
+#: debian-reference.en.xmlt
 msgid ""
 "Setting the <emphasis role=\"strong\">sticky bit</emphasis> on a directory "
 "prevents a file in the directory from being removed by a user who is not the "
@@ -7579,12 +4748,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1513
+#: debian-reference.en.xmlt
 msgid "Here are a few interesting examples of file permissions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1515
+#: debian-reference.en.xmlt
 msgid ""
 "There is an alternative numeric mode to describe file permissions with "
 "<literal>chmod</literal>(1).  This numeric mode uses 3 to 4 digit wide octal "
@@ -7592,23 +4761,23 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1517
+#: debian-reference.en.xmlt
 msgid ""
 "The numeric mode for file permissions in <literal>chmod</literal>(1) commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1523
+#: debian-reference.en.xmlt
 msgid "digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1529
+#: debian-reference.en.xmlt
 msgid "1st optional digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1530
+#: debian-reference.en.xmlt
 msgid ""
 "sum of <emphasis role=\"strong\">set user ID</emphasis> (=4), <emphasis "
 "role=\"strong\">set group ID</emphasis> (=2), and <emphasis "
@@ -7616,12 +4785,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1533
+#: debian-reference.en.xmlt
 msgid "2nd digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1534
+#: debian-reference.en.xmlt
 msgid ""
 "sum of <emphasis role=\"strong\">read</emphasis> (=4), <emphasis "
 "role=\"strong\">write</emphasis> (=2), and <emphasis "
@@ -7630,27 +4799,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1537
+#: debian-reference.en.xmlt
 msgid "3rd digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1538
+#: debian-reference.en.xmlt
 msgid "ditto for <emphasis role=\"strong\">group</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1541
+#: debian-reference.en.xmlt
 msgid "4th digit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1542
+#: debian-reference.en.xmlt
 msgid "ditto for <emphasis role=\"strong\">other</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1547
+#: debian-reference.en.xmlt
 msgid ""
 "This sounds complicated but it is actually quite simple.  If you look at the "
 "first few (2-10) columns from \"<literal>ls -l</literal>\" command output "
@@ -7661,18 +4830,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1548 debian-reference.en.xmlt:1751
-#: debian-reference.en.xmlt:2427 debian-reference.en.xmlt:2724
-#: debian-reference.en.xmlt:2970 debian-reference.en.xmlt:3085
-#: debian-reference.en.xmlt:3130 debian-reference.en.xmlt:3136
-#: debian-reference.en.xmlt:3298 debian-reference.en.xmlt:3329
-#: debian-reference.en.xmlt:3362 debian-reference.en.xmlt:3365
-#: debian-reference.en.xmlt:10835 debian-reference.en.xmlt:12632
+#: debian-reference.en.xmlt
 msgid "For example, try the following"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1551
+#: debian-reference.en.xmlt
 msgid ""
 "If you need to access information displayed by \"<literal>ls -l</literal>\" "
 "in shell script, you should use pertinent commands such as <literal>test</"
@@ -7682,12 +4845,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1555
+#: debian-reference.en.xmlt
 msgid "Control of permissions for newly created files: umask"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1556
+#: debian-reference.en.xmlt
 msgid ""
 "What permissions are applied to a newly created file or directory is "
 "restricted by the <literal>umask</literal> shell builtin command.  See "
@@ -7696,73 +4859,72 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1559
+#: debian-reference.en.xmlt
 msgid "The <emphasis role=\"strong\">umask</emphasis> value examples"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1567
+#: debian-reference.en.xmlt
 msgid "umask"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1568
+#: debian-reference.en.xmlt
 msgid "file permissions created"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1569
+#: debian-reference.en.xmlt
 msgid "directory permissions created"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1570 debian-reference.en.xmlt:15028
+#: debian-reference.en.xmlt
 msgid "usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1575
+#: debian-reference.en.xmlt
 msgid "<literal>0022</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1576 debian-reference.en.xmlt:6408
-#: debian-reference.en.xmlt:6422
+#: debian-reference.en.xmlt
 msgid "<literal>-rw-r--r--</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1577
+#: debian-reference.en.xmlt
 msgid "<literal>-rwxr-xr-x</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1578
+#: debian-reference.en.xmlt
 msgid "writable only by the user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1581
+#: debian-reference.en.xmlt
 msgid "<literal>0002</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1582
+#: debian-reference.en.xmlt
 msgid "<literal>-rw-rw-r--</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1583
+#: debian-reference.en.xmlt
 msgid "<literal>-rwxrwxr-x</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1584
+#: debian-reference.en.xmlt
 msgid "writable by the group"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1589
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system uses a user private group (UPG) scheme as its default. A "
 "UPG is created whenever a new user is added to the system. A UPG has the "
@@ -7776,30 +4938,119 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1590
+#: debian-reference.en.xmlt
 msgid ""
 "Enable UPG by putting \"<literal>umask 002</literal>\" in the <literal>~/."
 "bashrc</literal> file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1593
+#: debian-reference.en.xmlt
 msgid "Permissions for groups of users (group)"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><warning><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Please make sure to save unsaved changes before doing reboot or similar "
+"actions."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1594
+#: debian-reference.en.xmlt
 msgid ""
-"In order to make group permissions to be applied to a particular user, that "
-"user needs to be made a member of the group using \"<literal>sudo vigr</"
-"literal>\" for <literal>/etc/group</literal> and \"<literal>sudo vigr -s</"
-"literal>\" for <literal>/etc/gshadow</literal>.  You need to login after "
-"logout (or run \"<literal>exec newgrp</literal>\") to enable the new group "
-"configuration."
+"You can add a user <literal>penguin</literal> to a group <literal>bird</"
+"literal> in two steps:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Change group configuration using one of following:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Execute \"<literal>sudo usermod -aG bird penguin</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo adduser penguin bird</literal>\". (only on typical "
+"Debian systems)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo vigr</literal>\" for <literal>/etc/group</literal> "
+"and \"<literal>sudo vigr -s</literal>\" for <literal>/etc/gshadow</literal> "
+"to append <literal>penguin</literal> in the line for <literal>bird</literal>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Apply configuration using one of following:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Cold reboot and login. (Best option)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>kill -TERM -1</literal>\" and do some fix-up actions such "
+"as \"<literal>systemctl restart NetworkManager.service</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Logout via GUI menu and login."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can remove a user <literal>penguin</literal> from a group <literal>bird</"
+"literal> in two steps:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Execute \"<literal>sudo usermod -rG bird penguin</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo deluser penguin bird</literal>\". (only on typical "
+"Debian systems)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Execute \"<literal>sudo vigr</literal>\" for <literal>/etc/group</literal> "
+"and \"<literal>sudo vigr -s</literal>\" for <literal>/etc/gshadow</literal> "
+"to remove <literal>penguin</literal> in the line for <literal>bird</literal>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Logout via GUI menu is not an option for Gnome Desktop."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Any warm reboot attempts are fragile replacements of the real cold reboot "
+"under the modern desktop system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1595
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, you may dynamically add users to groups during the "
 "authentication process by adding \"<literal>auth optional pam_group.so</"
@@ -7809,7 +5060,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1596
+#: debian-reference.en.xmlt
 msgid ""
 "The hardware devices are just another kind of file on the Debian system.  If "
 "you have problems accessing devices such as CD-ROM and USB memory stick from "
@@ -7817,116 +5068,115 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1597
+#: debian-reference.en.xmlt
 msgid ""
 "Some notable system-provided groups allow their members to access particular "
 "files and devices without <literal>root</literal> privilege."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1599
+#: debian-reference.en.xmlt
 msgid "List of notable system-provided groups for file access"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1605 debian-reference.en.xmlt:1654
-#: debian-reference.en.xmlt:6401
+#: debian-reference.en.xmlt
 msgid "group"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1606
+#: debian-reference.en.xmlt
 msgid "description for accessible files and devices"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1611
+#: debian-reference.en.xmlt
 msgid "<literal>dialout</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1612
+#: debian-reference.en.xmlt
 msgid ""
 "full and direct access to serial ports (\"<literal>/dev/ttyS[0-3]</"
 "literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1615
+#: debian-reference.en.xmlt
 msgid "<literal>dip</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1616
+#: debian-reference.en.xmlt
 msgid ""
 "limited access to serial ports for <emphasis role=\"strong\">Dialup IP</"
 "emphasis> connection to trusted peers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1619
+#: debian-reference.en.xmlt
 msgid "<literal>cdrom</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1620
+#: debian-reference.en.xmlt
 msgid "CD-ROM, DVD+/-RW drives"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1623
+#: debian-reference.en.xmlt
 msgid "<literal>audio</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1624
+#: debian-reference.en.xmlt
 msgid "audio device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1627
+#: debian-reference.en.xmlt
 msgid "<literal>video</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1628
+#: debian-reference.en.xmlt
 msgid "video device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1631
+#: debian-reference.en.xmlt
 msgid "<literal>scanner</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1632
+#: debian-reference.en.xmlt
 msgid "scanner(s)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1635
+#: debian-reference.en.xmlt
 msgid "<literal>adm</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1636
+#: debian-reference.en.xmlt
 msgid "system monitoring logs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1639
+#: debian-reference.en.xmlt
 msgid "<literal>staff</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1640
+#: debian-reference.en.xmlt
 msgid ""
 "some directories for junior administrative work: \"<literal>/usr/local</"
 "literal>\", \"<literal>/home</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1645
+#: debian-reference.en.xmlt
 msgid ""
 "You need to belong to the <literal>dialout</literal> group to reconfigure "
 "modem, dial anywhere, etc.  But if <literal>root</literal> creates pre-"
@@ -7938,46 +5188,46 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1646
+#: debian-reference.en.xmlt
 msgid ""
 "Some notable system-provided groups allow their members to execute "
 "particular commands without <literal>root</literal> privilege."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1648
+#: debian-reference.en.xmlt
 msgid ""
 "List of notable system provided groups for particular command executions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1655
+#: debian-reference.en.xmlt
 msgid "accessible commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1660
+#: debian-reference.en.xmlt
 msgid "<literal>sudo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1661
+#: debian-reference.en.xmlt
 msgid "execute <literal>sudo</literal> without their password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1664
+#: debian-reference.en.xmlt
 msgid "<literal>lpadmin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1665
+#: debian-reference.en.xmlt
 msgid ""
 "execute commands to add, modify, and remove printers from printer databases"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1670
+#: debian-reference.en.xmlt
 msgid ""
 "For the full listing of the system provided users and groups, see the recent "
 "version of the \"Users and Groups\" document in \"<literal>/usr/share/doc/"
@@ -7986,7 +5236,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1671
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>passwd</literal>(5), <literal>group</literal>(5), "
 "<literal>shadow</literal>(5), <literal>newgrp</literal>(1), <literal>vipw</"
@@ -7995,76 +5245,74 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1674
+#: debian-reference.en.xmlt
 msgid "Timestamps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1675
+#: debian-reference.en.xmlt
 msgid "There are three types of timestamps for a GNU/Linux file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1677
+#: debian-reference.en.xmlt
 msgid "List of types of timestamps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1683 debian-reference.en.xmlt:7042
-#: debian-reference.en.xmlt:7765 debian-reference.en.xmlt:7901
-#: debian-reference.en.xmlt:9125
+#: debian-reference.en.xmlt
 msgid "type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1684
+#: debian-reference.en.xmlt
 msgid "meaning (historic Unix definition)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1689
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">mtime</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1690
+#: debian-reference.en.xmlt
 msgid "the file modification time (<literal>ls -l</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1693
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">ctime</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1694
+#: debian-reference.en.xmlt
 msgid "the file status change time (<literal>ls -lc</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1697
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">atime</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1698
+#: debian-reference.en.xmlt
 msgid "the last file access time (<literal>ls -lu</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1703
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">ctime</emphasis> is not file creation time."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1704
+#: debian-reference.en.xmlt
 msgid ""
 "The actual value of <emphasis role=\"strong\">atime</emphasis> on GNU/Linux "
 "system may be different from that of the historic Unix definition."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1706
+#: debian-reference.en.xmlt
 msgid ""
 "Overwriting a file changes all of the <emphasis role=\"strong\">mtime</"
 "emphasis>, <emphasis role=\"strong\">ctime</emphasis>, and <emphasis "
@@ -8072,7 +5320,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1707
+#: debian-reference.en.xmlt
 msgid ""
 "Changing ownership or permission of a file changes the <emphasis "
 "role=\"strong\">ctime</emphasis> and <emphasis role=\"strong\">atime</"
@@ -8080,14 +5328,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1708
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file changes the <emphasis role=\"strong\">atime</emphasis> "
 "attribute of the file on the historic Unix system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1709
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file changes the <emphasis role=\"strong\">atime</emphasis> "
 "attribute of the file on the GNU/Linux system if its filesystem is mounted "
@@ -8095,7 +5343,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1710
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file for the first time or after one day changes the <emphasis "
 "role=\"strong\">atime</emphasis> attribute of the file on the GNU/Linux "
@@ -8104,7 +5352,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1711
+#: debian-reference.en.xmlt
 msgid ""
 "Reading a file doesn't change the <emphasis role=\"strong\">atime</emphasis> "
 "attribute of the file on the GNU/Linux system if its filesystem is mounted "
@@ -8112,7 +5360,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1713
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>noatime</literal>\" and \"<literal>relatime</literal>\" mount "
 "options are introduced to improve the filesystem read performance under the "
@@ -8125,77 +5373,77 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1714
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>touch</literal>(1) command to change timestamps of existing "
 "files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1715
+#: debian-reference.en.xmlt
 msgid ""
 "For timestamps, the <literal>ls</literal> command outputs localized strings "
 "under non-English locale (\"<literal>fr_FR.UTF-8</literal>\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1717
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_customized_display_of_time_and_date\"/> to customize "
 "\"<literal>ls -l</literal>\" output."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1720
+#: debian-reference.en.xmlt
 msgid "Links"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1721
+#: debian-reference.en.xmlt
 msgid ""
 "There are two methods of associating a file \"<literal>foo</literal>\" with "
 "a different filename \"<literal>bar</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1724
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&hardlink;\">Hard link</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1726
+#: debian-reference.en.xmlt
 msgid "Duplicate name for an existing file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1727
+#: debian-reference.en.xmlt
 msgid "\"<literal>ln foo bar</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1731
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&symboliclinkorsymlink;\">Symbolic link or symlink</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1733
+#: debian-reference.en.xmlt
 msgid "Special file that points to another file by name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1734
+#: debian-reference.en.xmlt
 msgid "\"<literal>ln -s foo bar</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1738
+#: debian-reference.en.xmlt
 msgid ""
 "See the following example for changes in link counts and the subtle "
 "differences in the result of the <literal>rm</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1740
+#: debian-reference.en.xmlt
 msgid ""
 "The hardlink can be made within the same filesystem and shares the same "
 "inode number which the \"<literal>-i</literal>\" option with <literal>ls</"
@@ -8203,7 +5451,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1741
+#: debian-reference.en.xmlt
 msgid ""
 "The symlink always has nominal file access permissions of "
 "\"<literal>rwxrwxrwx</literal>\", as shown in the above example, with the "
@@ -8212,7 +5460,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:1742
+#: debian-reference.en.xmlt
 msgid ""
 "It is generally a good idea not to create complicated symbolic links or "
 "hardlinks at all unless you have a very good reason.  It may cause "
@@ -8221,14 +5469,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1743
+#: debian-reference.en.xmlt
 msgid ""
 "It is generally preferable to use symbolic links rather than hardlinks "
 "unless you have a good reason for using a hardlink."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1744
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>.</literal>\" directory links to the directory that it "
 "appears in, thus the link count of any new directory starts at 2.  The "
@@ -8238,7 +5486,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1745
+#: debian-reference.en.xmlt
 msgid ""
 "If you are just moving to Linux from Windows, it soon becomes clear how well-"
 "designed the filename linking of Unix is, compared with the nearest Windows "
@@ -8248,12 +5496,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1748
+#: debian-reference.en.xmlt
 msgid "Named pipes (FIFOs)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1749
+#: debian-reference.en.xmlt
 msgid ""
 "A <ulink url=\"&namedpipe;\">named pipe</ulink> is a file that acts like a "
 "pipe.  You put something into the file, and it comes out the other end.  "
@@ -8262,7 +5510,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1750
+#: debian-reference.en.xmlt
 msgid ""
 "If you write to a named pipe, the process which is writing to the pipe "
 "doesn't terminate until the information being written is read from the "
@@ -8276,12 +5524,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1755
+#: debian-reference.en.xmlt
 msgid "Sockets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1756
+#: debian-reference.en.xmlt
 msgid ""
 "Sockets are used extensively by all the Internet communication, databases, "
 "and the operating system itself. It is similar to the named pipe (FIFO) and "
@@ -8296,19 +5544,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:1757
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>netstat -an</literal>\" provides a very useful overview of "
 "sockets that are open on a given system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1760
+#: debian-reference.en.xmlt
 msgid "Device files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1761
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&devicefiles;\">Device files</ulink> refer to physical or "
 "virtual devices on your system, such as your hard disk, video card, screen, "
@@ -8317,52 +5565,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1762
+#: debian-reference.en.xmlt
 msgid "There are 2 types of device files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1765
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Character device</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1767
+#: debian-reference.en.xmlt
 msgid "Accessed one character at a time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1768
+#: debian-reference.en.xmlt
 msgid "1 character = 1 byte"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1769
+#: debian-reference.en.xmlt
 msgid "E.g. keyboard device, serial port, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1773
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">Block device</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1775
+#: debian-reference.en.xmlt
 msgid "accessed in larger units called blocks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1776
+#: debian-reference.en.xmlt
 msgid "1 block &gt; 1 byte"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1777
+#: debian-reference.en.xmlt
 msgid "E.g. hard disk, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1781
+#: debian-reference.en.xmlt
 msgid ""
 "You can read and write device files, though the file may well contain binary "
 "data which may be an incomprehensible-to-humans gibberish.  Writing data "
@@ -8374,19 +5622,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1782
+#: debian-reference.en.xmlt
 msgid "For the normal access to a printer, use <literal>lp</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1783
+#: debian-reference.en.xmlt
 msgid ""
 "The device node number are displayed by executing <literal>ls</literal>(1) "
 "as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1786
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/sda</literal>\" has the major device number 8 and the minor "
 "device number 0.  This is read/write accessible by users belonging to the "
@@ -8394,7 +5642,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1787
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/sr0</literal>\" has the major device number 11 and the minor "
 "device number 0.  This is read/write accessible by users belonging to the "
@@ -8402,7 +5650,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1788
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/ttyS0</literal>\" has the major device number 4 and the "
 "minor device number 64.  This is read/write accessible by users belonging to "
@@ -8410,14 +5658,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1789
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dev/zero</literal>\" has the major device number 1 and the minor "
 "device number 5.  This is read/write accessible by anyone."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1791
+#: debian-reference.en.xmlt
 msgid ""
 "On the modern Linux system, the filesystem under \"<literal>/dev/</"
 "literal>\" is automatically populated by the <literal>udev</literal>(7) "
@@ -8425,123 +5673,120 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1794
+#: debian-reference.en.xmlt
 msgid "Special device files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1795
+#: debian-reference.en.xmlt
 msgid "There are some special device files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1797
+#: debian-reference.en.xmlt
 msgid "List of special device files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1804
+#: debian-reference.en.xmlt
 msgid "device file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1805 debian-reference.en.xmlt:2238
-#: debian-reference.en.xmlt:2315 debian-reference.en.xmlt:4842
-#: debian-reference.en.xmlt:11292
+#: debian-reference.en.xmlt
 msgid "action"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1806
+#: debian-reference.en.xmlt
 msgid "description of response"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1811 debian-reference.en.xmlt:1816
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/null</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1812 debian-reference.en.xmlt:1822
-#: debian-reference.en.xmlt:1827 debian-reference.en.xmlt:1832
+#: debian-reference.en.xmlt
 msgid "read"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1813
+#: debian-reference.en.xmlt
 msgid "return \"end-of-file (EOF) character\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1817 debian-reference.en.xmlt:1837
+#: debian-reference.en.xmlt
 msgid "write"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1818
+#: debian-reference.en.xmlt
 msgid "return nothing (a bottomless data dump pit)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1821
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/zero</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1823
+#: debian-reference.en.xmlt
 msgid ""
 "return \"the <literal>\\0</literal> (NUL) character\" (not the same as the "
 "number zero ASCII)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1826
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/random</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1828
+#: debian-reference.en.xmlt
 msgid ""
 "return random characters from a true random number generator, delivering "
 "real entropy (slow)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1831
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/urandom</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1833
+#: debian-reference.en.xmlt
 msgid ""
 "return random characters from a cryptographically secure pseudorandom number "
 "generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1836
+#: debian-reference.en.xmlt
 msgid "<literal>/dev/full</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1838
+#: debian-reference.en.xmlt
 msgid "return the disk-full (ENOSPC) error"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1843
+#: debian-reference.en.xmlt
 msgid ""
 "These are frequently used in conjunction with the shell redirection (see "
 "<xref linkend=\"_typical_command_sequences_and_shell_redirection\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1846
+#: debian-reference.en.xmlt
 msgid "procfs and sysfs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1847
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&procfs;\">procfs</ulink> and <ulink url=\"&sysfs;\">sysfs</"
 "ulink> mounted on \"<literal>/proc</literal>\" and \"<literal>/sys</"
@@ -8552,7 +5797,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1848
+#: debian-reference.en.xmlt
 msgid ""
 "The directory \"<literal>/proc</literal>\" contains (among other things) one "
 "subdirectory for each process running on the system, which is named after "
@@ -8562,7 +5807,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1849
+#: debian-reference.en.xmlt
 msgid ""
 "The directories under \"<literal>/proc/sys/</literal>\" contain interfaces "
 "to change certain kernel parameters at run time.  (You may do the same "
@@ -8571,7 +5816,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1850
+#: debian-reference.en.xmlt
 msgid ""
 "People frequently panic when they notice one file in particular - "
 "\"<literal>/proc/kcore</literal>\" - which is generally huge.  This is (more "
@@ -8581,7 +5826,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1851
+#: debian-reference.en.xmlt
 msgid ""
 "The directory under \"<literal>/sys</literal>\" contains exported kernel "
 "data structures, their attributes, and their linkages between them. It also "
@@ -8589,7 +5834,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1852
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<literal>proc.txt(.gz)</literal>\", \"<literal>sysfs.txt(.gz)</"
 "literal>\" and other related documents in the Linux kernel documentation "
@@ -8598,12 +5843,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1855
+#: debian-reference.en.xmlt
 msgid "tmpfs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1856
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&tmpfs;\">tmpfs</ulink> is a temporary filesystem which "
 "keeps all files in the <ulink url=\"&virtualmemory;\">virtual memory</"
@@ -8613,7 +5858,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1857
+#: debian-reference.en.xmlt
 msgid ""
 "The directory \"<literal>/run</literal>\" is mounted as the tmpfs in the "
 "early boot process.  This enables writing to it even when the directory "
@@ -8624,22 +5869,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1859
+#: debian-reference.en.xmlt
 msgid "\"<literal>/var/run</literal>\" → \"<literal>/run</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1860
+#: debian-reference.en.xmlt
 msgid "\"<literal>/var/lock</literal>\" → \"<literal>/run/lock</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1861
+#: debian-reference.en.xmlt
 msgid "\"<literal>/dev/shm</literal>\" → \"<literal>/run/shm</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1863
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<literal>tmpfs.txt(.gz)</literal>\" in the Linux kernel documentation "
 "(\"<literal>/usr/share/doc/linux-doc-*/Documentation/filesystems/*</"
@@ -8647,12 +5892,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:1867
+#: debian-reference.en.xmlt
 msgid "Midnight Commander (MC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1868
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&midnightcommandermc;\">Midnight Commander (MC)</ulink> is a "
 "GNU \"Swiss army knife\" for the Linux console and other terminal "
@@ -8661,14 +5906,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1869
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to install the Midnight Commander package which is titled "
 "\"<literal>mc</literal>\" by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:1871
+#: debian-reference.en.xmlt
 msgid ""
 "Use the <literal>mc</literal>(1) command to explore the Debian system.  This "
 "is the best way to learn.  Please explore few interesting locations just "
@@ -8676,32 +5921,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1873
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc</literal>\" and its subdirectories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1874
+#: debian-reference.en.xmlt
 msgid "\"<literal>/var/log</literal>\" and its subdirectories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1875
+#: debian-reference.en.xmlt
 msgid "\"<literal>/usr/share/doc</literal>\" and its subdirectories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1876
+#: debian-reference.en.xmlt
 msgid "\"<literal>/usr/sbin</literal>\" and \"<literal>/usr/bin</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1879
+#: debian-reference.en.xmlt
 msgid "Customization of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1880
+#: debian-reference.en.xmlt
 msgid ""
 "In order to make MC to change working directory upon exit and <literal>cd</"
 "literal> to the directory, I suggest to modify \"<literal>~/.bashrc</"
@@ -8709,7 +5954,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1882
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>mc</literal>(1) (under the \"<literal>-P</literal>\" option) "
 "for the reason. (If you do not understand what exactly I am talking here, "
@@ -8717,17 +5962,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1885
+#: debian-reference.en.xmlt
 msgid "Starting MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1886
+#: debian-reference.en.xmlt
 msgid "MC can be started by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1888
+#: debian-reference.en.xmlt
 msgid ""
 "MC takes care of all file operations through its menu, requiring minimal "
 "user effort.  Just press F1 to get the help screen.  You can play with MC "
@@ -8735,7 +5980,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:1889
+#: debian-reference.en.xmlt
 msgid ""
 "In some consoles such as <literal>gnome-terminal</literal>(1), key strokes "
 "of function-keys may be stolen by the console program.  You can disable "
@@ -8744,7 +5989,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1890
+#: debian-reference.en.xmlt
 msgid ""
 "If you encounter character encoding problem which displays garbage "
 "characters, adding \"<literal>-a</literal>\" to MC's command line may help "
@@ -8752,19 +5997,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1891
+#: debian-reference.en.xmlt
 msgid ""
 "If this doesn't clear up your display problems with MC, see <xref "
 "linkend=\"_the_terminal_configuration\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1894
+#: debian-reference.en.xmlt
 msgid "File manager in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1895
+#: debian-reference.en.xmlt
 msgid ""
 "The default is two directory panels containing file lists.  Another useful "
 "mode is to set the right window to \"information\" to see file access "
@@ -8775,126 +6020,124 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1897
+#: debian-reference.en.xmlt
 msgid "The key bindings of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1903 debian-reference.en.xmlt:2148
-#: debian-reference.en.xmlt:4349
+#: debian-reference.en.xmlt
 msgid "key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1904 debian-reference.en.xmlt:4350
-#: debian-reference.en.xmlt:10497
+#: debian-reference.en.xmlt
 msgid "key binding"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1909
+#: debian-reference.en.xmlt
 msgid "<literal>F1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1910
+#: debian-reference.en.xmlt
 msgid "help menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1913
+#: debian-reference.en.xmlt
 msgid "<literal>F3</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1914
+#: debian-reference.en.xmlt
 msgid "internal file viewer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1917
+#: debian-reference.en.xmlt
 msgid "<literal>F4</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1918
+#: debian-reference.en.xmlt
 msgid "internal editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1921
+#: debian-reference.en.xmlt
 msgid "<literal>F9</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1922
+#: debian-reference.en.xmlt
 msgid "activate pull down menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1925
+#: debian-reference.en.xmlt
 msgid "<literal>F10</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1926
+#: debian-reference.en.xmlt
 msgid "exit Midnight Commander"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1929 debian-reference.en.xmlt:2198
+#: debian-reference.en.xmlt
 msgid "<literal>Tab</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1930
+#: debian-reference.en.xmlt
 msgid "move between two windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1933
+#: debian-reference.en.xmlt
 msgid "<literal>Insert</literal> or <literal>Ctrl-T</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1934
+#: debian-reference.en.xmlt
 msgid "mark file for a multiple-file operation such as copy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1937
+#: debian-reference.en.xmlt
 msgid "<literal>Del</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1938
+#: debian-reference.en.xmlt
 msgid "delete file (be careful---set MC to safe delete mode)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1941
+#: debian-reference.en.xmlt
 msgid "Cursor keys"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1942
+#: debian-reference.en.xmlt
 msgid "self-explanatory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1949
+#: debian-reference.en.xmlt
 msgid "Command-line tricks in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1951
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cd</literal> command changes the directory shown on the selected "
 "screen."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1952
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Ctrl-Enter</literal> or <literal>Alt-Enter</literal> copies a "
 "filename to the command line. Use this with <literal>cp</literal>(1) and "
@@ -8902,19 +6145,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1953
+#: debian-reference.en.xmlt
 msgid "<literal>Alt-Tab</literal> shows shell filename expansion choices."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1954
+#: debian-reference.en.xmlt
 msgid ""
 "One can specify the starting directory for both windows as arguments to MC; "
 "for example, \"<literal>mc /etc /root</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1955
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Esc</literal> + <literal>n-key</literal> → <literal>Fn</literal> (i."
 "e., <literal>Esc</literal> + <literal>1</literal> → <literal>F1</literal>, "
@@ -8922,7 +6165,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:1956
+#: debian-reference.en.xmlt
 msgid ""
 "Pressing <literal>Esc</literal> before the key has the same effect as "
 "pressing the <literal>Alt</literal> and the key together.; i.e., type "
@@ -8932,12 +6175,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1960
+#: debian-reference.en.xmlt
 msgid "The internal editor in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1961
+#: debian-reference.en.xmlt
 msgid ""
 "The internal editor has an interesting cut-and-paste scheme.  Pressing "
 "<literal>F3</literal> marks the start of a selection, a second <literal>F3</"
@@ -8949,14 +6192,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1962
+#: debian-reference.en.xmlt
 msgid ""
 "This editor can be directly started on a file using one of the following "
 "commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1965
+#: debian-reference.en.xmlt
 msgid ""
 "This is not a multi-window editor, but one can use multiple Linux consoles "
 "to achieve the same effect.  To copy between windows, use Alt-F<emphasis>n</"
@@ -8965,13 +6208,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1966
+#: debian-reference.en.xmlt
 msgid ""
 "This internal editor can be replaced with any external editor of choice."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1967
+#: debian-reference.en.xmlt
 msgid ""
 "Also, many programs use the environment variables \"<literal>$EDITOR</"
 "literal>\" or \"<literal>$VISUAL</literal>\" to decide which editor to use.  "
@@ -8981,24 +6224,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1969
+#: debian-reference.en.xmlt
 msgid "I do recommend setting these to \"<literal>vim</literal>\" if possible."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1970
+#: debian-reference.en.xmlt
 msgid ""
 "If you are uncomfortable with <literal>vim</literal>(1), you can keep using "
 "<literal>mcedit</literal>(1) for most system maintenance tasks."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1973
+#: debian-reference.en.xmlt
 msgid "The internal viewer in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1974
+#: debian-reference.en.xmlt
 msgid ""
 "MC is a very smart viewer.  This is a great tool for searching words in "
 "documents.  I always use this for files in the \"<literal>/usr/share/doc</"
@@ -9008,12 +6251,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:1979
+#: debian-reference.en.xmlt
 msgid "Auto-start features of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:1980
+#: debian-reference.en.xmlt
 msgid ""
 "Press Enter on a file, and the appropriate program handles the content of "
 "the file (see <xref linkend=\"_customizing_program_to_be_started\"/>).  This "
@@ -9021,62 +6264,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:1982
+#: debian-reference.en.xmlt
 msgid "The reaction to the enter key in MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1988
+#: debian-reference.en.xmlt
 msgid "file type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:1989
+#: debian-reference.en.xmlt
 msgid "reaction to enter key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1994
+#: debian-reference.en.xmlt
 msgid "executable file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1995
+#: debian-reference.en.xmlt
 msgid "execute command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1998
+#: debian-reference.en.xmlt
 msgid "man file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:1999
+#: debian-reference.en.xmlt
 msgid "pipe content to viewer software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2002
+#: debian-reference.en.xmlt
 msgid "html file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2003
+#: debian-reference.en.xmlt
 msgid "pipe content to web browser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2006
+#: debian-reference.en.xmlt
 msgid "\"<literal>*.tar.gz</literal>\" and \"<literal>*.deb</literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2007
+#: debian-reference.en.xmlt
 msgid "browse its contents as if subdirectory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2012
+#: debian-reference.en.xmlt
 msgid ""
 "In order to allow these viewer and virtual file features to function, "
 "viewable files should not be set as executable.  Change their status using "
@@ -9084,12 +6327,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2015
+#: debian-reference.en.xmlt
 msgid "Virtual filesystem of MC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2016
+#: debian-reference.en.xmlt
 msgid ""
 "MC can be used to access files over the Internet.  Go to the menu by "
 "pressing <literal>F9</literal>, \"<literal>Enter</literal>\" and "
@@ -9100,12 +6343,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:2020
+#: debian-reference.en.xmlt
 msgid "The basic Unix-like work environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:2021
+#: debian-reference.en.xmlt
 msgid ""
 "Although MC enables you to do almost everything, it is very important for "
 "you to learn how to use the command line tools invoked from the shell prompt "
@@ -9113,12 +6356,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2023
+#: debian-reference.en.xmlt
 msgid "The login shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2024
+#: debian-reference.en.xmlt
 msgid ""
 "Since the login shell may be used by some system initialization programs, it "
 "is prudent to keep it as <literal>bash</literal>(1) and avoid switching the "
@@ -9126,7 +6369,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2026
+#: debian-reference.en.xmlt
 msgid ""
 "If you want to use a different interactive shell prompt, set it from GUI "
 "terminal emulator configuration or start it from <literal>~/.bashrc</"
@@ -9135,112 +6378,104 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2028
+#: debian-reference.en.xmlt
 msgid "List of shell programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2040
+#: debian-reference.en.xmlt
 msgid "POSIX shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2049 debian-reference.en.xmlt:2063
-#: debian-reference.en.xmlt:2070 debian-reference.en.xmlt:2084
-#: debian-reference.en.xmlt:2098 debian-reference.en.xmlt:2105
-#: debian-reference.en.xmlt:2119
+#: debian-reference.en.xmlt
 msgid "Yes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2050
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bash;\">Bash</ulink>: the GNU Bourne Again SHell (de facto "
 "standard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2056 debian-reference.en.xmlt:4242
-#: debian-reference.en.xmlt:4277 debian-reference.en.xmlt:4279
-#: debian-reference.en.xmlt:4283 debian-reference.en.xmlt:4285
-#: debian-reference.en.xmlt:4289 debian-reference.en.xmlt:8309
-#: debian-reference.en.xmlt:14549 debian-reference.en.xmlt:14556
+#: debian-reference.en.xmlt
 msgid "N/A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2057
+#: debian-reference.en.xmlt
 msgid ""
 "programmable completion for the <ulink url=\"&bash;\">bash</ulink> shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2064
+#: debian-reference.en.xmlt
 msgid ""
 "Debian <ulink url=\"&almquistshell;\">Almquist Shell</ulink>, good for shell "
 "script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2071
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&zshell;\">Z shell</ulink>: the standard shell with many "
 "enhancements"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2077 debian-reference.en.xmlt:2091
-#: debian-reference.en.xmlt:2112
+#: debian-reference.en.xmlt
 msgid "No"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2078
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tenexcshell;\">TENEX C Shell</ulink>: an enhanced version of "
 "<ulink url=\"&berkeleycsh;\">Berkeley csh</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2085
+#: debian-reference.en.xmlt
 msgid "A version of the <ulink url=\"&kornshell;\">Korn shell</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2092
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&openbsd;\">OpenBSD</ulink> C Shell, a version of <ulink "
 "url=\"&berkeleycsh;\">Berkeley csh</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2099
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&standaloneshell;\">Stand-alone shell</ulink> with builtin "
 "commands (Not meant for standard \"<literal>/usr/bin/sh</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2106
+#: debian-reference.en.xmlt
 msgid ""
 "the real, AT&amp;T version of the <ulink url=\"&kornshell;\">Korn shell</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2113
+#: debian-reference.en.xmlt
 msgid ""
 "implementation of the <ulink url=\"&attplanj;\">AT&amp;T Plan 9</ulink> "
 "<ulink url=\"&rcshell;\">rc shell</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2120
+#: debian-reference.en.xmlt
 msgid "Policy-compliant Ordinary SHell (<literal>pdksh</literal> derivative)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2126
+#: debian-reference.en.xmlt
 msgid ""
 "Although POSIX-like shells share the basic syntax, they can differ in "
 "behavior for things as basic as shell variables and glob expansions.  Please "
@@ -9248,50 +6483,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2128
+#: debian-reference.en.xmlt
 msgid ""
 "In this tutorial chapter, the interactive shell always means <literal>bash</"
 "literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2131
+#: debian-reference.en.xmlt
 msgid "Customizing bash"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2132
+#: debian-reference.en.xmlt
 msgid ""
 "You can customize <literal>bash</literal>(1) behavior by \"<literal>~/."
 "bashrc</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2133 debian-reference.en.xmlt:3006
+#: debian-reference.en.xmlt
 msgid "For example, try the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2135
+#: debian-reference.en.xmlt
 msgid ""
 "You can find more <literal>bash</literal> customization tips, such as <xref "
 "linkend=\"_colorized_commands\"/>, in <xref linkend=\"_system_tips\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2136
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>bash-completion</literal> package enables programmable "
 "completion for <literal>bash</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2139
+#: debian-reference.en.xmlt
 msgid "Special key strokes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2140
+#: debian-reference.en.xmlt
 msgid ""
 "In the <ulink url=\"&unixlike;\">Unix-like</ulink> environment, there are "
 "few key strokes which have special meanings.  Please note that on a normal "
@@ -9301,299 +6536,299 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2142
+#: debian-reference.en.xmlt
 msgid "List of key bindings for bash"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2149
+#: debian-reference.en.xmlt
 msgid "description of key binding"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2154
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-U</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2155
+#: debian-reference.en.xmlt
 msgid "erase line before cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2158
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-H</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2159
+#: debian-reference.en.xmlt
 msgid "erase a character before cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2162
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-D</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2163
+#: debian-reference.en.xmlt
 msgid "terminate input (exit shell if you are using shell)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2166
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-C</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2167
+#: debian-reference.en.xmlt
 msgid "terminate a running program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2170
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-Z</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2171
+#: debian-reference.en.xmlt
 msgid "temporarily stop program by moving it to the background job"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2174
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-S</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2175
+#: debian-reference.en.xmlt
 msgid "halt output to screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2178
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-Q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2179
+#: debian-reference.en.xmlt
 msgid "reactivate output to screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2182
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-Alt-Del</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2183
+#: debian-reference.en.xmlt
 msgid "reboot/halt the system, see <literal>inittab</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2186
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Left-Alt-key</literal> (optionally, <literal>Windows-key</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2187
+#: debian-reference.en.xmlt
 msgid "meta-key for Emacs and the similar UI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2190
+#: debian-reference.en.xmlt
 msgid "<literal>Up-arrow</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2191
+#: debian-reference.en.xmlt
 msgid "start command history search under <literal>bash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2194
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-R</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2195
+#: debian-reference.en.xmlt
 msgid "start incremental command history search under <literal>bash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2199
+#: debian-reference.en.xmlt
 msgid ""
 "complete input of the filename to the command line under <literal>bash</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2202
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-V</literal> <literal>Tab</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2203
+#: debian-reference.en.xmlt
 msgid ""
 "input <literal>Tab</literal> without expansion to the command line under "
 "<literal>bash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2208
+#: debian-reference.en.xmlt
 msgid ""
 "The terminal feature of <literal>Ctrl-S</literal> can be disabled using "
 "<literal>stty</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2211
+#: debian-reference.en.xmlt
 msgid "Mouse operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2212
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&mouseoperationsfsystemmixcstyles;\">Mouse operations for text "
 "on Debian system mix 2 styles</ulink> with some twists:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2215
+#: debian-reference.en.xmlt
 msgid "Traditional Unix style mouse operations:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2217
+#: debian-reference.en.xmlt
 msgid "use 3 buttons (click)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2218
+#: debian-reference.en.xmlt
 msgid "use PRIMARY"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2219
+#: debian-reference.en.xmlt
 msgid ""
 "used by X applications such as <literal>xterm</literal> and text "
 "applications in Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2223
+#: debian-reference.en.xmlt
 msgid "Modern GUI style mouse operations:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2225
+#: debian-reference.en.xmlt
 msgid "use 2 buttons (drag + click)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2226
+#: debian-reference.en.xmlt
 msgid "use PRIMARY and CLIPBOARD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2227
+#: debian-reference.en.xmlt
 msgid ""
 "used in Modern GUI applications such as <literal>gnome-terminal</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2232
+#: debian-reference.en.xmlt
 msgid "List of mouse operations and related key actions on Debian"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2239
+#: debian-reference.en.xmlt
 msgid "response"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2244
+#: debian-reference.en.xmlt
 msgid "Left-click-and-drag mouse"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2245
+#: debian-reference.en.xmlt
 msgid "select range as PRIMARY selection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2248
+#: debian-reference.en.xmlt
 msgid "Left-click"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2249
+#: debian-reference.en.xmlt
 msgid "select the start of range for PRIMARY selection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2252
+#: debian-reference.en.xmlt
 msgid "Right-click (traditional)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2253
+#: debian-reference.en.xmlt
 msgid "select the end of range for PRIMARY selection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2256
+#: debian-reference.en.xmlt
 msgid "Right-click (modern)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2257
+#: debian-reference.en.xmlt
 msgid "context dependent menu (cut/copy/paste)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2260
+#: debian-reference.en.xmlt
 msgid "Middle-click or Shift-<literal>Ins</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2261
+#: debian-reference.en.xmlt
 msgid "insert PRIMARY selection at the cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2264
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-X</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2265
+#: debian-reference.en.xmlt
 msgid "cut PRIMARY selection to CLIPBOARD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2268
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-C</literal> (<literal>Shift-Ctrl-C</literal> in terminal)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2269
+#: debian-reference.en.xmlt
 msgid "copy PRIMARY selection to CLIPBOARD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2272
+#: debian-reference.en.xmlt
 msgid "<literal>Ctrl-V</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2273
+#: debian-reference.en.xmlt
 msgid "paste CLIPBOARD at the cursor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2278
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the PRIMARY selection is the highlighted text range.  Within the "
 "terminal program, <literal>Shift-Ctrl-C</literal> is used instead to avoid "
@@ -9601,7 +6836,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2279
+#: debian-reference.en.xmlt
 msgid ""
 "The center wheel on the modern wheel mouse is considered middle mouse button "
 "and can be used for middle-click.  Clicking left and right mouse buttons "
@@ -9610,19 +6845,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2280
+#: debian-reference.en.xmlt
 msgid ""
 "In order to use a mouse in Linux character consoles, you need to have "
 "<literal>gpm</literal>(8) running as daemon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2283
+#: debian-reference.en.xmlt
 msgid "The pager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2284
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>less</literal>(1) command is the enhanced pager (file content "
 "browser). It reads the file specified by its command argument or its "
@@ -9636,13 +6871,22 @@ msgid ""
 "<literal>less</literal>(1)."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"In the <literal>less</literal> command, type \"<literal>h</literal>\" to see "
+"the help screen, type \"<literal>/</literal>\" or \"<literal>?</literal>\" "
+"to search a string, and type \"<literal>-i</literal>\" to the change case "
+"sensitivity."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2287
+#: debian-reference.en.xmlt
 msgid "The text editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2288
+#: debian-reference.en.xmlt
 msgid ""
 "You should become proficient in one of variants of <ulink url=\"&vim;\">Vim</"
 "ulink> or <ulink url=\"&emacs;\">Emacs</ulink> programs which are popular in "
@@ -9650,7 +6894,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2289
+#: debian-reference.en.xmlt
 msgid ""
 "I think getting used to Vim commands is the right thing to do, since Vi-"
 "editor is always there in the Linux/Unix world.  (Actually, original "
@@ -9660,7 +6904,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2290
+#: debian-reference.en.xmlt
 msgid ""
 "If you chose either <ulink url=\"&emacs;\">Emacs</ulink> or <ulink "
 "url=\"&xemacs;\">XEmacs</ulink> instead as your choice of the editor, that "
@@ -9675,7 +6919,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2291
+#: debian-reference.en.xmlt
 msgid ""
 "All these programs usually come with tutoring program for you to learn them "
 "by practice.  Start Vim by typing \"<literal>vim</literal>\" and press F1-"
@@ -9685,7 +6929,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2292
+#: debian-reference.en.xmlt
 msgid ""
 "Good editors, such as Vim and Emacs, can handle UTF-8 and other exotic "
 "encoding texts correctly.  It is a good idea to use the GUI environment in "
@@ -9695,19 +6939,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2295
+#: debian-reference.en.xmlt
 msgid "Setting a default text editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2296
+#: debian-reference.en.xmlt
 msgid ""
 "Debian comes with a number of different editors. We recommend to install the "
 "<literal>vim</literal> package, as mentioned above."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2297
+#: debian-reference.en.xmlt
 msgid ""
 "Debian provides unified access to the system default editor via command "
 "\"<literal>/usr/bin/editor</literal>\" so other programs (e.g., "
@@ -9716,7 +6960,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2299
+#: debian-reference.en.xmlt
 msgid ""
 "The choice \"<literal>/usr/bin/vim.basic</literal>\" over \"<literal>/usr/"
 "bin/vim.tiny</literal>\" is my recommendation for newbies since it supports "
@@ -9724,7 +6968,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2300
+#: debian-reference.en.xmlt
 msgid ""
 "Many programs use the environment variables \"<literal>$EDITOR</literal>\" "
 "or \"<literal>$VISUAL</literal>\" to decide which editor to use (see <xref "
@@ -9736,12 +6980,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2303
+#: debian-reference.en.xmlt
 msgid "Using vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:2304
+#: debian-reference.en.xmlt
 msgid ""
 "Even the older <literal>vim</literal> can starts in the sane "
 "\"<literal>nocompatible</literal>\" mode by starting it with the \"<literal>-"
@@ -9749,7 +6993,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2304
+#: debian-reference.en.xmlt
 msgid ""
 "The recent <literal>vim</literal>(1) starts itself in the sane "
 "\"<literal>nocompatible</literal>\" option and enters into the "
@@ -9757,243 +7001,236 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2306
+#: debian-reference.en.xmlt
 msgid "List of basic Vim key strokes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2313
+#: debian-reference.en.xmlt
 msgid "mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2314 debian-reference.en.xmlt:10621
+#: debian-reference.en.xmlt
 msgid "key strokes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2320 debian-reference.en.xmlt:2325
-#: debian-reference.en.xmlt:2330 debian-reference.en.xmlt:2335
-#: debian-reference.en.xmlt:2340 debian-reference.en.xmlt:2345
-#: debian-reference.en.xmlt:2350 debian-reference.en.xmlt:2355
-#: debian-reference.en.xmlt:2360 debian-reference.en.xmlt:2365
-#: debian-reference.en.xmlt:2370 debian-reference.en.xmlt:2375
-#: debian-reference.en.xmlt:2380 debian-reference.en.xmlt:2385
-#: debian-reference.en.xmlt:2395
+#: debian-reference.en.xmlt
 msgid "<literal>NORMAL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2321
+#: debian-reference.en.xmlt
 msgid "<literal>:help|only</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2322
+#: debian-reference.en.xmlt
 msgid "display the help file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2326
+#: debian-reference.en.xmlt
 msgid "<literal>:e filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2327
+#: debian-reference.en.xmlt
 msgid "open new buffer to edit <literal>filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2331
+#: debian-reference.en.xmlt
 msgid "<literal>:w</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2332
+#: debian-reference.en.xmlt
 msgid "overwrite current buffer to the original file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2336
+#: debian-reference.en.xmlt
 msgid "<literal>:w filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2337
+#: debian-reference.en.xmlt
 msgid "write current buffer to <literal>filename.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2341
+#: debian-reference.en.xmlt
 msgid "<literal>:q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2342
+#: debian-reference.en.xmlt
 msgid "quit <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2346
+#: debian-reference.en.xmlt
 msgid "<literal>:q!</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2347
+#: debian-reference.en.xmlt
 msgid "force to quit <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2351
+#: debian-reference.en.xmlt
 msgid "<literal>:only</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2352
+#: debian-reference.en.xmlt
 msgid "close all other split open windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2356
+#: debian-reference.en.xmlt
 msgid "<literal>:set nocompatible?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2357
+#: debian-reference.en.xmlt
 msgid ""
 "check if <literal>vim</literal> is in the sane <literal>nocompatible</"
 "literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2361
+#: debian-reference.en.xmlt
 msgid "<literal>:set nocompatible</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2362
+#: debian-reference.en.xmlt
 msgid ""
 "set <literal>vim</literal> to the sane <literal>nocompatible</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2366 debian-reference.en.xmlt:2401
+#: debian-reference.en.xmlt
 msgid "<literal>i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2367
+#: debian-reference.en.xmlt
 msgid "enter the <literal>INSERT</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2371
+#: debian-reference.en.xmlt
 msgid "<literal>R</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2372
+#: debian-reference.en.xmlt
 msgid "enter the <literal>REPLACE</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2376
+#: debian-reference.en.xmlt
 msgid "<literal>v</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2377
+#: debian-reference.en.xmlt
 msgid "enter the <literal>VISUAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2381
+#: debian-reference.en.xmlt
 msgid "<literal>V</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2382
+#: debian-reference.en.xmlt
 msgid "enter the linewise <literal>VISUAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2386
+#: debian-reference.en.xmlt
 msgid "Ctrl-<literal>V</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2387
+#: debian-reference.en.xmlt
 msgid "enter the blockwise <literal>VISUAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2390
+#: debian-reference.en.xmlt
 msgid "except <literal>TERMINAL-JOB</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2391
+#: debian-reference.en.xmlt
 msgid "<literal>ESC</literal>-key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2392
+#: debian-reference.en.xmlt
 msgid "enter the <literal>NORMAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2396
+#: debian-reference.en.xmlt
 msgid "<literal>:term</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2397 debian-reference.en.xmlt:2402
+#: debian-reference.en.xmlt
 msgid "enter the <literal>TERMINAL-JOB</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2400
+#: debian-reference.en.xmlt
 msgid "<literal>TERMINAL-NORMAL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2405 debian-reference.en.xmlt:2410
+#: debian-reference.en.xmlt
 msgid "<literal>TERMINAL-JOB</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2406
+#: debian-reference.en.xmlt
 msgid ""
 "Ctrl-<literal>W</literal> <literal>N</literal> (or Ctrl-<literal>\\</"
 "literal> Ctrl-<literal>N</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2407
+#: debian-reference.en.xmlt
 msgid "enter the <literal>TERMINAL-NORMAL</literal> mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2411
+#: debian-reference.en.xmlt
 msgid "Ctrl-<literal>W</literal> <literal>:</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2412
+#: debian-reference.en.xmlt
 msgid ""
 "enter the <literal>Ex</literal>-mode in <literal>TERMINAL-NORMAL</literal> "
 "mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2417
+#: debian-reference.en.xmlt
 msgid ""
 "Please use the \"<literal>vimtutor</literal>\" program to learn "
 "<literal>vim</literal> through an interactive tutorial course."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2418
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>vim</literal> program changes its behavior to typed key strokes "
 "based on <emphasis role=\"strong\">mode</emphasis>.  Typing in key strokes "
@@ -10007,7 +7244,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2419
+#: debian-reference.en.xmlt
 msgid ""
 "The Vim comes with the <emphasis role=\"strong\">Netrw</emphasis> package.  "
 "Netrw supports reading files, writing files, browsing directories over a "
@@ -10017,19 +7254,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2420
+#: debian-reference.en.xmlt
 msgid ""
 "For the advanced configuration of <literal>vim</literal>, see <xref "
 "linkend=\"_customizing_vim\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2423
+#: debian-reference.en.xmlt
 msgid "Recording the shell activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2424
+#: debian-reference.en.xmlt
 msgid ""
 "The output of the shell command may roll off your screen and may be lost "
 "forever.  It is a good practice to log shell activities into the file for "
@@ -10038,7 +7275,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2425
+#: debian-reference.en.xmlt
 msgid ""
 "The new Vim (version&gt;=8.2) can be used to record the shell activities "
 "cleanly using <literal>TERMINAL-JOB</literal>-mode.  See <xref "
@@ -10046,34 +7283,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2426
+#: debian-reference.en.xmlt
 msgid ""
 "The basic method of recording the shell activity is to run it under "
 "<literal>script</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2429
+#: debian-reference.en.xmlt
 msgid "Do whatever shell commands under <literal>script</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2430
+#: debian-reference.en.xmlt
 msgid "Press <literal>Ctrl-D</literal> to exit <literal>script</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2432
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_recording_the_shell_activities_cleanly\"/> ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2435
+#: debian-reference.en.xmlt
 msgid "Basic Unix commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2436
+#: debian-reference.en.xmlt
 msgid ""
 "Let's learn basic Unix commands.  Here I use \"Unix\" in its generic sense.  "
 "Any Unix clone OSs usually offer equivalent commands.  The Debian system is "
@@ -10084,308 +7321,274 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2437
+#: debian-reference.en.xmlt
 msgid "Try all following commands from the non-privileged user account."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2439
+#: debian-reference.en.xmlt
 msgid "List of basic Unix commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2445 debian-reference.en.xmlt:4072
-#: debian-reference.en.xmlt:4841 debian-reference.en.xmlt:6503
-#: debian-reference.en.xmlt:6564 debian-reference.en.xmlt:7450
-#: debian-reference.en.xmlt:8156 debian-reference.en.xmlt:8442
-#: debian-reference.en.xmlt:9920 debian-reference.en.xmlt:10879
-#: debian-reference.en.xmlt:11742 debian-reference.en.xmlt:13200
-#: debian-reference.en.xmlt:13928 debian-reference.en.xmlt:14010
-#: debian-reference.en.xmlt:14128 debian-reference.en.xmlt:14250
-#: debian-reference.en.xmlt:14485 debian-reference.en.xmlt:17739
+#: debian-reference.en.xmlt
 msgid "command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2451
+#: debian-reference.en.xmlt
 msgid "<literal>pwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2452
+#: debian-reference.en.xmlt
 msgid "display name of current/working directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2455
+#: debian-reference.en.xmlt
 msgid "<literal>whoami</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2456
+#: debian-reference.en.xmlt
 msgid "display current user name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2459
+#: debian-reference.en.xmlt
 msgid "<literal>id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2460
+#: debian-reference.en.xmlt
 msgid "display current user identity (name, uid, gid, and associated groups)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2463
+#: debian-reference.en.xmlt
 msgid "<literal>file <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2464
+#: debian-reference.en.xmlt
 msgid ""
 "display a type of file for the file \"<literal><emphasis>foo</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2467
+#: debian-reference.en.xmlt
 msgid "<literal>type -p <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2468
+#: debian-reference.en.xmlt
 msgid ""
 "display a file location of command \"<literal><emphasis>commandname</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2471
+#: debian-reference.en.xmlt
 msgid "<literal>which <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2472 debian-reference.en.xmlt:2484
-#: debian-reference.en.xmlt:4500 debian-reference.en.xmlt:4504
-#: debian-reference.en.xmlt:4508 debian-reference.en.xmlt:4512
-#: debian-reference.en.xmlt:7086 debian-reference.en.xmlt:7093
-#: debian-reference.en.xmlt:7100 debian-reference.en.xmlt:7107
-#: debian-reference.en.xmlt:7163 debian-reference.en.xmlt:7170
-#: debian-reference.en.xmlt:7177 debian-reference.en.xmlt:7184
-#: debian-reference.en.xmlt:7191 debian-reference.en.xmlt:7198
-#: debian-reference.en.xmlt:7205 debian-reference.en.xmlt:7212
-#: debian-reference.en.xmlt:7219 debian-reference.en.xmlt:7226
-#: debian-reference.en.xmlt:7233 debian-reference.en.xmlt:7240
-#: debian-reference.en.xmlt:7781 debian-reference.en.xmlt:7788
-#: debian-reference.en.xmlt:7795 debian-reference.en.xmlt:7802
-#: debian-reference.en.xmlt:7809 debian-reference.en.xmlt:7823
-#: debian-reference.en.xmlt:7830 debian-reference.en.xmlt:7837
-#: debian-reference.en.xmlt:8586 debian-reference.en.xmlt:8600
-#: debian-reference.en.xmlt:8607 debian-reference.en.xmlt:8654
-#: debian-reference.en.xmlt:8696 debian-reference.en.xmlt:8760
-#: debian-reference.en.xmlt:8774 debian-reference.en.xmlt:8795
-#: debian-reference.en.xmlt:8809 debian-reference.en.xmlt:8810
-#: debian-reference.en.xmlt:8816 debian-reference.en.xmlt:8830
-#: debian-reference.en.xmlt:8831 debian-reference.en.xmlt:8837
-#: debian-reference.en.xmlt:8844 debian-reference.en.xmlt:8858
-#: debian-reference.en.xmlt:10213 debian-reference.en.xmlt:10219
-#: debian-reference.en.xmlt:10225 debian-reference.en.xmlt:14139
-#: debian-reference.en.xmlt:14163 debian-reference.en.xmlt:14175
-#: debian-reference.en.xmlt:14187 debian-reference.en.xmlt:14199
+#: debian-reference.en.xmlt
 msgid ", ,"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2475
+#: debian-reference.en.xmlt
 msgid "<literal>type <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2476
+#: debian-reference.en.xmlt
 msgid ""
 "display information on command \"<literal><emphasis>commandname</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2479
+#: debian-reference.en.xmlt
 msgid "<literal>apropos <emphasis>key-word</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2480
+#: debian-reference.en.xmlt
 msgid ""
 "find commands related to \"<literal><emphasis>key-word</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2483
+#: debian-reference.en.xmlt
 msgid "<literal>man -k <emphasis>key-word</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2487
+#: debian-reference.en.xmlt
 msgid "<literal>whatis <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2488
+#: debian-reference.en.xmlt
 msgid ""
 "display one line explanation on command \"<literal><emphasis>commandname</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2491
+#: debian-reference.en.xmlt
 msgid "<literal>man -a <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2492
+#: debian-reference.en.xmlt
 msgid ""
 "display explanation on command \"<literal><emphasis>commandname</emphasis></"
 "literal>\" (Unix style)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2495
+#: debian-reference.en.xmlt
 msgid "<literal>info <emphasis>commandname</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2496
+#: debian-reference.en.xmlt
 msgid ""
 "display rather long explanation on command \"<literal><emphasis>commandname</"
 "emphasis></literal>\" (GNU style)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2499
+#: debian-reference.en.xmlt
 msgid "<literal>ls</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2500
+#: debian-reference.en.xmlt
 msgid "list contents of directory (non-dot files and directories)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2503
+#: debian-reference.en.xmlt
 msgid "<literal>ls -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2504
+#: debian-reference.en.xmlt
 msgid "list contents of directory (all files and directories)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2507
+#: debian-reference.en.xmlt
 msgid "<literal>ls -A</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2508
+#: debian-reference.en.xmlt
 msgid ""
 "list contents of directory (almost all files and directories, i.e., skip "
 "\"<literal>..</literal>\" and \"<literal>.</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2511
+#: debian-reference.en.xmlt
 msgid "<literal>ls -la</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2512
+#: debian-reference.en.xmlt
 msgid "list all contents of directory with detail information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2515
+#: debian-reference.en.xmlt
 msgid "<literal>ls -lai</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2516
+#: debian-reference.en.xmlt
 msgid "list all contents of directory with inode number and detail information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2519
+#: debian-reference.en.xmlt
 msgid "<literal>ls -d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2520
+#: debian-reference.en.xmlt
 msgid "list all directories under the current directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2523
+#: debian-reference.en.xmlt
 msgid "<literal>tree</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2524
+#: debian-reference.en.xmlt
 msgid "display file tree contents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2527
+#: debian-reference.en.xmlt
 msgid "<literal>lsof <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2528
+#: debian-reference.en.xmlt
 msgid ""
 "list open status of file \"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2531
+#: debian-reference.en.xmlt
 msgid "<literal>lsof -p <emphasis>pid</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2532
+#: debian-reference.en.xmlt
 msgid ""
 "list files opened by the process ID: \"<literal><emphasis>pid</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2535
+#: debian-reference.en.xmlt
 msgid "<literal>mkdir <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2536
+#: debian-reference.en.xmlt
 msgid ""
 "make a new directory \"<literal><emphasis>foo</emphasis></literal>\" in the "
 "current directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2539
+#: debian-reference.en.xmlt
 msgid "<literal>rmdir <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2540
+#: debian-reference.en.xmlt
 msgid ""
 "remove a directory \"<literal><emphasis>foo</emphasis></literal>\" in the "
 "current directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2543
+#: debian-reference.en.xmlt
 msgid "<literal>cd <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2544
+#: debian-reference.en.xmlt
 msgid ""
 "change directory to the directory \"<literal><emphasis>foo</emphasis></"
 "literal>\" in the current directory or in the directory listed in the "
@@ -10393,120 +7596,120 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2547
+#: debian-reference.en.xmlt
 msgid "<literal>cd /</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2548
+#: debian-reference.en.xmlt
 msgid "change directory to the root directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2551
+#: debian-reference.en.xmlt
 msgid "<literal>cd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2552
+#: debian-reference.en.xmlt
 msgid "change directory to the current user's home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2555
+#: debian-reference.en.xmlt
 msgid "<literal>cd /<emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2556
+#: debian-reference.en.xmlt
 msgid ""
 "change directory to the absolute path directory \"<literal>/<emphasis>foo</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2559
+#: debian-reference.en.xmlt
 msgid "<literal>cd ..</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2560
+#: debian-reference.en.xmlt
 msgid "change directory to the parent directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2563
+#: debian-reference.en.xmlt
 msgid "<literal>cd ~<emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2564
+#: debian-reference.en.xmlt
 msgid ""
 "change directory to the home directory of the user \"<literal><emphasis>foo</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2567
+#: debian-reference.en.xmlt
 msgid "<literal>cd -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2568
+#: debian-reference.en.xmlt
 msgid "change directory to the previous directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2571
+#: debian-reference.en.xmlt
 msgid "<literal>&lt;/etc/motd pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2572
+#: debian-reference.en.xmlt
 msgid ""
 "display contents of \"<literal>/etc/motd</literal>\" using the default pager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2575
+#: debian-reference.en.xmlt
 msgid "<literal>touch <emphasis>junkfile</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2576
+#: debian-reference.en.xmlt
 msgid ""
 "create a empty file \"<literal><emphasis>junkfile</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2579
+#: debian-reference.en.xmlt
 msgid "<literal>cp <emphasis>foo</emphasis> <emphasis>bar</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2580
+#: debian-reference.en.xmlt
 msgid ""
 "copy a existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new file \"<literal><emphasis>bar</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2583
+#: debian-reference.en.xmlt
 msgid "<literal>rm <emphasis>junkfile</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2584
+#: debian-reference.en.xmlt
 msgid "remove a file \"<literal><emphasis>junkfile</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2587 debian-reference.en.xmlt:2591
+#: debian-reference.en.xmlt
 msgid "<literal>mv <emphasis>foo</emphasis> <emphasis>bar</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2588
+#: debian-reference.en.xmlt
 msgid ""
 "rename an existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new name \"<literal><emphasis>bar</emphasis></"
@@ -10514,7 +7717,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2592
+#: debian-reference.en.xmlt
 msgid ""
 "move an existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new location \"<literal><emphasis>bar</emphasis>/<emphasis>foo</emphasis></"
@@ -10523,14 +7726,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2595
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>mv <emphasis>foo</emphasis> <emphasis>bar</emphasis>/<emphasis>baz</"
 "emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2596
+#: debian-reference.en.xmlt
 msgid ""
 "move an existing file \"<literal><emphasis>foo</emphasis></literal>\" to a "
 "new location with a new name \"<literal><emphasis>bar</emphasis>/"
@@ -10541,72 +7744,72 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2599
+#: debian-reference.en.xmlt
 msgid "<literal>chmod 600 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2600
+#: debian-reference.en.xmlt
 msgid ""
 "make an existing file \"<literal><emphasis>foo</emphasis></literal>\" to be "
 "non-readable and non-writable by the other people (non-executable for all)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2603
+#: debian-reference.en.xmlt
 msgid "<literal>chmod 644 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2604
+#: debian-reference.en.xmlt
 msgid ""
 "make an existing file \"<literal><emphasis>foo</emphasis></literal>\" to be "
 "readable but non-writable by the other people (non-executable for all)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2607
+#: debian-reference.en.xmlt
 msgid "<literal>chmod 755 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2608
+#: debian-reference.en.xmlt
 msgid ""
 "make an existing file \"<literal><emphasis>foo</emphasis></literal>\" to be "
 "readable but non-writable by the other people (executable for all)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2611
+#: debian-reference.en.xmlt
 msgid "<literal>find .  -name <emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2612
+#: debian-reference.en.xmlt
 msgid ""
 "find matching filenames using shell \"<literal><emphasis>pattern</emphasis></"
 "literal>\" (slower)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2615
+#: debian-reference.en.xmlt
 msgid "<literal>locate -d .  <emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2616
+#: debian-reference.en.xmlt
 msgid ""
 "find matching filenames using shell \"<literal><emphasis>pattern</emphasis></"
 "literal>\" (quicker using regularly generated database)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2619
+#: debian-reference.en.xmlt
 msgid "<literal>grep -e \"<emphasis>pattern</emphasis>\" *.html</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2620
+#: debian-reference.en.xmlt
 msgid ""
 "find a \"<literal><emphasis>pattern</emphasis></literal>\" in all files "
 "ending with \"<literal>.html</literal>\" in current directory and display "
@@ -10614,79 +7817,79 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2623
+#: debian-reference.en.xmlt
 msgid "<literal>top</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2624
+#: debian-reference.en.xmlt
 msgid ""
 "display process information using full screen, type \"<literal>q</literal>\" "
 "to quit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2627
+#: debian-reference.en.xmlt
 msgid "<literal>ps aux | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2628
+#: debian-reference.en.xmlt
 msgid "display information on all the running processes using BSD style output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2631
+#: debian-reference.en.xmlt
 msgid "<literal>ps -ef | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2632
+#: debian-reference.en.xmlt
 msgid ""
 "display information on all the running processes using Unix system-V style "
 "output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2635
+#: debian-reference.en.xmlt
 msgid "<literal>ps aux | grep -e \"[e]xim4*\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2636
+#: debian-reference.en.xmlt
 msgid ""
 "display all processes running \"<literal>exim</literal>\" and "
 "\"<literal>exim4</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2639
+#: debian-reference.en.xmlt
 msgid "<literal>ps axf | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2640
+#: debian-reference.en.xmlt
 msgid "display information on all the running processes with ASCII art output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2643
+#: debian-reference.en.xmlt
 msgid "<literal>kill <emphasis>1234</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2644
+#: debian-reference.en.xmlt
 msgid ""
 "kill a process identified by the process ID: \"<emphasis>1234</emphasis>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2647
+#: debian-reference.en.xmlt
 msgid "<literal>gzip <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2648
+#: debian-reference.en.xmlt
 msgid ""
 "compress \"<literal><emphasis>foo</emphasis></literal>\" to create "
 "\"<literal><emphasis>foo</emphasis>.gz</literal>\" using the Lempel-Ziv "
@@ -10694,24 +7897,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2651
+#: debian-reference.en.xmlt
 msgid "<literal>gunzip <emphasis>foo</emphasis>.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2652
+#: debian-reference.en.xmlt
 msgid ""
 "decompress \"<literal><emphasis>foo</emphasis>.gz</literal>\" to create "
 "\"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2655
+#: debian-reference.en.xmlt
 msgid "<literal>bzip2 <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2656
+#: debian-reference.en.xmlt
 msgid ""
 "compress \"<literal><emphasis>foo</emphasis></literal>\" to create "
 "\"<literal><emphasis>foo</emphasis>.bz2</literal>\" using the Burrows-"
@@ -10720,24 +7923,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2659
+#: debian-reference.en.xmlt
 msgid "<literal>bunzip2 <emphasis>foo</emphasis>.bz2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2660
+#: debian-reference.en.xmlt
 msgid ""
 "decompress \"<literal><emphasis>foo</emphasis>.bz2</literal>\" to create "
 "\"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2663
+#: debian-reference.en.xmlt
 msgid "<literal>xz <emphasis>foo</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2664
+#: debian-reference.en.xmlt
 msgid ""
 "compress \"<literal><emphasis>foo</emphasis></literal>\" to create "
 "\"<literal><emphasis>foo</emphasis>.xz</literal>\" using the Lempel–Ziv–"
@@ -10745,152 +7948,152 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2667
+#: debian-reference.en.xmlt
 msgid "<literal>unxz <emphasis>foo</emphasis>.xz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2668
+#: debian-reference.en.xmlt
 msgid ""
 "decompress \"<literal><emphasis>foo</emphasis>.xz</literal>\" to create "
 "\"<literal><emphasis>foo</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2671
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvf <emphasis>foo</emphasis>.tar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2672
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from \"<literal><emphasis>foo</emphasis>.tar</literal>\" "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2675
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvzf <emphasis>foo</emphasis>.tar.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2676
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from gzipped \"<literal><emphasis>foo</emphasis>.tar.gz</"
 "literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2679
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvjf <emphasis>foo</emphasis>.tar.bz2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2680
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from \"<literal><emphasis>foo</emphasis>.tar.bz2</literal>\" "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2683
+#: debian-reference.en.xmlt
 msgid "<literal>tar -xvJf <emphasis>foo</emphasis>.tar.xz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2684
+#: debian-reference.en.xmlt
 msgid ""
 "extract files from \"<literal><emphasis>foo</emphasis>.tar.xz</literal>\" "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2687
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvf <emphasis>foo</emphasis>.tar <emphasis>bar</emphasis>/</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2688
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in \"<literal><emphasis>foo</emphasis>.tar</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2691
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvzf <emphasis>foo</emphasis>.tar.gz <emphasis>bar</emphasis>/"
 "</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2692
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in compressed \"<literal><emphasis>foo</emphasis>.tar.gz</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2695
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvjf <emphasis>foo</emphasis>.tar.bz2 <emphasis>bar</emphasis>/"
 "</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2696
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in \"<literal><emphasis>foo</emphasis>.tar.bz2</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2699
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tar -cvJf <emphasis>foo</emphasis>.tar.xz <emphasis>bar</emphasis>/"
 "</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2700
+#: debian-reference.en.xmlt
 msgid ""
 "archive contents of folder \"<literal><emphasis>bar</emphasis>/</literal>\" "
 "in \"<literal><emphasis>foo</emphasis>.tar.xz</literal>\" archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2703
+#: debian-reference.en.xmlt
 msgid "<literal>zcat README.gz | pager</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2704
+#: debian-reference.en.xmlt
 msgid ""
 "display contents of compressed \"<literal>README.gz</literal>\" using the "
 "default pager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2707
+#: debian-reference.en.xmlt
 msgid "<literal>zcat README.gz &gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2708
+#: debian-reference.en.xmlt
 msgid ""
 "create a file \"<literal>foo</literal>\" with the decompressed content of "
 "\"<literal>README.gz</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2711
+#: debian-reference.en.xmlt
 msgid "<literal>zcat README.gz &gt;&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2712
+#: debian-reference.en.xmlt
 msgid ""
 "append the decompressed content of \"<literal>README.gz</literal>\" to the "
 "end of the file \"<literal>foo</literal>\" (if it does not exist, create it "
@@ -10898,7 +8101,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2718
+#: debian-reference.en.xmlt
 msgid ""
 "Unix has a tradition to hide filenames which start with \"<literal>.</"
 "literal>\".  They are traditionally files that contain configuration "
@@ -10906,12 +8109,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2719
+#: debian-reference.en.xmlt
 msgid "For <literal>cd</literal> command, see <literal>builtins</literal>(7)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2720
+#: debian-reference.en.xmlt
 msgid ""
 "The default pager of the bare bone Debian system is <literal>more</"
 "literal>(1) which cannot scroll back.  By installing the <literal>less</"
@@ -10921,7 +8124,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2721
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>[</literal>\" and \"<literal>]</literal>\" in the regular "
 "expression of the \"<literal>ps aux | grep -e \"[e]xim4*\"</literal>\" "
@@ -10935,7 +8138,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2723
+#: debian-reference.en.xmlt
 msgid ""
 "Please traverse directories and peek into the system using the above "
 "commands as training.  If you have questions on any of console commands, "
@@ -10943,7 +8146,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2726
+#: debian-reference.en.xmlt
 msgid ""
 "The style of man pages may be a little hard to get used to, because they are "
 "rather terse, particularly the older, very traditional ones. But once you "
@@ -10951,7 +8154,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2727
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that many Unix-like commands including ones from GNU and BSD "
 "display brief help information if you invoke them in one of the following "
@@ -10959,12 +8162,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:2732
+#: debian-reference.en.xmlt
 msgid "The simple shell command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:2733
+#: debian-reference.en.xmlt
 msgid ""
 "Now you have some feel on how to use the Debian system.  Let's look deep "
 "into the mechanism of the command execution in the Debian system. Here, I "
@@ -10973,34 +8176,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:2734
+#: debian-reference.en.xmlt
 msgid "A simple command is a sequence of components."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2736
+#: debian-reference.en.xmlt
 msgid "Variable assignments (optional)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2737
+#: debian-reference.en.xmlt
 msgid "Command name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2738
+#: debian-reference.en.xmlt
 msgid "Arguments (optional)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2739
+#: debian-reference.en.xmlt
 msgid ""
 "Redirections (optional: <literal>&gt;</literal> , <literal>&gt;&gt;</"
 "literal> , <literal>&lt;</literal> , <literal>&lt;&lt;</literal> , etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:2740
+#: debian-reference.en.xmlt
 msgid ""
 "Control operator (optional: <literal>&amp;&amp;</literal> , <literal>||</"
 "literal> , <emphasis>newline</emphasis> , <literal>;</literal> , "
@@ -11008,26 +8211,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2743
+#: debian-reference.en.xmlt
 msgid "Command execution and environment variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2744
+#: debian-reference.en.xmlt
 msgid ""
 "The values of some <ulink url=\"&environmentvariables;\">environment "
 "variables</ulink> change the behavior of some Unix commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2745
+#: debian-reference.en.xmlt
 msgid ""
 "Default values of environment variables are initially set by the PAM system "
 "and then some of them may be reset by some application programs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2747
+#: debian-reference.en.xmlt
 msgid ""
 "The PAM system such as <literal>pam_env</literal> may set environment "
 "variables by <literal>/etc/pam.conf</literal>\", \"<literal>/etc/"
@@ -11035,14 +8238,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2748
+#: debian-reference.en.xmlt
 msgid ""
 "The display manager such as <literal>gdm3</literal> may reset environment "
 "variables for GUI session by \"<literal>~/.profile</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2749
+#: debian-reference.en.xmlt
 msgid ""
 "The user specific program initialization may reset environment variables by "
 "\"<literal>~/.profile</literal>\", \"<literal>~/.bash_profile</literal>\" "
@@ -11050,12 +8253,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2753
+#: debian-reference.en.xmlt
 msgid "The \"<literal>$LANG</literal>\" variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2754
+#: debian-reference.en.xmlt
 msgid ""
 "The default locale is defined in the \"<literal>$LANG</literal>\" "
 "environment variable and is configured as \"<literal>LANG=xx_YY.UTF-8</"
@@ -11065,7 +8268,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2755
+#: debian-reference.en.xmlt
 msgid ""
 "I recommend you to configure the system environment just by the "
 "\"<literal>$LANG</literal>\" variable for now and to stay away from "
@@ -11073,238 +8276,237 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2756
+#: debian-reference.en.xmlt
 msgid ""
 "The full locale value given to \"<literal>$LANG</literal>\" variable "
 "consists of 3 parts: \"<literal>xx_YY.ZZZZ</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2758
+#: debian-reference.en.xmlt
 msgid "The 3 parts of locale value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2764
+#: debian-reference.en.xmlt
 msgid "locale value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2770
+#: debian-reference.en.xmlt
 msgid "<literal>xx</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2771
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&isogdjlanguagecoowercasesuchasen;\">ISO 639 language codes "
 "(lower case) such as \"en\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2774
+#: debian-reference.en.xmlt
 msgid "<literal>YY</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2775
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&isodbggcountrycoppercasesuchasus;\">ISO 3166 country codes "
 "(upper case) such as \"US\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2778
+#: debian-reference.en.xmlt
 msgid "<literal>ZZZZ</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2779
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&codesetalwayssettoutfi;\">codeset, always set to \"UTF-8\"</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2785
+#: debian-reference.en.xmlt
 msgid "List of locale recommendations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2791
+#: debian-reference.en.xmlt
 msgid "locale recommendation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2792
+#: debian-reference.en.xmlt
 msgid "Language (area)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2797 debian-reference.en.xmlt:10801
+#: debian-reference.en.xmlt
 msgid "<literal>en_US.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2798
+#: debian-reference.en.xmlt
 msgid "English (USA)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2801
+#: debian-reference.en.xmlt
 msgid "<literal>en_GB.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2802
+#: debian-reference.en.xmlt
 msgid "English (Great Britain)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2805
+#: debian-reference.en.xmlt
 msgid "<literal>fr_FR.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2806
+#: debian-reference.en.xmlt
 msgid "French (France)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2809
+#: debian-reference.en.xmlt
 msgid "<literal>de_DE.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2810
+#: debian-reference.en.xmlt
 msgid "German (Germany)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2813
+#: debian-reference.en.xmlt
 msgid "<literal>it_IT.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2814
+#: debian-reference.en.xmlt
 msgid "Italian (Italy)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2817 debian-reference.en.xmlt:10806
-#: debian-reference.en.xmlt:10821
+#: debian-reference.en.xmlt
 msgid "<literal>es_ES.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2818
+#: debian-reference.en.xmlt
 msgid "Spanish (Spain)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2821
+#: debian-reference.en.xmlt
 msgid "<literal>ca_ES.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2822
+#: debian-reference.en.xmlt
 msgid "Catalan (Spain)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2825
+#: debian-reference.en.xmlt
 msgid "<literal>sv_SE.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2826
+#: debian-reference.en.xmlt
 msgid "Swedish (Sweden)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2829
+#: debian-reference.en.xmlt
 msgid "<literal>pt_BR.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2830
+#: debian-reference.en.xmlt
 msgid "Portuguese (Brazil)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2833
+#: debian-reference.en.xmlt
 msgid "<literal>ru_RU.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2834
+#: debian-reference.en.xmlt
 msgid "Russian (Russia)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2837
+#: debian-reference.en.xmlt
 msgid "<literal>zh_CN.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2838
+#: debian-reference.en.xmlt
 msgid "Chinese (P.R. of China)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2841
+#: debian-reference.en.xmlt
 msgid "<literal>zh_TW.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2842
+#: debian-reference.en.xmlt
 msgid "Chinese (Taiwan R.O.C.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2845
+#: debian-reference.en.xmlt
 msgid "<literal>ja_JP.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2846
+#: debian-reference.en.xmlt
 msgid "Japanese (Japan)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2849
+#: debian-reference.en.xmlt
 msgid "<literal>ko_KR.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2850
+#: debian-reference.en.xmlt
 msgid "Korean (Republic of Korea)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2853
+#: debian-reference.en.xmlt
 msgid "<literal>vi_VN.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2854
+#: debian-reference.en.xmlt
 msgid "Vietnamese (Vietnam)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2859
+#: debian-reference.en.xmlt
 msgid "Typical command execution uses a shell line sequence as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2861
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the program <literal>date</literal>(1) is executed with different "
 "locale values."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2863
+#: debian-reference.en.xmlt
 msgid ""
 "For the first command, \"<literal>$LANG</literal>\" is set to the system "
 "default <ulink url=\"&locale;\">locale</ulink> value \"<literal>en_US.UTF-8</"
@@ -11312,7 +8514,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:2864
+#: debian-reference.en.xmlt
 msgid ""
 "For the second command, \"<literal>$LANG</literal>\" is set to the French "
 "UTF-8 <ulink url=\"&locale;\">locale</ulink> value \"<literal>fr_FR.UTF-8</"
@@ -11320,7 +8522,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2866
+#: debian-reference.en.xmlt
 msgid ""
 "Most command executions usually do not have preceding environment variable "
 "definition.  For the above example, you can alternatively execute as the "
@@ -11328,7 +8530,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2868
+#: debian-reference.en.xmlt
 msgid ""
 "When filing a bug report, running and checking the command under "
 "\"<literal>en_US.UTF-8</literal>\" locale is a good idea if you use non-"
@@ -11336,19 +8538,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2869
+#: debian-reference.en.xmlt
 msgid ""
 "For fine details of the locale configuration, see <xref "
 "linkend=\"_the_locale\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2872
+#: debian-reference.en.xmlt
 msgid "The \"<literal>$PATH</literal>\" variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2873
+#: debian-reference.en.xmlt
 msgid ""
 "When you type a command into the shell, the shell searches the command in "
 "the list of directories contained in the \"<literal>$PATH</literal>\" "
@@ -11357,7 +8559,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2874
+#: debian-reference.en.xmlt
 msgid ""
 "In the default Debian installation, the \"<literal>$PATH</literal>\" "
 "environment variable of user accounts may not include \"<literal>/usr/sbin</"
@@ -11368,7 +8570,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2875
+#: debian-reference.en.xmlt
 msgid ""
 "You can change the \"<literal>$PATH</literal>\" environment variable of Bash "
 "shell by \"<literal>~/.bash_profile</literal>\" or \"<literal>~/.bashrc</"
@@ -11376,12 +8578,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2878
+#: debian-reference.en.xmlt
 msgid "The \"<literal>$HOME</literal>\" variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2879
+#: debian-reference.en.xmlt
 msgid ""
 "Many commands stores user specific configuration in the home directory and "
 "changes their behavior by their contents.  The home directory is identified "
@@ -11389,63 +8591,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2881
+#: debian-reference.en.xmlt
 msgid "List of \"<literal>$HOME</literal>\" values"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2887
+#: debian-reference.en.xmlt
 msgid "value of \"<literal>$HOME</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2888
+#: debian-reference.en.xmlt
 msgid "program execution situation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2894
+#: debian-reference.en.xmlt
 msgid "program run by the init process (daemon)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2897 debian-reference.en.xmlt:2913
+#: debian-reference.en.xmlt
 msgid "<literal>/root</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2898
+#: debian-reference.en.xmlt
 msgid "program run from the normal root shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2901 debian-reference.en.xmlt:2905
-#: debian-reference.en.xmlt:2909
+#: debian-reference.en.xmlt
 msgid "<literal>/home/<emphasis>normal_user</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2902
+#: debian-reference.en.xmlt
 msgid "program run from the normal user shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2906
+#: debian-reference.en.xmlt
 msgid "program run from the normal user GUI desktop menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2910
+#: debian-reference.en.xmlt
 msgid "program run as root with \"<literal>sudo program</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2914
+#: debian-reference.en.xmlt
 msgid "program run as root with \"<literal>sudo -H program</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:2919
+#: debian-reference.en.xmlt
 msgid ""
 "Shell expands \"<literal>~/</literal>\" to current user's home directory, i."
 "e., \"<literal>$HOME/</literal>\". Shell expands \"<literal>~foo/</"
@@ -11454,19 +8655,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2920
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_shell_environment_variables\"/> if <literal>$HOME</"
 "literal> isn't available for your program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2923
+#: debian-reference.en.xmlt
 msgid "Command line options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2924
+#: debian-reference.en.xmlt
 msgid ""
 "Some commands take arguments.  Arguments starting with \"<literal>-</"
 "literal>\" or \"<literal>--</literal>\" are called options and control the "
@@ -11474,7 +8675,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2926
+#: debian-reference.en.xmlt
 msgid ""
 "Here the command-line argument \"<literal>-R</literal>\" changes "
 "<literal>date</literal>(1) behavior to output <ulink url=\"&rfccicc;"
@@ -11482,12 +8683,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2929
+#: debian-reference.en.xmlt
 msgid "Shell glob"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2930
+#: debian-reference.en.xmlt
 msgid ""
 "Often you want a command to work with a group of files without typing all of "
 "them.  The filename expansion pattern using the shell <emphasis "
@@ -11496,91 +8697,91 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2932
+#: debian-reference.en.xmlt
 msgid "Shell glob patterns"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2938
+#: debian-reference.en.xmlt
 msgid "shell glob pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2939
+#: debian-reference.en.xmlt
 msgid "description of match rule"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2944
+#: debian-reference.en.xmlt
 msgid "<literal>*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2945
+#: debian-reference.en.xmlt
 msgid "filename (segment) not started with \"<literal>.</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2948
+#: debian-reference.en.xmlt
 msgid "<literal>.*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2949
+#: debian-reference.en.xmlt
 msgid "filename (segment) started with \"<literal>.</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2952 debian-reference.en.xmlt:4359
+#: debian-reference.en.xmlt
 msgid "<literal>?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2953
+#: debian-reference.en.xmlt
 msgid "exactly one character"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2956
+#: debian-reference.en.xmlt
 msgid "<literal>[…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2957
+#: debian-reference.en.xmlt
 msgid "exactly one character with any character enclosed in brackets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2960
+#: debian-reference.en.xmlt
 msgid "<literal>[a-z]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2961
+#: debian-reference.en.xmlt
 msgid ""
 "exactly one character with any character between \"<literal>a</literal>\" "
 "and \"<literal>z</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2964
+#: debian-reference.en.xmlt
 msgid "<literal>[^…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2965
+#: debian-reference.en.xmlt
 msgid ""
 "exactly one character other than any character enclosed in brackets "
 "(excluding \"<literal>^</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2972
+#: debian-reference.en.xmlt
 msgid "See <literal>glob</literal>(7)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2973
+#: debian-reference.en.xmlt
 msgid ""
 "Unlike normal filename expansion by the shell, the shell pattern "
 "\"<literal>*</literal>\" tested in <literal>find</literal>(1) with "
@@ -11590,7 +8791,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:2974
+#: debian-reference.en.xmlt
 msgid ""
 "BASH can be tweaked to change its glob behavior with its shopt builtin "
 "options such as \"<literal>dotglob</literal>\", \"<literal>noglob</"
@@ -11600,69 +8801,69 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:2977
+#: debian-reference.en.xmlt
 msgid "Return value of the command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:2978
+#: debian-reference.en.xmlt
 msgid ""
 "Each command returns its exit status (variable: \"<literal>$?</literal>\") "
 "as the return value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:2980
+#: debian-reference.en.xmlt
 msgid "Command exit codes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2987
+#: debian-reference.en.xmlt
 msgid "command exit status"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2988
+#: debian-reference.en.xmlt
 msgid "numeric return value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:2989
+#: debian-reference.en.xmlt
 msgid "logical return value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2994
+#: debian-reference.en.xmlt
 msgid "success"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2995
+#: debian-reference.en.xmlt
 msgid "zero, 0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2996
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">TRUE</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:2999
+#: debian-reference.en.xmlt
 msgid "error"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3000
+#: debian-reference.en.xmlt
 msgid "non-zero, -1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3001
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">FALSE</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3008
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that, in the logical context for the shell, <emphasis "
 "role=\"strong\">success</emphasis> is treated as the logical <emphasis "
@@ -11671,46 +8872,46 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3011
+#: debian-reference.en.xmlt
 msgid "Typical command sequences and shell redirection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3012
+#: debian-reference.en.xmlt
 msgid ""
 "Let's try to remember following shell command idioms typed in one line as a "
 "part of shell command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3014
+#: debian-reference.en.xmlt
 msgid "Shell command idioms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3020
+#: debian-reference.en.xmlt
 msgid "command idiom"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3026
+#: debian-reference.en.xmlt
 msgid "<literal>command &amp;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3027
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">background</emphasis> execution of "
 "<literal>command</literal> in the subshell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3030
+#: debian-reference.en.xmlt
 msgid "<literal>command1 | command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3031
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">pipe</emphasis> the standard output of "
 "<literal>command1</literal> to the standard input of <literal>command2</"
@@ -11718,12 +8919,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3034
+#: debian-reference.en.xmlt
 msgid "<literal>command1 2&gt;&amp;1 | command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3035
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">pipe</emphasis> both standard output and standard "
 "error of <literal>command1</literal> to the standard input of "
@@ -11732,24 +8933,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3038
+#: debian-reference.en.xmlt
 msgid "<literal>command1 ; command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3039
+#: debian-reference.en.xmlt
 msgid ""
 "execute <literal>command1</literal> and <literal>command2</literal> "
 "<emphasis role=\"strong\">sequentially</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3042
+#: debian-reference.en.xmlt
 msgid "<literal>command1 &amp;&amp; command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3043
+#: debian-reference.en.xmlt
 msgid ""
 "execute <literal>command1</literal>; if successful, execute "
 "<literal>command2</literal> <emphasis role=\"strong\">sequentially</"
@@ -11758,12 +8959,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3046
+#: debian-reference.en.xmlt
 msgid "<literal>command1 || command2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3047
+#: debian-reference.en.xmlt
 msgid ""
 "execute <literal>command1</literal>; if not successful, execute "
 "<literal>command2</literal> <emphasis role=\"strong\">sequentially</"
@@ -11772,96 +8973,96 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3050
+#: debian-reference.en.xmlt
 msgid "<literal>command &gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3051
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard output of <literal>command</literal> to a file "
 "<literal>foo</literal> (overwrite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3054
+#: debian-reference.en.xmlt
 msgid "<literal>command 2&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3055
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard error of <literal>command</literal> to a file "
 "<literal>foo</literal> (overwrite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3058
+#: debian-reference.en.xmlt
 msgid "<literal>command &gt;&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3059
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard output of <literal>command</literal> to a file "
 "<literal>foo</literal> (append)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3062
+#: debian-reference.en.xmlt
 msgid "<literal>command 2&gt;&gt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3063
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard error of <literal>command</literal> to a file "
 "<literal>foo</literal> (append)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3066
+#: debian-reference.en.xmlt
 msgid "<literal>command &gt; foo 2&gt;&amp;1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3067
+#: debian-reference.en.xmlt
 msgid ""
 "redirect both standard output and standard error of <literal>command</"
 "literal> to a file <literal>foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3070
+#: debian-reference.en.xmlt
 msgid "<literal>command &lt; foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3071
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard input of <literal>command</literal> to a file "
 "<literal>foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3074
+#: debian-reference.en.xmlt
 msgid "<literal>command &lt;&lt; delimiter</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3075
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard input of <literal>command</literal> to the following lines "
 "until \"<literal>delimiter</literal>\" is met (here document)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3078
+#: debian-reference.en.xmlt
 msgid "<literal>command &lt;&lt;- delimiter</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3079
+#: debian-reference.en.xmlt
 msgid ""
 "redirect standard input of <literal>command</literal> to the following lines "
 "until \"<literal>delimiter</literal>\" is met (here document, the leading "
@@ -11869,7 +9070,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3084
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system is a multi-tasking system. Background jobs allow users to "
 "run multiple programs in a single shell.  The management of the background "
@@ -11880,7 +9081,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3090
+#: debian-reference.en.xmlt
 msgid ""
 "Although all 4 examples of shell redirections display the same thing, the "
 "last example runs an extra <literal>cat</literal> command and wastes "
@@ -11888,114 +9089,110 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3091
+#: debian-reference.en.xmlt
 msgid ""
 "The shell allows you to open files using the <literal>exec</literal> builtin "
 "with an arbitrary file descriptor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3093
+#: debian-reference.en.xmlt
 msgid "The file descriptor 0-2 are predefined."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3095
+#: debian-reference.en.xmlt
 msgid "Predefined file descriptors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3102
+#: debian-reference.en.xmlt
 msgid "device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3104
+#: debian-reference.en.xmlt
 msgid "file descriptor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3109
+#: debian-reference.en.xmlt
 msgid "<literal>stdin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3110
+#: debian-reference.en.xmlt
 msgid "standard input"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3111 debian-reference.en.xmlt:6030
-#: debian-reference.en.xmlt:11110 debian-reference.en.xmlt:11298
+#: debian-reference.en.xmlt
 msgid "0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3114
+#: debian-reference.en.xmlt
 msgid "<literal>stdout</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3115
+#: debian-reference.en.xmlt
 msgid "standard output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3116 debian-reference.en.xmlt:5500
-#: debian-reference.en.xmlt:6035 debian-reference.en.xmlt:7307
-#: debian-reference.en.xmlt:11304
+#: debian-reference.en.xmlt
 msgid "1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3119
+#: debian-reference.en.xmlt
 msgid "<literal>stderr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3120
+#: debian-reference.en.xmlt
 msgid "standard error"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3121 debian-reference.en.xmlt:6040
-#: debian-reference.en.xmlt:11310
+#: debian-reference.en.xmlt
 msgid "2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3128
+#: debian-reference.en.xmlt
 msgid "Command alias"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3129
+#: debian-reference.en.xmlt
 msgid "You can set an alias for the frequently used command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3132
+#: debian-reference.en.xmlt
 msgid ""
 "Now, \"<literal>la</literal>\" works as a short hand for \"<literal>ls -la</"
 "literal>\" which lists all files in the long listing format."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3133
+#: debian-reference.en.xmlt
 msgid ""
 "You can list any existing aliases by <literal>alias</literal> (see "
 "<literal>bash</literal>(1) under \"SHELL BUILTIN COMMANDS\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3135
+#: debian-reference.en.xmlt
 msgid ""
 "You can identity exact path or identity of the command by <literal>type</"
 "literal> (see <literal>bash</literal>(1) under \"SHELL BUILTIN COMMANDS\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3138
+#: debian-reference.en.xmlt
 msgid ""
 "Here <literal>ls</literal> was recently searched while \"<literal>file</"
 "literal>\" was not, thus \"<literal>ls</literal>\" is \"hashed\", i.e., the "
@@ -12004,17 +9201,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3139 debian-reference.en.xmlt:3300
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_colorized_commands\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:3143
+#: debian-reference.en.xmlt
 msgid "Unix-like text processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:3144
+#: debian-reference.en.xmlt
 msgid ""
 "In Unix-like work environment, text processing is done by piping text "
 "through chains of standard text processing tools. This was another crucial "
@@ -12022,135 +9219,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3146
+#: debian-reference.en.xmlt
 msgid "Unix text tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3147
+#: debian-reference.en.xmlt
 msgid ""
 "There are few standard text processing tools which are used very often on "
 "the Unix-like system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3150
+#: debian-reference.en.xmlt
 msgid "No regular expression is used:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3152
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cat</literal>(1) concatenates files and outputs the whole content."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3153
+#: debian-reference.en.xmlt
 msgid "<literal>tac</literal>(1) concatenates files and outputs in reverse."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3154
+#: debian-reference.en.xmlt
 msgid "<literal>cut</literal>(1) selects parts of lines and outputs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3155
+#: debian-reference.en.xmlt
 msgid "<literal>head</literal>(1) outputs the first part of files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3156
+#: debian-reference.en.xmlt
 msgid "<literal>tail</literal>(1) outputs the last part of files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3157
+#: debian-reference.en.xmlt
 msgid "<literal>sort</literal>(1) sorts lines of text files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3158
+#: debian-reference.en.xmlt
 msgid "<literal>uniq</literal>(1) removes duplicate lines from a sorted file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3159
+#: debian-reference.en.xmlt
 msgid "<literal>tr</literal>(1) translates or deletes characters."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3160
+#: debian-reference.en.xmlt
 msgid "<literal>diff</literal>(1) compares files line by line."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3164
+#: debian-reference.en.xmlt
 msgid ""
 "Basic regular expression (<emphasis role=\"strong\">BRE</emphasis>) is used "
 "as default:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3166
+#: debian-reference.en.xmlt
 msgid "<literal>ed</literal>(1) is a primitive line editor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3167
+#: debian-reference.en.xmlt
 msgid "<literal>sed</literal>(1) is a stream editor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3168
+#: debian-reference.en.xmlt
 msgid "<literal>grep</literal>(1) matches text with patterns."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3169
+#: debian-reference.en.xmlt
 msgid "<literal>vim</literal>(1) is a screen editor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3170
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>emacs</literal>(1) is a screen editor. (somewhat extended <emphasis "
 "role=\"strong\">BRE</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3174
+#: debian-reference.en.xmlt
 msgid ""
 "Extended regular expression (<emphasis role=\"strong\">ERE</emphasis>) is "
 "used:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3176
+#: debian-reference.en.xmlt
 msgid "<literal>awk</literal>(1) does simple text processing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3177
+#: debian-reference.en.xmlt
 msgid "<literal>egrep</literal>(1) matches text with patterns."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3178
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tcl</literal>(3tcl) can do every conceivable text processing: See "
 "<literal>re_syntax</literal>(3). Often used with <literal>tk</literal>(3tk)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3179
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>perl</literal>(1) can do every conceivable text processing. See "
 "<literal>perlre</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3180
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>pcregrep</literal>(1) from the <literal>pcregrep</literal> package "
 "matches text with <ulink url=\"&perlcompatiblererexpressionspcre;\">Perl "
@@ -12158,7 +9355,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3181
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>python</literal>(1) with the <literal>re</literal> module can do "
 "every conceivable text processing. See \"<literal>/usr/share/doc/python/html/"
@@ -12166,14 +9363,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3185
+#: debian-reference.en.xmlt
 msgid ""
 "If you are not sure what exactly these commands do, please use "
 "\"<literal>man command</literal>\" to figure it out by yourself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3186
+#: debian-reference.en.xmlt
 msgid ""
 "Sort order and range expression are locale dependent.  If you wish to obtain "
 "traditional behavior for a command, use <emphasis role=\"strong\">C</"
@@ -12183,7 +9380,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3187
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&perl;\">Perl</ulink> regular expressions (<literal>perlre</"
 "literal>(1)), <ulink url=\"&perlcompatiblererexpressionspcre;\">Perl "
@@ -12194,12 +9391,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3190
+#: debian-reference.en.xmlt
 msgid "Regular expressions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3191
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&regularexpressions;\">Regular expressions</ulink> are used in "
 "many text processing tools.  They are analogous to the shell globs, but they "
@@ -12207,14 +9404,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3192
+#: debian-reference.en.xmlt
 msgid ""
 "The regular expression describes the matching pattern and is made up of text "
 "characters and <emphasis role=\"strong\">metacharacters</emphasis>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3193
+#: debian-reference.en.xmlt
 msgid ""
 "A <emphasis role=\"strong\">metacharacter</emphasis> is just a character "
 "with a special meaning.  There are 2 major styles, <emphasis "
@@ -12223,225 +9420,225 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3195
+#: debian-reference.en.xmlt
 msgid "Metacharacters for BRE and ERE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3202
+#: debian-reference.en.xmlt
 msgid "BRE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3203
+#: debian-reference.en.xmlt
 msgid "ERE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3204
+#: debian-reference.en.xmlt
 msgid "description of the regular expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3209 debian-reference.en.xmlt:3210
+#: debian-reference.en.xmlt
 msgid "<literal>\\ .  [ ] ^ $ *</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3211
+#: debian-reference.en.xmlt
 msgid "common <emphasis role=\"strong\">metacharacters</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3214
+#: debian-reference.en.xmlt
 msgid "<literal>\\+ \\? \\( \\) \\{ \\} \\|</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3215 debian-reference.en.xmlt:3219
+#: debian-reference.en.xmlt
 msgid " "
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3216
+#: debian-reference.en.xmlt
 msgid ""
 "BRE only \"<literal>\\</literal>\" escaped <emphasis "
 "role=\"strong\">metacharacters</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3220
+#: debian-reference.en.xmlt
 msgid "<literal>+ ? ( ) { } |</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3221
+#: debian-reference.en.xmlt
 msgid ""
 "ERE only non-\"<literal>\\</literal>\" escaped <emphasis "
 "role=\"strong\">metacharacters</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3226
+#: debian-reference.en.xmlt
 msgid ""
 "match <emphasis role=\"strong\">non-metacharacter</emphasis> \"<literal>c</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3229 debian-reference.en.xmlt:3230
+#: debian-reference.en.xmlt
 msgid "<literal>\\c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3231
+#: debian-reference.en.xmlt
 msgid ""
 "match a literal character \"<literal>c</literal>\" even if \"<literal>c</"
 "literal>\" is <emphasis role=\"strong\">metacharacter</emphasis> by itself"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3234 debian-reference.en.xmlt:3235
+#: debian-reference.en.xmlt
 msgid "<literal>.</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3236
+#: debian-reference.en.xmlt
 msgid "match any character including newline"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3239 debian-reference.en.xmlt:3240
+#: debian-reference.en.xmlt
 msgid "<literal>^</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3241
+#: debian-reference.en.xmlt
 msgid "position at the beginning of a string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3244 debian-reference.en.xmlt:3245
+#: debian-reference.en.xmlt
 msgid "<literal>$</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3246
+#: debian-reference.en.xmlt
 msgid "position at the end of a string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3249 debian-reference.en.xmlt:3250
+#: debian-reference.en.xmlt
 msgid "<literal>\\&lt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3251
+#: debian-reference.en.xmlt
 msgid "position at the beginning of a word"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3254 debian-reference.en.xmlt:3255
+#: debian-reference.en.xmlt
 msgid "<literal>\\&gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3256
+#: debian-reference.en.xmlt
 msgid "position at the end of a word"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3259 debian-reference.en.xmlt:3260
+#: debian-reference.en.xmlt
 msgid "<literal>[abc…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3261
+#: debian-reference.en.xmlt
 msgid "match any characters in \"<literal>abc…</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3264 debian-reference.en.xmlt:3265
+#: debian-reference.en.xmlt
 msgid "<literal>[^abc…]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3266
+#: debian-reference.en.xmlt
 msgid "match any characters except in \"<literal>abc…</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3269 debian-reference.en.xmlt:3270
+#: debian-reference.en.xmlt
 msgid "<literal>r*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3271
+#: debian-reference.en.xmlt
 msgid ""
 "match zero or more regular expressions identified by \"<literal>r</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3274
+#: debian-reference.en.xmlt
 msgid "<literal>r\\+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3275
+#: debian-reference.en.xmlt
 msgid "<literal>r+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3276
+#: debian-reference.en.xmlt
 msgid ""
 "match one or more regular expressions identified by \"<literal>r</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3279
+#: debian-reference.en.xmlt
 msgid "<literal>r\\?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3280
+#: debian-reference.en.xmlt
 msgid "<literal>r?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3281
+#: debian-reference.en.xmlt
 msgid ""
 "match zero or one regular expressions identified by \"<literal>r</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3284
+#: debian-reference.en.xmlt
 msgid "<literal>r1\\|r2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3285
+#: debian-reference.en.xmlt
 msgid "<literal>r1|r2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3286
+#: debian-reference.en.xmlt
 msgid ""
 "match one of the regular expressions identified by \"<literal>r1</literal>\" "
 "or \"<literal>r2</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3289
+#: debian-reference.en.xmlt
 msgid "<literal>\\(r1\\|r2\\)</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3290
+#: debian-reference.en.xmlt
 msgid "<literal>(r1|r2)</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3291
+#: debian-reference.en.xmlt
 msgid ""
 "match one of the regular expressions identified by \"<literal>r1</literal>\" "
 "or \"<literal>r2</literal>\" and treat it as a <emphasis "
@@ -12449,7 +9646,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3296
+#: debian-reference.en.xmlt
 msgid ""
 "The regular expression of <emphasis role=\"strong\"><literal>emacs</"
 "literal></emphasis> is basically <emphasis role=\"strong\">BRE</emphasis> "
@@ -12461,70 +9658,70 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3297
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>grep</literal>(1) can be used to perform the text search using the "
 "regular expression."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3303
+#: debian-reference.en.xmlt
 msgid "Replacement expressions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3304
+#: debian-reference.en.xmlt
 msgid "For the replacement expression, some characters have special meanings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3306
+#: debian-reference.en.xmlt
 msgid "The replacement expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3312
+#: debian-reference.en.xmlt
 msgid "replacement expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3313
+#: debian-reference.en.xmlt
 msgid "description of the text to replace the replacement expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3318
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3319
+#: debian-reference.en.xmlt
 msgid ""
 "what the regular expression matched (use <literal>\\&amp;</literal> in "
 "<literal>emacs</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3322
+#: debian-reference.en.xmlt
 msgid "<literal>\\n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3323
+#: debian-reference.en.xmlt
 msgid ""
 "what the n-th <emphasis role=\"strong\">bracketed</emphasis> regular "
 "expression matched (\"n\" being number)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3328
+#: debian-reference.en.xmlt
 msgid ""
 "For Perl replacement string, \"$&amp;\" is used instead of \"&amp;\" and "
 "\"$n\" is used instead of \"\\n\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3331
+#: debian-reference.en.xmlt
 msgid ""
 "Here please pay extra attention to the style of the <emphasis "
 "role=\"strong\">bracketed</emphasis> regular expression and how the matched "
@@ -12532,14 +9729,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3332
+#: debian-reference.en.xmlt
 msgid ""
 "These regular expressions can be used for cursor movements and text "
 "replacement actions in some editors too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3333
+#: debian-reference.en.xmlt
 msgid ""
 "The back slash \"<literal>\\</literal>\" at the end of line in the shell "
 "commandline escapes newline as a white space character and continues shell "
@@ -12547,17 +9744,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3334
+#: debian-reference.en.xmlt
 msgid "Please read all the related manual pages to learn these commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3337
+#: debian-reference.en.xmlt
 msgid "Global substitution with regular expressions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3338
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>ed</literal>(1) command can replace all instances of "
 "\"<literal>FROM_REGEX</literal>\" with \"<literal>TO_TEXT</literal>\" in "
@@ -12565,7 +9762,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3340
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>sed</literal>(1) command can replace all instances of "
 "\"<literal>FROM_REGEX</literal>\" with \"<literal>TO_TEXT</literal>\" in "
@@ -12573,7 +9770,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3342
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>vim</literal>(1) command can replace all instances of "
 "\"<literal>FROM_REGEX</literal>\" with \"<literal>TO_TEXT</literal>\" in "
@@ -12581,14 +9778,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3344
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>c</literal>\" flag in the above ensures interactive "
 "confirmation for each substitution."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3345
+#: debian-reference.en.xmlt
 msgid ""
 "Multiple files (\"<literal>file1</literal>\", \"<literal>file2</literal>\", "
 "and \"<literal>file3</literal>\") can be processed with regular expressions "
@@ -12596,14 +9793,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3347
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>e</literal>\" flag in the above prevents the \"No match\" "
 "error from breaking a mapping."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3349
+#: debian-reference.en.xmlt
 msgid ""
 "In the perl(1) example, \"<literal>-i</literal>\" is for the in-place "
 "editing of each target file, and \"<literal>-p</literal>\" is for the "
@@ -12611,7 +9808,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3350
+#: debian-reference.en.xmlt
 msgid ""
 "Use of argument \"<literal>-i.bak</literal>\" instead of \"<literal>-i</"
 "literal>\" keeps each original file by adding \"<literal>.bak</literal>\" to "
@@ -12620,7 +9817,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3351
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ed</literal>(1) and <literal>vim</literal>(1) are <emphasis "
 "role=\"strong\">BRE</emphasis>; <literal>perl</literal>(1) is <emphasis "
@@ -12628,12 +9825,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3354
+#: debian-reference.en.xmlt
 msgid "Extracting data from text file table"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3355
+#: debian-reference.en.xmlt
 msgid ""
 "Let's consider a text file called \"<literal>DPL</literal>\" in which some "
 "pre-2004 Debian project leader's names and their initiation date are listed "
@@ -12641,7 +9838,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3359
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&abriefhistoryofdebian;\">\"A Brief History of Debian\"</"
 "ulink> for the latest <ulink url=\"&debianleadershiphistory;\">Debian "
@@ -12649,17 +9846,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3361
+#: debian-reference.en.xmlt
 msgid "Awk is frequently used to extract data from these types of files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3364
+#: debian-reference.en.xmlt
 msgid "Shells such as Bash can be also used to parse this kind of file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3367
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the <literal>read</literal> builtin command uses characters in "
 "\"<literal>$IFS</literal>\" (internal field separators) to split lines into "
@@ -12667,21 +9864,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3368
+#: debian-reference.en.xmlt
 msgid ""
 "If you change \"<literal>$IFS</literal>\" to \"<literal>:</literal>\", you "
 "can parse \"<literal>/etc/passwd</literal>\" with shell nicely."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3370
+#: debian-reference.en.xmlt
 msgid ""
 "(If Awk is used to do the equivalent, use \"<literal>FS=':'</literal>\" to "
 "set the field separator.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3371
+#: debian-reference.en.xmlt
 msgid ""
 "IFS is also used by the shell to split results of parameter expansion, "
 "command substitution, and arithmetic expansion.  These do not occur within "
@@ -12691,7 +9888,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3372
+#: debian-reference.en.xmlt
 msgid ""
 "Be careful about using this shell IFS tricks.  Strange things may happen, "
 "when shell interprets some parts of the script as its <emphasis "
@@ -12699,245 +9896,245 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3376
+#: debian-reference.en.xmlt
 msgid "Script snippets for piping commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3377
+#: debian-reference.en.xmlt
 msgid "The following scripts do nice things as a part of a pipe."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3379
+#: debian-reference.en.xmlt
 msgid "List of script snippets for piping commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3385
+#: debian-reference.en.xmlt
 msgid "script snippet (type in one line)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3386
+#: debian-reference.en.xmlt
 msgid "effect of command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3391
+#: debian-reference.en.xmlt
 msgid "<literal>find /usr -print</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3392
+#: debian-reference.en.xmlt
 msgid "find all files under \"<literal>/usr</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3395
+#: debian-reference.en.xmlt
 msgid "<literal>seq 1 100</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3396
+#: debian-reference.en.xmlt
 msgid "print 1 to 100"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3399
+#: debian-reference.en.xmlt
 msgid "<literal>| xargs -n 1 <emphasis>command</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3400
+#: debian-reference.en.xmlt
 msgid "run command repeatedly with each item from pipe as its argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3403
+#: debian-reference.en.xmlt
 msgid "<literal>| xargs -n 1 echo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3404
+#: debian-reference.en.xmlt
 msgid "split white-space-separated items from pipe into lines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3407
+#: debian-reference.en.xmlt
 msgid "<literal>| xargs echo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3408
+#: debian-reference.en.xmlt
 msgid "merge all lines from pipe into a line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3411
+#: debian-reference.en.xmlt
 msgid "<literal>| grep -e <emphasis>regex_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3412
+#: debian-reference.en.xmlt
 msgid "extract lines from pipe containing <emphasis>regex_pattern</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3415
+#: debian-reference.en.xmlt
 msgid "<literal>| grep -v -e <emphasis>regex_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3416
+#: debian-reference.en.xmlt
 msgid ""
 "extract lines from pipe not containing <emphasis>regex_pattern</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3419
+#: debian-reference.en.xmlt
 msgid "<literal>| cut -d: -f3 -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3420
+#: debian-reference.en.xmlt
 msgid ""
 "extract third field from pipe separated by \"<literal>:</literal>\" (passwd "
 "file etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3423
+#: debian-reference.en.xmlt
 msgid "<literal>| awk '{ print $3 }'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3424
+#: debian-reference.en.xmlt
 msgid "extract third field from pipe separated by whitespaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3427
+#: debian-reference.en.xmlt
 msgid "<literal>| awk -F'\\t' '{ print $3 }'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3428
+#: debian-reference.en.xmlt
 msgid "extract third field from pipe separated by tab"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3431
+#: debian-reference.en.xmlt
 msgid "<literal>| col -bx</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3432
+#: debian-reference.en.xmlt
 msgid "remove backspace and expand tabs to spaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3435
+#: debian-reference.en.xmlt
 msgid "<literal>| expand -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3436
+#: debian-reference.en.xmlt
 msgid "expand tabs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3439
+#: debian-reference.en.xmlt
 msgid "<literal>| sort| uniq</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3440
+#: debian-reference.en.xmlt
 msgid "sort and remove duplicates"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3443
+#: debian-reference.en.xmlt
 msgid "<literal>| tr 'A-Z' 'a-z'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3444
+#: debian-reference.en.xmlt
 msgid "convert uppercase to lowercase"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3447
+#: debian-reference.en.xmlt
 msgid "<literal>| tr -d '\\n'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3448
+#: debian-reference.en.xmlt
 msgid "concatenate lines into one line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3451
+#: debian-reference.en.xmlt
 msgid "<literal>| tr -d '\\r'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3452
+#: debian-reference.en.xmlt
 msgid "remove CR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3455
+#: debian-reference.en.xmlt
 msgid "<literal>| sed 's/^/# /'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3456
+#: debian-reference.en.xmlt
 msgid "add \"<literal>#</literal>\" to the start of each line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3459
+#: debian-reference.en.xmlt
 msgid "<literal>| sed 's/\\.ext//g'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3460
+#: debian-reference.en.xmlt
 msgid "remove \"<literal>.ext</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3463
+#: debian-reference.en.xmlt
 msgid "<literal>| sed -n -e 2p</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3464
+#: debian-reference.en.xmlt
 msgid "print the second line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3467
+#: debian-reference.en.xmlt
 msgid "<literal>| head -n 2 -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3468
+#: debian-reference.en.xmlt
 msgid "print the first 2 lines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3471
+#: debian-reference.en.xmlt
 msgid "<literal>| tail -n 2 -</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3472
+#: debian-reference.en.xmlt
 msgid "print the last 2 lines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3477
+#: debian-reference.en.xmlt
 msgid ""
 "A one-line shell script can loop over many files using <literal>find</"
 "literal>(1) and <literal>xargs</literal>(1) to perform quite complicated "
@@ -12946,26 +10143,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3478
+#: debian-reference.en.xmlt
 msgid ""
 "When using the shell interactive mode becomes too complicated, please "
 "consider to write a shell script (see <xref linkend=\"_the_shell_script\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:3484
+#: debian-reference.en.xmlt
 msgid "Debian package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><note><para>
-#: debian-reference.en.xmlt:3486
+#: debian-reference.en.xmlt
 msgid ""
 "This chapter is written assuming the latest stable release is codename: "
 "<literal>&codename-stable;</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><note><para>
-#: debian-reference.en.xmlt:3487
+#: debian-reference.en.xmlt
 msgid ""
 "The data source of the APT system is collectively refered as <emphasis "
 "role=\"strong\">the source list</emphasis> in this document .  This can be "
@@ -12975,17 +10172,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:3490
+#: debian-reference.en.xmlt
 msgid "Debian package management prerequisites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3492
+#: debian-reference.en.xmlt
 msgid "Debian package management system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3493
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debian;\">Debian</ulink> is a volunteer organization which "
 "builds <emphasis role=\"strong\">consistent</emphasis> distributions of pre-"
@@ -12994,7 +10191,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3494
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebianarchive;\">The Debian archive</ulink> is offered by "
 "<ulink url=\"&manyremotemirrorsites;\">many remote mirror sites</ulink> for "
@@ -13003,7 +10200,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3495
+#: debian-reference.en.xmlt
 msgid ""
 "The current Debian package management system which can utilize all these "
 "resources is <ulink url=\"&advancedpackagingtoolapt;\">Advanced Packaging "
@@ -13011,7 +10208,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3496
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian package management system, <emphasis role=\"strong\">when used "
 "properly</emphasis>, offers the user to install <emphasis "
@@ -13021,7 +10218,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3497
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian package management system has a rich history and many choices for "
 "the front end user program and back end archive access method to be used.  "
@@ -13029,14 +10226,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3500
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal>(8) for all interactive command line operations, "
 "including package installation, removal and dist-upgrades."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3503
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal>(8) for calling Debian package management system "
 "from scripts. It is also a fallback option when <literal>apt</literal> is "
@@ -13044,98 +10241,98 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3506
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal>(8) for an interactive text interface to manage "
 "the installed packages and to search the available packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3510
+#: debian-reference.en.xmlt
 msgid "List of Debian package management tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3529
+#: debian-reference.en.xmlt
 msgid "low level package management system for Debian (file based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3535
+#: debian-reference.en.xmlt
 msgid ""
 "APT front-end to manage packages with CLI: <literal>apt</literal>/"
 "<literal>apt-get</literal>/<literal>apt-cache</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3541
+#: debian-reference.en.xmlt
 msgid ""
 "APT front-end to interactively manage packages with full screen console: "
 "<literal>aptitude</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3547
+#: debian-reference.en.xmlt
 msgid "APT front-end to install selected tasks: <literal>tasksel</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3553
+#: debian-reference.en.xmlt
 msgid ""
 "enhancement package for APT to enable automatic installation of security "
 "upgrades"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3559
+#: debian-reference.en.xmlt
 msgid "Software Center for GNOME (GUI APT front-end)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3565
+#: debian-reference.en.xmlt
 msgid "graphical package manager (GTK APT front-end)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3571
+#: debian-reference.en.xmlt
 msgid ""
 "APT utility programs: <literal>apt-extracttemplates</literal>(1), "
 "<literal>apt-ftparchive</literal>(1), and <literal>apt-sortpkgs</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3577
+#: debian-reference.en.xmlt
 msgid "package change history notification tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3583
+#: debian-reference.en.xmlt
 msgid "lists critical bugs before each APT installation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3589
+#: debian-reference.en.xmlt
 msgid "APT package searching utility — command-line interface"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3595
+#: debian-reference.en.xmlt
 msgid "recursively lists package dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3602
+#: debian-reference.en.xmlt
 msgid "Package configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3603
+#: debian-reference.en.xmlt
 msgid ""
 "Here are some key points for package configuration on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3605
+#: debian-reference.en.xmlt
 msgid ""
 "The manual configuration by the system administrator is respected. In other "
 "words, the package configuration system makes no intrusive configuration for "
@@ -13143,7 +10340,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3606
+#: debian-reference.en.xmlt
 msgid ""
 "Each package comes with its own configuration script with standardized user "
 "interface called <literal>debconf</literal>(7) to help initial installation "
@@ -13151,14 +10348,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3607
+#: debian-reference.en.xmlt
 msgid ""
 "Debian Developers try their best to make your upgrade experience flawless "
 "with package configuration scripts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3608
+#: debian-reference.en.xmlt
 msgid ""
 "Full functionalities of packaged software are available to the system "
 "administrator.  But ones with security risks are disabled in the default "
@@ -13166,14 +10363,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3609
+#: debian-reference.en.xmlt
 msgid ""
 "If you manually activate a service with some security risks, you are "
 "responsible for the risk containment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3610
+#: debian-reference.en.xmlt
 msgid ""
 "Esoteric configuration may be manually enabled by the system administrator.  "
 "This may create interference with popular generic helper programs for the "
@@ -13181,12 +10378,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3614
+#: debian-reference.en.xmlt
 msgid "Basic precautions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:3615
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install packages from random mixture of suites.  It probably breaks "
 "the package consistency which requires deep system management knowledge, "
@@ -13195,7 +10392,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3616
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&newbie;\">newbie</ulink> Debian system administrator "
 "should stay with the <emphasis role=\"strong\"><literal>stable</literal></"
@@ -13205,7 +10402,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3618
+#: debian-reference.en.xmlt
 msgid ""
 "Do not include <emphasis role=\"strong\"><literal>testing</literal></"
 "emphasis> or <emphasis role=\"strong\"><literal>unstable</literal></"
@@ -13213,73 +10410,73 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3619
+#: debian-reference.en.xmlt
 msgid ""
 "Do not mix standard Debian with other non-Debian archives such as Ubuntu in "
 "<emphasis role=\"strong\">the source list</emphasis> ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3620
+#: debian-reference.en.xmlt
 msgid "Do not create \"<literal>/etc/apt/preferences</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3621
+#: debian-reference.en.xmlt
 msgid ""
 "Do not change default behavior of package management tools through "
 "configuration files without knowing their full impacts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3622
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install random packages by \"<literal>dpkg -i "
 "<emphasis>random_package</emphasis></literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3623
+#: debian-reference.en.xmlt
 msgid ""
 "Do not ever install random packages by \"<literal>dpkg --force-all -i "
 "<emphasis>random_package</emphasis></literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3624
+#: debian-reference.en.xmlt
 msgid "Do not erase or alter files in \"<literal>/var/lib/dpkg/</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3626
+#: debian-reference.en.xmlt
 msgid ""
 "Do not overwrite system files by installing software programs directly "
 "compiled from source."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3628
+#: debian-reference.en.xmlt
 msgid ""
 "Install them into \"<literal>/usr/local</literal>\" or \"<literal>/opt</"
 "literal>\", if needed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3632
+#: debian-reference.en.xmlt
 msgid ""
 "The non-compatible effects caused by violating above precautions to the "
 "Debian package management system may leave your system unusable."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3633
+#: debian-reference.en.xmlt
 msgid ""
 "The serious Debian system administrator who runs mission critical servers, "
 "should use extra precautions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3636
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install any packages including security updates from Debian without "
 "thoroughly testing them with your particular configuration under safe "
@@ -13287,24 +10484,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3638
+#: debian-reference.en.xmlt
 msgid ""
 "You as the system administrator are responsible for your system in the end."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3639
+#: debian-reference.en.xmlt
 msgid ""
 "The long stability history of the Debian system is no guarantee by itself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3645
+#: debian-reference.en.xmlt
 msgid "Life with eternal upgrades"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3646
+#: debian-reference.en.xmlt
 msgid ""
 "For your <emphasis role=\"strong\">production server</emphasis>, the "
 "<literal>stable</literal> suite with the security updates is recommended.  "
@@ -13313,7 +10510,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3647
+#: debian-reference.en.xmlt
 msgid ""
 "Despite my warnings above, I know many readers of this document may wish to "
 "run the newer <literal>testing</literal> or <literal>unstable</literal> "
@@ -13321,7 +10518,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3648
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&enlightenment;\">Enlightenment</ulink> with the following "
 "saves a person from the eternal <ulink url=\"&karmic;\">karmic</ulink> "
@@ -13330,14 +10527,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3649
+#: debian-reference.en.xmlt
 msgid ""
 "This list is targeted for the <emphasis role=\"strong\">self-administered</"
 "emphasis> Desktop environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3651
+#: debian-reference.en.xmlt
 msgid ""
 "Use the <literal>testing</literal> suite since it is practically the rolling "
 "release automatically managed by the Debian archive QA infrastructure such "
@@ -13350,7 +10547,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3652
+#: debian-reference.en.xmlt
 msgid ""
 "Set the codename corresponding to the <literal>testing</literal> suite "
 "(\"<literal>&codename-testing;</literal>\" during the <literal>&codename-"
@@ -13359,7 +10556,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3653
+#: debian-reference.en.xmlt
 msgid ""
 "Manually update this codename in <emphasis role=\"strong\">the source list</"
 "emphasis> to the new one only after assessing situation by yourself for "
@@ -13368,7 +10565,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3655
+#: debian-reference.en.xmlt
 msgid ""
 "The use of the <literal>unstable</literal> suite isn't recommended.  The "
 "<literal>unstable</literal> suite is <emphasis role=\"strong\">good for "
@@ -13380,14 +10577,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3656
+#: debian-reference.en.xmlt
 msgid ""
 "Here are some basic precautionary measure ideas to ensure quick and easy "
 "recovery from bugs in Debian packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3658
+#: debian-reference.en.xmlt
 msgid ""
 "Make the system <emphasis role=\"strong\">dual bootable</emphasis> by "
 "installing the <literal>stable</literal> suite of the Debian system to "
@@ -13395,14 +10592,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3659
+#: debian-reference.en.xmlt
 msgid ""
 "Make the installation CD handy for the <emphasis role=\"strong\">rescue "
 "boot</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3660
+#: debian-reference.en.xmlt
 msgid ""
 "Consider installing <literal>apt-listbugs</literal> to check the <ulink "
 "url=\"&debianbugtrackingsystembts;\">Debian Bug Tracking System (BTS)</"
@@ -13410,13 +10607,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3661
+#: debian-reference.en.xmlt
 msgid ""
 "Learn the package system infrastructure enough to work around the problem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3663
+#: debian-reference.en.xmlt
 msgid ""
 "If you can not do any one of these precautionary actions, you are probably "
 "not ready for the <literal>testing</literal> and <literal>unstable</literal> "
@@ -13424,12 +10621,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3666
+#: debian-reference.en.xmlt
 msgid "Debian archive basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3667
+#: debian-reference.en.xmlt
 msgid ""
 "Official policy of the Debian archive is defined at <ulink "
 "url=\"&debianpolicymanuthedebianarchive;\">Debian Policy Manual, Chapter 2 - "
@@ -13437,21 +10634,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3668
+#: debian-reference.en.xmlt
 msgid ""
 "Let's look into <ulink url=\"&thedebianarchive;\">the Debian archive</ulink> "
 "from a system user's perspective."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3669
+#: debian-reference.en.xmlt
 msgid ""
 "For a system user, <ulink url=\"&thedebianarchive;\">the Debian archive</"
 "ulink> is accessed using the APT system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3670
+#: debian-reference.en.xmlt
 msgid ""
 "The APT system specifies its data source as <emphasis role=\"strong\">the "
 "source list</emphasis> and it is described in <literal>sources.list</"
@@ -13459,7 +10656,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3671
+#: debian-reference.en.xmlt
 msgid ""
 "For the <literal>&codename-stable;</literal> system with the typical HTTP "
 "access, <emphasis role=\"strong\">the source list</emphasis> in one-line-"
@@ -13467,25 +10664,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3673
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, the equivqlent source list in deb822-style as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3675
+#: debian-reference.en.xmlt
 msgid ""
 "Key points of <emphasis role=\"strong\">the source list</emphasis> are "
 "followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3677
+#: debian-reference.en.xmlt
 msgid "One-line-style format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3679
+#: debian-reference.en.xmlt
 msgid ""
 "It's definition files are in the \"<literal>/etc/apt/sources.list</"
 "literal>\" file and \"<literal>/etc/apt/sources.list.d/*.list</literal>\" "
@@ -13493,89 +10690,89 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3680
+#: debian-reference.en.xmlt
 msgid "Each line defines the data source for the APT system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3681
+#: debian-reference.en.xmlt
 msgid "The \"<literal>deb</literal>\" line defines for the binary packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3682
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>deb-src</literal>\" line defines for the source packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3683
+#: debian-reference.en.xmlt
 msgid "The 1st argument is the root URL of the Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3684
+#: debian-reference.en.xmlt
 msgid ""
 "The 2nd argument is the distribution name using either the suite name or the "
 "codename."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3685
+#: debian-reference.en.xmlt
 msgid ""
 "The 3rd and following arguments are the list of valid archive area names of "
 "the Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3688
+#: debian-reference.en.xmlt
 msgid "Deb822-style format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3690
+#: debian-reference.en.xmlt
 msgid ""
 "It's definition files are in \"<literal>/etc/apt/sources.list.d/*.source</"
 "literal>\" files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3691
+#: debian-reference.en.xmlt
 msgid ""
 "Each block of lines separated by a blank line defines the data source for "
 "the APT system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3692
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Types:</literal>\" stanza defines the list of types such as "
 "\"<literal>deb</literal>\" and \"<literal>deb-src</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3693
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>URIs:</literal>\" stanza defines the list of root URIs of the "
 "Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3694
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Suites:</literal>\" stanza defines the list of distribution "
 "names using either the suite name or the codename."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3695
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Components:</literal>\" stanza defines the list of valid "
 "archive area names of the Debian archive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3699
+#: debian-reference.en.xmlt
 msgid ""
 "The definition for \"<literal>deb-src</literal>\" can safely be omitted if "
 "it is just for <literal>aptitude</literal> which does not access source "
@@ -13583,12 +10780,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3701
+#: debian-reference.en.xmlt
+msgid ""
+"The URL can be \"<literal>https://</literal>\", \"<literal>http://</"
+"literal>\", \"<literal>ftp://</literal>\", \"<literal>file://</literal>\", …."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid "Lines starting with \"<literal>#</literal>\" are comments and ignored."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3702
+#: debian-reference.en.xmlt
 msgid ""
 "Here, I tend to use codename \"<literal>&codename-stable;</literal>\" or "
 "\"<literal>&codename-testing;</literal>\" instead of suite name "
@@ -13597,7 +10801,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3703
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>sid</literal>\" is used in the above example instead of "
 "\"<literal>&codename-stable;</literal>\", the \"<literal>deb: http://"
@@ -13608,7 +10812,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3704
+#: debian-reference.en.xmlt
 msgid ""
 "Here is the list of URL of the Debian archive sites and suite name or "
 "codename used in the configuration file after the <literal>&codename-stable;"
@@ -13616,148 +10820,182 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3706
+#: debian-reference.en.xmlt
 msgid "List of Debian archive sites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3713
+#: debian-reference.en.xmlt
 msgid "archive URL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3714
-msgid "suite name (codename)"
+#: debian-reference.en.xmlt
+msgid "suite name"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
+#: debian-reference.en.xmlt
+msgid "codename"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3715
-msgid "purpose"
+#: debian-reference.en.xmlt
+msgid "purpose of repository"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3720 debian-reference.en.xmlt:3725
-#: debian-reference.en.xmlt:3730 debian-reference.en.xmlt:3735
-#: debian-reference.en.xmlt:3740 debian-reference.en.xmlt:3745
-#: debian-reference.en.xmlt:3750
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&httpdebdebianorgdebian;\">http://deb.debian.org/debian/</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3721
-msgid "<literal>stable</literal> (<literal>&codename-stable;</literal>)"
+#: debian-reference.en.xmlt
+msgid "<literal>stable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3722
-msgid "stable (&codename-stable;) release"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3726
-msgid "<literal>testing</literal> (<literal>&codename-testing;</literal>)"
+#: debian-reference.en.xmlt
+msgid "Quasi-static <literal>stable</literal> release after extensive checks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3727
-msgid "testing (&codename-testing;) release"
+#: debian-reference.en.xmlt
+msgid "<literal>testing</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3731
-msgid "<literal>unstable</literal> (<literal>&codename-unstable;</literal>)"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-testing;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3732
-msgid "unstable (&codename-unstable;) release"
+#: debian-reference.en.xmlt
+msgid ""
+"Dynamic <literal>testing</literal> release after decent checks and short "
+"waits"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3736
-msgid "<literal>experimental</literal>"
+#: debian-reference.en.xmlt
+msgid "<literal>unstable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3737
-msgid "experimental pre-release (optional, only for developer)"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-unstable;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3741
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>stable-proposed-updates</literal> (<literal>&codename-stable;-"
-"proposed-updates</literal>)"
+"Dynamic <literal>unstable</literal> release after minimal checks and no waits"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3742
-msgid ""
-"Updates for the next stable (&codename-stable;) point release (optional)"
+#: debian-reference.en.xmlt
+msgid "<literal>experimental</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3746
-msgid ""
-"<literal>stable-updates</literal>(<literal>&codename-stable;-updates</"
-"literal>)"
+#: debian-reference.en.xmlt
+msgid "Pre-release experiments by developers (optional, only for developer)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3747
-msgid ""
-"compatible updates for spam filter, IM clients, etc. for stable (&codename-"
-"stable;)"
+#: debian-reference.en.xmlt
+msgid "<literal>stable-proposed-updates</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-proposed-updates</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3751
+#: debian-reference.en.xmlt
+msgid "Updates for the next <literal>stable</literal> point release (optional)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>stable-updates</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-updates</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>stable-backports</literal> (<literal>&codename-stable;-backports</"
-"literal>)"
+"Subset of <literal>stable-proposed-updates</literal> suite needing urgent "
+"updates such as timezone data (optional)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>stable-backports</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-backports</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3752
-msgid "newer backported packages for stable (&codename-stable;) (optional)"
+#: debian-reference.en.xmlt
+msgid ""
+"Random collection of recompiled packages mostly from the <literal>testing</"
+"literal> release (optional)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3755 debian-reference.en.xmlt:3760
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&httpsecuritydebirgdebiansecurity;\">http://security.debian.org/"
 "debian-security/</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3756
-msgid ""
-"<literal>stable-security</literal> (<literal>&codename-stable;-security</"
-"literal>)"
+#: debian-reference.en.xmlt
+msgid "<literal>stable-security</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3757
-msgid "security updates for stable release (&codename-stable;) (important)"
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-stable;-security</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3761
-msgid ""
-"<literal>testing-security</literal> (<literal>&codename-testing;-security</"
-"literal>)"
+#: debian-reference.en.xmlt
+msgid "Security updates for the <literal>stable</literal> release (important)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3762
-msgid ""
-"security updates for testing release (This isn't actively supported by the "
-"security team)"
+#: debian-reference.en.xmlt
+msgid "<literal>testing-security</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>&codename-testing;-security</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "This isn't actively supported nor used by the security team"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3767
+#: debian-reference.en.xmlt
 msgid ""
 "Only pure <emphasis role=\"strong\"><literal>stable</literal></emphasis> "
 "release with security updates provides the best stability. Running mostly "
@@ -13769,13 +11007,13 @@ msgid ""
 "version mismatch etc.  If you really need the latest version of some "
 "programs under <emphasis role=\"strong\"><literal>stable</literal></"
 "emphasis> release, please use packages from <ulink url=\"&stableupdates;"
-"\">stable-updates</ulink> and <ulink url=\"&httpbackportsdebianorg;\">http://"
-"backports.debian.org</ulink> (see <xref linkend=\"_updates_and_backports\"/"
-">) services.  These services must be used with extra care."
+"\">stable-updates</ulink> and <ulink url=\"&backports;\">backports</ulink> "
+"(see <xref linkend=\"_updates_and_backports\"/>) services.  These services "
+"must be used with extra care."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3769
+#: debian-reference.en.xmlt
 msgid ""
 "You should basically list only one of <literal>stable</literal>, "
 "<literal>testing</literal>, or <literal>unstable</literal> suites in the "
@@ -13789,7 +11027,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3771
+#: debian-reference.en.xmlt
 msgid ""
 "For the Debian system with the <literal>stable</literal> suite, it is a good "
 "idea to include the content with \"<literal>http://security.debian.org/</"
@@ -13798,7 +11036,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3772
+#: debian-reference.en.xmlt
 msgid ""
 "The security bugs for the <literal>stable</literal> archive are fixed by the "
 "Debian security team.  This activity has been quite rigorous and reliable.  "
@@ -13815,89 +11053,89 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3774
+#: debian-reference.en.xmlt
 msgid "List of Debian archive area"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3781
+#: debian-reference.en.xmlt
 msgid "area"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3782
+#: debian-reference.en.xmlt
 msgid "number of packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3783
+#: debian-reference.en.xmlt
 msgid "criteria of package component"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3788
+#: debian-reference.en.xmlt
 msgid "<literal>main</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3789
+#: debian-reference.en.xmlt
 msgid "&main-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3790
+#: debian-reference.en.xmlt
 msgid "DFSG compliant and no dependency to <literal>non-free</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3793
+#: debian-reference.en.xmlt
 msgid "<literal>non-free-firmware</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3794
+#: debian-reference.en.xmlt
 msgid "&non-free-firmware-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3795
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&notdfsgcompliantlationexperience;\">not DFSG compliant, "
 "firmware required for reasonable system installation experience</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3798
+#: debian-reference.en.xmlt
 msgid "<literal>contrib</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3799
+#: debian-reference.en.xmlt
 msgid "&contrib-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3800
+#: debian-reference.en.xmlt
 msgid "DFSG compliant but having dependency to <literal>non-free</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3803
+#: debian-reference.en.xmlt
 msgid "<literal>non-free</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3804
+#: debian-reference.en.xmlt
 msgid "&non-free-packages;"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3805
+#: debian-reference.en.xmlt
 msgid "not DFSG compliant and not in <literal>non-free-firmware</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3810
+#: debian-reference.en.xmlt
 msgid ""
 "Here the number of packages in the above is for the &arch; architecture.  "
 "The <literal>main</literal> area provides the Debian system (see <xref "
@@ -13905,7 +11143,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3811
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian archive organization can be studied best by pointing your browser "
 "to the each archive URL appended with <literal>dists</literal> or "
@@ -13913,7 +11151,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3812
+#: debian-reference.en.xmlt
 msgid ""
 "The distribution is referred by two ways, the suite or <ulink "
 "url=\"&codename;\">codename</ulink>. The word distribution is alternatively "
@@ -13922,62 +11160,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:3814
+#: debian-reference.en.xmlt
 msgid "The relationship between suite and codename"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3822
+#: debian-reference.en.xmlt
 msgid "Timing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3823
+#: debian-reference.en.xmlt
 msgid "suite = <literal>stable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3824
+#: debian-reference.en.xmlt
 msgid "suite = <literal>testing</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:3825
+#: debian-reference.en.xmlt
 msgid "suite = <literal>unstable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3830
+#: debian-reference.en.xmlt
 msgid "after the <literal>&codename-stable;</literal> release"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3831
+#: debian-reference.en.xmlt
 msgid "codename = <literal>&codename-stable;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3832 debian-reference.en.xmlt:3837
+#: debian-reference.en.xmlt
 msgid "codename = <literal>&codename-testing;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3833 debian-reference.en.xmlt:3839
+#: debian-reference.en.xmlt
 msgid "codename = <literal>sid</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3836
+#: debian-reference.en.xmlt
 msgid "after the <literal>&codename-testing;</literal> release"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:3838
+#: debian-reference.en.xmlt
 msgid "codename = <literal>&codename-nexttesting;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3844
+#: debian-reference.en.xmlt
 msgid ""
 "The history of codenames are described in <ulink "
 "url=\"&debianfaqgcbwhiceenusedinthepast;\">Debian FAQ: 6.2.1 Which other "
@@ -13985,7 +11223,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3845
+#: debian-reference.en.xmlt
 msgid ""
 "In the stricter Debian archive terminology, the word \"section\" is "
 "specifically used for the categorization of packages by the application "
@@ -13994,7 +11232,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3846
+#: debian-reference.en.xmlt
 msgid ""
 "Every time a new upload is done by a Debian developer (DD) to the "
 "<literal>unstable</literal> archive (via <ulink url=\"&incoming;\">incoming</"
@@ -14004,7 +11242,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3847
+#: debian-reference.en.xmlt
 msgid ""
 "If DD breaks this compatibility intentionally for important library upgrade "
 "etc, there is usually announcement to <ulink "
@@ -14013,19 +11251,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3848
+#: debian-reference.en.xmlt
 msgid ""
 "Before a set of packages are moved by the Debian archive maintenance script "
 "from the <literal>unstable</literal> archive to the <literal>testing</"
 "literal> archive, the archive maintenance script not only checks the "
-"maturity (about 10 days old) and the status of the RC bug reports for the "
+"maturity (about 2-10 days old) and the status of the RC bug reports for the "
 "packages but also tries to ensure them to be compatible with the latest set "
 "of packages in the <literal>testing</literal> archive. This process makes "
 "the <literal>testing</literal> archive very current and usable."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3849
+#: debian-reference.en.xmlt
 msgid ""
 "Through the gradual archive freeze process led by the release team, the "
 "<literal>testing</literal> archive is matured to make it completely "
@@ -14039,48 +11277,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3850
+#: debian-reference.en.xmlt
 msgid ""
 "Both the <literal>unstable</literal> and the <literal>testing</literal> "
 "archives may suffer temporary glitches due to several factors."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3852
+#: debian-reference.en.xmlt
 msgid ""
 "Broken package upload to the archive (mostly for <literal>unstable</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3853
+#: debian-reference.en.xmlt
 msgid ""
 "Delay of accepting the new packages to the archive (mostly for "
 "<literal>unstable</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3854
+#: debian-reference.en.xmlt
 msgid ""
 "Archive synchronization timing issue (both for <literal>testing</literal> "
 "and <literal>unstable</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3855
+#: debian-reference.en.xmlt
 msgid ""
 "Manual intervention to the archive such as package removal (more for "
 "<literal>testing</literal>) etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3857
+#: debian-reference.en.xmlt
 msgid ""
 "So if you ever decide to use these archives, you should be able to fix or "
 "work around these kinds of glitches."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:3858
+#: debian-reference.en.xmlt
 msgid ""
 "For about few months after a new <literal>stable</literal> release, most "
 "desktop users should use the <literal>stable</literal> archive with its "
@@ -14093,12 +11331,12 @@ msgid ""
 "archive is not useful either since it contains mostly the same content as "
 "the <literal>stable</literal> archive without its security support (<ulink "
 "url=\"&debiantestingsectyannouncecaaibc;\">Debian testing-security-announce "
-"2008-12</ulink>). After a month or so, the <literal>unstable</literal> "
-"archive may be usable if you are careful."
+"2008-12</ulink>). After a month or so, <literal>unstable</literal> or "
+"<literal>testing</literal> archives may become useful if you are careful."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:3859
+#: debian-reference.en.xmlt
 msgid ""
 "When tracking the <literal>testing</literal> archive, a problem caused by a "
 "removed package is usually worked around by installing corresponding package "
@@ -14106,61 +11344,61 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3860
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&debianpolicymanual;\">Debian Policy Manual</ulink> for "
 "archive definitions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3862
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&sections;\">Sections</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3863
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&priorities;\">Priorities</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3864
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&basesystem;\">Base system</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3865
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&essentialpackages;\">Essential packages</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3869
+#: debian-reference.en.xmlt
 msgid "Debian is 100% free software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3870
+#: debian-reference.en.xmlt
 msgid "Debian is 100% free software because of the followings:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3872
+#: debian-reference.en.xmlt
 msgid ""
 "Debian installs only free software by default to respect user's freedoms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3873
+#: debian-reference.en.xmlt
 msgid "Debian provides only free software in <literal>main</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3874
+#: debian-reference.en.xmlt
 msgid ""
 "Debian recommends running only free software from <literal>main</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3875
+#: debian-reference.en.xmlt
 msgid ""
 "No packages in <literal>main</literal> depend nor recommend packages in "
 "<literal>non-free</literal> nor <literal>non-free-firmware</literal> nor "
@@ -14168,31 +11406,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3877
+#: debian-reference.en.xmlt
 msgid "Some people wonder if the following 2 facts contradict or not."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3879
+#: debian-reference.en.xmlt
 msgid ""
 "\"Debian will remain 100% free\". (First term of <ulink "
 "url=\"&debiansocialcontract;\">Debian Social Contract</ulink>)"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Debian servers host some <literal>non-free-firmware</literal>, <literal>non-"
+"free</literal> and <literal>contrib</literal> packages."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3882
+#: debian-reference.en.xmlt
 msgid "These do not contradict, because of the followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3884
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system is 100% free and its packages are hosted by Debian servers "
 "in the <literal>main</literal> area."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3885
+#: debian-reference.en.xmlt
 msgid ""
 "Packages outside of the Debian system are hosted by Debian servers in the "
 "<literal>non-free</literal>, <literal>non-free-firmware</literal> and "
@@ -14200,19 +11445,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3887
+#: debian-reference.en.xmlt
 msgid ""
 "These are precisely explained in the 4th and 5th terms of <ulink "
 "url=\"&debiansocialcontract;\">Debian Social Contract</ulink>:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3890
+#: debian-reference.en.xmlt
 msgid "Our priorities are our users and free software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3892
+#: debian-reference.en.xmlt
 msgid ""
 "We will be guided by the needs of our users and the free software community. "
 "We will place their interests first in our priorities. We will support the "
@@ -14227,12 +11472,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3896
+#: debian-reference.en.xmlt
 msgid "Works that do not meet our free software standards"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3898
+#: debian-reference.en.xmlt
 msgid ""
 "We acknowledge that some of our users require the use of works that do not "
 "conform to the Debian Free Software Guidelines. We have created "
@@ -14250,7 +11495,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3902
+#: debian-reference.en.xmlt
 msgid ""
 "The actual text of the 5th term in the current <ulink "
 "url=\"&debiansocialcontract;\">Debian Social Contract</ulink> 1.2 is "
@@ -14260,7 +11505,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3903
+#: debian-reference.en.xmlt
 msgid ""
 "Users should be aware of the risks of using packages in the <literal>non-"
 "free</literal>, <literal>non-free-firmware</literal> and <literal>contrib</"
@@ -14268,24 +11513,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3905
+#: debian-reference.en.xmlt
 msgid "lack of freedom for such software packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3906
+#: debian-reference.en.xmlt
 msgid ""
 "lack of support from Debian on such software packages (Debian can't support "
 "software properly without having access to its source code.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3907
+#: debian-reference.en.xmlt
 msgid "contamination of your 100% free Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3909
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&debianfreesoftwareguidelines;\">Debian Free Software "
 "Guidelines</ulink> are the free software standards for <ulink url=\"&debian;"
@@ -14295,7 +11540,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3910
+#: debian-reference.en.xmlt
 msgid ""
 "Typical <literal>non-free</literal>, <literal>non-free-firmware</literal> "
 "and <literal>contrib</literal> packages include freely distributable "
@@ -14303,7 +11548,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3912
+#: debian-reference.en.xmlt
 msgid ""
 "Document packages under <ulink url=\"&gnufreedocumentationlicense;\">GNU "
 "Free Documentation License</ulink> with invariant sections such as ones for "
@@ -14311,7 +11556,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3913
+#: debian-reference.en.xmlt
 msgid ""
 "Firmware packages containing sourceless binary data such as ones listed in "
 "<xref linkend=\"_hardware_drivers_and_firmware\"/> as <literal>non-free-"
@@ -14320,14 +11565,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3914
+#: debian-reference.en.xmlt
 msgid ""
 "Game and font packages with restriction on commercial use and/or content "
 "modification."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3916
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that the number of <literal>non-free</literal>, <literal>non-"
 "free-firmware</literal> and <literal>contrib</literal> packages is less than "
@@ -14340,12 +11585,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3919
+#: debian-reference.en.xmlt
 msgid "Package dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3920
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system offers a consistent set of binary packages through its "
 "versioned binary dependency declaration mechanism in the control file "
@@ -14353,36 +11598,36 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3923
+#: debian-reference.en.xmlt
 msgid "\"Depends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3925
+#: debian-reference.en.xmlt
 msgid ""
 "This declares an absolute dependency and all of the packages listed in this "
 "field must be installed at the same time or in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3929
+#: debian-reference.en.xmlt
 msgid "\"Pre-Depends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3931
+#: debian-reference.en.xmlt
 msgid ""
 "This is like Depends, except that it requires completed installation of the "
 "listed packages in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3935
+#: debian-reference.en.xmlt
 msgid "\"Recommends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3937
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a strong, but not absolute, dependency.  Most users would not "
 "want the package unless all of the packages listed in this field are "
@@ -14390,12 +11635,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3941
+#: debian-reference.en.xmlt
 msgid "\"Suggests\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3943
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a weak dependency.  Many users of this package may benefit "
 "from installing packages listed in this field but can have reasonable "
@@ -14403,24 +11648,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3947
+#: debian-reference.en.xmlt
 msgid "\"Enhances\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3949
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a weak dependency like Suggests but works in the opposite "
 "direction."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3953
+#: debian-reference.en.xmlt
 msgid "\"Breaks\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3955
+#: debian-reference.en.xmlt
 msgid ""
 "This declares a package incompatibility usually with some version "
 "specification.  Generally the resolution is to upgrade all of the packages "
@@ -14428,43 +11673,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3959
+#: debian-reference.en.xmlt
 msgid "\"Conflicts\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3961
+#: debian-reference.en.xmlt
 msgid ""
 "This declares an absolute incompatibility.  All of the packages listed in "
 "this field must be removed to install this package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3965
+#: debian-reference.en.xmlt
 msgid "\"Replaces\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3967
+#: debian-reference.en.xmlt
 msgid ""
 "This is declared when files installed by this package replace files in the "
 "listed packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3971
+#: debian-reference.en.xmlt
 msgid "\"Provides\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3973
+#: debian-reference.en.xmlt
 msgid ""
 "This is declared when this package provide all of the files and "
 "functionality in the listed packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:3977
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that defining \"Provides\", \"Conflicts\" and \"Replaces\" "
 "simultaneously to an virtual package is the sane configuration.  This "
@@ -14473,7 +11718,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3978
+#: debian-reference.en.xmlt
 msgid ""
 "The official definition including source dependency can be found in <ulink "
 "url=\"&thepolicymanualcsbetweenpackages;\">the Policy Manual: Chapter 7 - "
@@ -14481,19 +11726,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:3981
+#: debian-reference.en.xmlt
 msgid "The event flow of the package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:3982
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of the simplified event flow of the package management by "
 "APT."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3985
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Update</emphasis> (\"<literal>apt update</"
 "literal>\", \"<literal>aptitude update</literal>\" or \"<literal>apt-get "
@@ -14501,17 +11746,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3987
+#: debian-reference.en.xmlt
 msgid "Fetch archive metadata from remote archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3988
+#: debian-reference.en.xmlt
 msgid "Reconstruct and update local metadata for use by APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:3992
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Upgrade</emphasis> (\"<literal>apt upgrade</"
 "literal>\" and \"<literal>apt full-upgrade</literal>\", or "
@@ -14521,7 +11766,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3994
+#: debian-reference.en.xmlt
 msgid ""
 "Choose candidate version which is usually the latest available version for "
 "all installed packages (see <xref linkend=\"_tweaking_candidate_version\"/> "
@@ -14529,40 +11774,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3995 debian-reference.en.xmlt:4007
-#: debian-reference.en.xmlt:4022 debian-reference.en.xmlt:4042
+#: debian-reference.en.xmlt
 msgid "Make package dependency resolution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3996
+#: debian-reference.en.xmlt
 msgid ""
 "Fetch selected binary packages from remote archive if candidate version is "
 "different from installed version"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3997 debian-reference.en.xmlt:4009
+#: debian-reference.en.xmlt
 msgid "Unpack fetched binary packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3998 debian-reference.en.xmlt:4010
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">preinst</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:3999 debian-reference.en.xmlt:4011
+#: debian-reference.en.xmlt
 msgid "Install binary files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4000 debian-reference.en.xmlt:4012
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">postinst</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4004
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Install</emphasis> (\"<literal>apt install …</"
 "literal>\", <literal>aptitude install …</literal>\" or \"<literal>apt-get "
@@ -14570,18 +11814,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4006 debian-reference.en.xmlt:4019
-#: debian-reference.en.xmlt:4039
+#: debian-reference.en.xmlt
 msgid "Choose packages listed on the command line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4008
+#: debian-reference.en.xmlt
 msgid "Fetch selected binary packages from remote archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4016
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Remove</emphasis> (\"<literal>apt remove …</"
 "literal>\", \"<literal>aptitude remove …</literal>\" or \"<literal>apt-get "
@@ -14589,24 +11832,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4025 debian-reference.en.xmlt:4045
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">prerm</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4028
+#: debian-reference.en.xmlt
 msgid ""
 "Remove installed files <emphasis role=\"strong\">except</emphasis> "
 "configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4031 debian-reference.en.xmlt:4051
+#: debian-reference.en.xmlt
 msgid "Run <emphasis role=\"strong\">postrm</emphasis> script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4036
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Purge</emphasis> (\"<literal>apt purge</"
 "literal>\", \"<literal>aptitude purge …</literal>\" or \"<literal>apt-get "
@@ -14614,25 +11857,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4048
+#: debian-reference.en.xmlt
 msgid ""
 "Remove installed files <emphasis role=\"strong\">including</emphasis> "
 "configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4056
+#: debian-reference.en.xmlt
 msgid ""
 "Here, I intentionally skipped technical details for the sake of big picture."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4059
+#: debian-reference.en.xmlt
 msgid "First response to package management troubles"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4060
+#: debian-reference.en.xmlt
 msgid ""
 "You should read the fine official documentation.  The first document to read "
 "is the Debian specific \"<literal>/usr/share/doc/<emphasis>package_name</"
@@ -14643,14 +11886,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4062
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to install the corresponding documentation package named with "
 "\"<literal>-doc</literal>\" suffix for detailed information."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4063
+#: debian-reference.en.xmlt
 msgid ""
 "If you are experiencing problems with a specific package, make sure to check "
 "out <ulink url=\"&thedebianbugtrackingsystembts;\">the Debian bug tracking "
@@ -14658,53 +11901,53 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4065
+#: debian-reference.en.xmlt
 msgid "List of key web site to resolving problems with a specific package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4071
+#: debian-reference.en.xmlt
 msgid "web site"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4077
+#: debian-reference.en.xmlt
 msgid ""
 "Home page of <ulink url=\"&thedebianbugtrackingsystembts;\">the Debian bug "
 "tracking system (BTS)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4078
-msgid "<literal>sensible-browser \"http://bugs.debian.org/\"</literal>"
+#: debian-reference.en.xmlt
+msgid "<literal>sensible-browser \"https://bugs.debian.org/\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4081
+#: debian-reference.en.xmlt
 msgid "The bug report of a known package name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4082
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>sensible-browser \"http://bugs.debian.org/<emphasis>package_name</"
+"<literal>sensible-browser \"https://bugs.debian.org/<emphasis>package_name</"
 "emphasis>\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4085
+#: debian-reference.en.xmlt
 msgid "The bug report of known bug number"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4086
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>sensible-browser \"http://bugs.debian.org/<emphasis>bug_number</"
+"<literal>sensible-browser \"https://bugs.debian.org/<emphasis>bug_number</"
 "emphasis>\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4091
+#: debian-reference.en.xmlt
 msgid ""
 "Search <ulink url=\"&google;\">Google</ulink> with search words including "
 "\"<literal>site:debian.org</literal>\", \"<literal>site:wiki.debian.org</"
@@ -14712,19 +11955,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4092
+#: debian-reference.en.xmlt
 msgid ""
 "When you file a bug report, please use <literal>reportbug</literal>(1) "
 "command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4095
+#: debian-reference.en.xmlt
 msgid "How to pick Debian packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4096
+#: debian-reference.en.xmlt
 msgid ""
 "When you encounter more than 2 similar packages and wonder which one to "
 "install without \"trial and error\" efforts, you should use some <emphasis "
@@ -14733,65 +11976,65 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4098
+#: debian-reference.en.xmlt
 msgid "Essential: yes &gt; no"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4099
+#: debian-reference.en.xmlt
 msgid "Area: main &gt; contrib &gt; non-free"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4100
+#: debian-reference.en.xmlt
 msgid ""
 "Priority: required &gt; important &gt; standard &gt; optional &gt; extra"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4101
+#: debian-reference.en.xmlt
 msgid "Tasks: packages listed in tasks such as \"Desktop environment\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4102
+#: debian-reference.en.xmlt
 msgid ""
 "Packages selected by the dependency package (e.g., <literal>gcc-10</literal> "
 "by <literal>gcc</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4103
+#: debian-reference.en.xmlt
 msgid "Popcon: higher in the vote and install number"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4104
+#: debian-reference.en.xmlt
 msgid "Changelog: regular updates by the maintainer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4105
+#: debian-reference.en.xmlt
 msgid "BTS: No RC bugs (no critical, no grave, and no serious bugs)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4106
+#: debian-reference.en.xmlt
 msgid "BTS: responsive maintainer to bug reports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4107
+#: debian-reference.en.xmlt
 msgid "BTS: higher number of the recently fixed bugs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4108
+#: debian-reference.en.xmlt
 msgid "BTS: lower number of remaining non-wishlist bugs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4110
+#: debian-reference.en.xmlt
 msgid ""
 "Debian being a volunteer project with distributed development model, its "
 "archive contains many packages with different focus and quality.  You must "
@@ -14799,22 +12042,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4113
-msgid "How to cope with conflictig requirements"
+#: debian-reference.en.xmlt
+msgid "How to cope with conflicting requirements"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4114
+#: debian-reference.en.xmlt
 msgid ""
 "Whatever suite of Debian system you may decide to use, you may still wish to "
 "run versions of programs which aren't available in that suite.  Even if you "
 "find binary packages of such programs in other Debian suites or in other non-"
 "Debian resources, their requirements may conflict with your current Debian "
-"syetem."
+"system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4115
+#: debian-reference.en.xmlt
 msgid ""
 "Although you can tweak package management system with <emphasis "
 "role=\"strong\">apt-pinning</emphasis> technique etc. as described in <xref "
@@ -14824,7 +12067,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4116
+#: debian-reference.en.xmlt
 msgid ""
 "Before brutally installing such out-of-sync packages, you should seek all "
 "available alternative safer technical solutions which are compatible with "
@@ -14832,14 +12075,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4119
+#: debian-reference.en.xmlt
 msgid ""
 "Install such programs using corresponding sandboxed upstream binary packages "
 "(see <xref linkend=\"_sandbox\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4121
+#: debian-reference.en.xmlt
 msgid ""
 "Many mostly GUI programs such as LibreOffice and GNOME applications are "
 "available as <ulink url=\"&flatpak;\">Flatpak</ulink>, <ulink url=\"&snap;"
@@ -14847,47 +12090,47 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4128
+#: debian-reference.en.xmlt
 msgid ""
 "Create a chroot or similar environment and run such programs in it (see "
 "<xref linkend=\"_virtualized_system\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4130
+#: debian-reference.en.xmlt
 msgid ""
 "CLI commands can be executed easily under its compatible chroot (see <xref "
 "linkend=\"_chroot_system\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4131
+#: debian-reference.en.xmlt
 msgid ""
 "Multiple full desktop environments can be tried easily without reboot (see "
 "<xref linkend=\"_multiple_desktop_systems\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4135
+#: debian-reference.en.xmlt
 msgid ""
 "Build desired versions of binary packages which are compatible with your "
 "current Debian syetem by yourself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4137
+#: debian-reference.en.xmlt
 msgid ""
 "This is a <ulink url=\"&nontrivialtask;\">non-trivial task</ulink> (see "
 "<xref linkend=\"_porting_a_package_to_the_stable_system\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4144
+#: debian-reference.en.xmlt
 msgid "Basic package management operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4145
+#: debian-reference.en.xmlt
 msgid ""
 "Repository based package management operations on the Debian system can be "
 "performed by many APT-based package management tools available on the Debian "
@@ -14897,28 +12140,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4146
+#: debian-reference.en.xmlt
 msgid ""
 "For the package management operation which involves package installation or "
 "updates package metadata, you need to have root privilege."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4148
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> vs. <literal>apt-get</literal> / <literal>apt-cache</"
 "literal> vs. <literal>aptitude</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4149
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>aptitude</literal> is a very nice interactive tool which "
 "the author mainly uses, you should know some cautionary facts:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4152
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>aptitude</literal> command is not recommended for the release-"
 "to-release system upgrade on the <literal>stable</literal> Debian system "
@@ -14926,7 +12169,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4154
+#: debian-reference.en.xmlt
 msgid ""
 "The use of \"<literal>apt full-upgrade</literal>\" or \"<literal>apt-get "
 "dist-upgrade</literal>\" is recommended for it.  See <ulink url=\"&bugebbcia;"
@@ -14934,7 +12177,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4158
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>aptitude</literal> command sometimes suggests mass package "
 "removals for the system upgrade on the <literal>testing</literal> or "
@@ -14942,19 +12185,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4160
+#: debian-reference.en.xmlt
 msgid "This situation has frightened many system administrators.  Don't panic."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4161
+#: debian-reference.en.xmlt
 msgid ""
 "This seems to be caused mostly by the version skew among packages depended "
 "or recommended by a meta-package such as <literal>gnome-core</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4162
+#: debian-reference.en.xmlt
 msgid ""
 "This can be resolved by selecting \"Cancel pending actions\" in the "
 "<literal>aptitude</literal> command menu, exiting <literal>aptitude</"
@@ -14962,7 +12205,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4166
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>apt-get</literal> and <literal>apt-cache</literal> commands are "
 "the most <emphasis role=\"strong\">basic</emphasis> APT-based package "
@@ -14970,42 +12213,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4168
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> and <literal>apt-cache</literal> offer only the "
 "commandline user interface."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4169
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> is most suitable for the <emphasis "
 "role=\"strong\">major system upgrade</emphasis> between releases, etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4170
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> offers a <emphasis role=\"strong\">robust</"
 "emphasis> package dependency resolver."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4171
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> is less demanding on hardware resources.  It "
 "consumes less memory and runs faster."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4172
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-cache</literal> offers a <emphasis role=\"strong\">standard</"
 "emphasis> regex based search on the package name and description."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4173
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-get</literal> and <literal>apt-cache</literal> can manage "
 "multiple versions of packages using <literal>/etc/apt/preferences</literal> "
@@ -15013,7 +12256,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4175
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>apt</literal> command is a high-level commandline interface for "
 "package management. It is basically a wrapper of <literal>apt-get</literal>, "
@@ -15023,14 +12266,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4177
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> provides a friendly progress bar when installing "
 "packages using <literal>apt install</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4178
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> will <emphasis role=\"strong\">remove</emphasis> "
 "cached <literal>.deb</literal> packages by default after sucessful "
@@ -15038,7 +12281,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4180
+#: debian-reference.en.xmlt
 msgid ""
 "Users are recommended to use the new <literal>apt</literal>(8) command for "
 "<emphasis role=\"strong\">interactive</emphasis> usage and use the "
@@ -15047,26 +12290,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4181
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>aptitude</literal> command is the most <emphasis "
 "role=\"strong\">versatile</emphasis> APT-based package management tool."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4183
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> offers the fullscreen interactive text user "
 "interface."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4184
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude</literal> offers the commandline user interface, too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4185
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> is most suitable for the <emphasis "
 "role=\"strong\">daily interactive package management</emphasis> such as "
@@ -15074,33 +12317,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4186
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> is more demanding on hardware resources.  It "
 "consumes more memory and runs slower."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4187
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> offers an <emphasis role=\"strong\">enhanced</"
 "emphasis> regex based search on all of the package metadata."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4188
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal> can manage multiple versions of packages without "
 "using <literal>/etc/apt/preferences</literal> and it is quite intuitive."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4192
+#: debian-reference.en.xmlt
 msgid "Basic package management operations with the commandline"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4193
+#: debian-reference.en.xmlt
 msgid ""
 "Here are basic package management operations with the commandline using "
 "<literal>apt</literal>(8), <literal>aptitude</literal>(8) and <literal>apt-"
@@ -15108,7 +12351,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4195
+#: debian-reference.en.xmlt
 msgid ""
 "Basic package management operations with the commandline using <literal>apt</"
 "literal>(8), <literal>aptitude</literal>(8) and <literal>apt-get</"
@@ -15116,293 +12359,298 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4203
+#: debian-reference.en.xmlt
 msgid "<literal>apt</literal> syntax"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4204
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude</literal> syntax"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4205
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get</literal>/<literal>apt-cache</literal> syntax"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4211
+#: debian-reference.en.xmlt
 msgid "<literal>apt update</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4212
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude update</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4213
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get update</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4214
+#: debian-reference.en.xmlt
 msgid "update package archive metadata"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4217
+#: debian-reference.en.xmlt
 msgid "<literal>apt install foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4218
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude install foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4219
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get install foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4220
+#: debian-reference.en.xmlt
 msgid ""
 "install candidate version of \"<literal>foo</literal>\" package with its "
 "dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4223
+#: debian-reference.en.xmlt
 msgid "<literal>apt upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4224
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude safe-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4225
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4226
+#: debian-reference.en.xmlt
 msgid ""
 "install candidate version of installed packages without removing any other "
 "packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4229
+#: debian-reference.en.xmlt
 msgid "<literal>apt full-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4230
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude full-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4231
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get dist-upgrade</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4232
+#: debian-reference.en.xmlt
 msgid ""
 "install candidate version of installed packages while removing other "
 "packages if needed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4235
+#: debian-reference.en.xmlt
 msgid "<literal>apt remove foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4236
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude remove foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4237
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get remove foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4238
+#: debian-reference.en.xmlt
 msgid ""
 "remove \"<literal>foo</literal>\" package while leaving its configuration "
 "files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4241
+#: debian-reference.en.xmlt
 msgid "<literal>apt autoremove</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4243
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get autoremove</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4244
+#: debian-reference.en.xmlt
 msgid "remove auto-installed packages which are no longer required"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4247
+#: debian-reference.en.xmlt
 msgid "<literal>apt purge foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4248
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude purge foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4249
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get purge foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4250
+#: debian-reference.en.xmlt
 msgid "purge \"<literal>foo</literal>\" package with its configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4253
+#: debian-reference.en.xmlt
 msgid "<literal>apt clean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4254
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude clean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4255
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get clean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4256
+#: debian-reference.en.xmlt
 msgid "clear out the local repository of retrieved package files completely"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4259
+#: debian-reference.en.xmlt
 msgid "<literal>apt autoclean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4260
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude autoclean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4261
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get autoclean</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4262
+#: debian-reference.en.xmlt
 msgid ""
 "clear out the local repository of retrieved package files for outdated "
 "packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4265
+#: debian-reference.en.xmlt
 msgid "<literal>apt show foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4266
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude show foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4267
+#: debian-reference.en.xmlt
 msgid "<literal>apt-cache show foo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4268
+#: debian-reference.en.xmlt
 msgid "display detailed information about \"<literal>foo</literal>\" package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4271
+#: debian-reference.en.xmlt
 msgid "<literal>apt search <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4272
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude search <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4273
+#: debian-reference.en.xmlt
 msgid "<literal>apt-cache search <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4274
+#: debian-reference.en.xmlt
 msgid "search packages which match <emphasis>regex</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4278
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude why <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4280
+#: debian-reference.en.xmlt
 msgid ""
 "explain the reason why <emphasis>regex</emphasis> matching packages should "
 "be installed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4284
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude why-not <emphasis>regex</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4286
+#: debian-reference.en.xmlt
 msgid ""
 "explain the reason why <emphasis>regex</emphasis> matching packages can not "
 "be installed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4290
+#: debian-reference.en.xmlt
+msgid "<literal>apt list --manual-installed</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude search '~i!~M'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4291
+#: debian-reference.en.xmlt
 msgid "<literal>apt-mark showmanual</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4292
+#: debian-reference.en.xmlt
 msgid "list manually installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4297
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt</literal> / <literal>apt-get</literal> and <literal>aptitude</"
 "literal> can be mixed without major troubles."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4298
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>aptitude why <emphasis>regex</emphasis></literal>\" can list "
 "more information by \"<literal>aptitude -v why <emphasis>regex</emphasis></"
@@ -15412,7 +12660,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4299
+#: debian-reference.en.xmlt
 msgid ""
 "When <literal>aptitude</literal> command is started in the commandline mode "
 "and faces some issues such as package conflicts, you can switch to the full "
@@ -15421,7 +12669,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4300
+#: debian-reference.en.xmlt
 msgid ""
 "Although the <literal>aptitude</literal> command comes with rich features "
 "such as its enhanced package resolver, this complexity has caused (or may "
@@ -15433,72 +12681,72 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4301
+#: debian-reference.en.xmlt
 msgid ""
 "You may provide command options right after \"<literal>aptitude</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4303
+#: debian-reference.en.xmlt
 msgid "Notable command options for <literal>aptitude</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4309
+#: debian-reference.en.xmlt
 msgid "command option"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4315
+#: debian-reference.en.xmlt
 msgid "<literal>-s</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4316
+#: debian-reference.en.xmlt
 msgid "simulate the result of the command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4319
+#: debian-reference.en.xmlt
 msgid "<literal>-d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4320
+#: debian-reference.en.xmlt
 msgid "download only but no install/upgrade"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4323
+#: debian-reference.en.xmlt
 msgid "<literal>-D</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4324
+#: debian-reference.en.xmlt
 msgid "show brief explanations before the automatic installations and removals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4329
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>aptitude</literal>(8) and \"aptitude user's manual\" at "
 "\"<literal>/usr/share/doc/aptitude/README</literal>\" for more."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4332
+#: debian-reference.en.xmlt
 msgid "Interactive use of aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4333
+#: debian-reference.en.xmlt
 msgid ""
 "For the interactive package management, you start <literal>aptitude</"
 "literal> in interactive mode from the console shell prompt as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4335
+#: debian-reference.en.xmlt
 msgid ""
 "This updates the local copy of the archive information and display the "
 "package list in the full screen with menu.  Aptitude places its "
@@ -15506,7 +12754,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4336
+#: debian-reference.en.xmlt
 msgid ""
 "If you want to use root's configuration instead of user's one, use "
 "\"<literal>sudo -H aptitude …</literal>\" instead of \"<literal>sudo "
@@ -15514,7 +12762,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4337
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Aptitude</literal> automatically sets <emphasis "
 "role=\"strong\">pending actions</emphasis> as it is started interactively. "
@@ -15523,187 +12771,186 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4340
+#: debian-reference.en.xmlt
 msgid "Key bindings of aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4341
+#: debian-reference.en.xmlt
 msgid ""
 "Notable key strokes to browse status of packages and to set \"planned "
 "action\" on them in this full screen mode are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4343
+#: debian-reference.en.xmlt
 msgid "List of key bindings for aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4355
+#: debian-reference.en.xmlt
 msgid "<literal>F10</literal> or <literal>Ctrl-t</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4356
+#: debian-reference.en.xmlt
 msgid "menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4360
+#: debian-reference.en.xmlt
 msgid ""
 "display <emphasis role=\"strong\">help</emphasis> for keystroke (more "
 "complete listing)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4363
+#: debian-reference.en.xmlt
 msgid "<literal>F10</literal> → Help → User's Manual"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4364
+#: debian-reference.en.xmlt
 msgid "display User's Manual"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4367 debian-reference.en.xmlt:11390
-#: debian-reference.en.xmlt:14104
+#: debian-reference.en.xmlt
 msgid "<literal>u</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4368
+#: debian-reference.en.xmlt
 msgid "update package archive information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4371
+#: debian-reference.en.xmlt
 msgid "<literal>+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4372
+#: debian-reference.en.xmlt
 msgid ""
 "mark the package for the <emphasis role=\"strong\">upgrade</emphasis> or the "
 "<emphasis role=\"strong\">install</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4376
+#: debian-reference.en.xmlt
 msgid ""
 "mark the package for the <emphasis role=\"strong\">remove</emphasis> (keep "
 "configuration files)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4379
+#: debian-reference.en.xmlt
 msgid "<literal>_</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4380
+#: debian-reference.en.xmlt
 msgid ""
 "mark the package for the <emphasis role=\"strong\">purge</emphasis> (remove "
 "configuration files)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4383
+#: debian-reference.en.xmlt
 msgid "<literal>=</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4384
+#: debian-reference.en.xmlt
 msgid "place the package on <emphasis role=\"strong\">hold</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4387
+#: debian-reference.en.xmlt
 msgid "<literal>U</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4388
+#: debian-reference.en.xmlt
 msgid ""
 "mark all upgradable packages (function as <emphasis role=\"strong\">full-"
 "upgrade</emphasis>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4391
+#: debian-reference.en.xmlt
 msgid "<literal>g</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4392
+#: debian-reference.en.xmlt
 msgid ""
 "start <emphasis role=\"strong\">downloading</emphasis> and <emphasis "
 "role=\"strong\">installing</emphasis> selected packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4395 debian-reference.en.xmlt:14088
+#: debian-reference.en.xmlt
 msgid "<literal>q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4396
+#: debian-reference.en.xmlt
 msgid "quit current screen and save changes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4399
+#: debian-reference.en.xmlt
 msgid "<literal>x</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4400
+#: debian-reference.en.xmlt
 msgid "quit current screen and discard changes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4403
+#: debian-reference.en.xmlt
 msgid "<literal>Enter</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4404
+#: debian-reference.en.xmlt
 msgid "view information about a package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4407 debian-reference.en.xmlt:10796
+#: debian-reference.en.xmlt
 msgid "<literal>C</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4408
+#: debian-reference.en.xmlt
 msgid "view a package's changelog"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4412
+#: debian-reference.en.xmlt
 msgid "change the limit for the displayed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4416
+#: debian-reference.en.xmlt
 msgid "search for the first match"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4419
+#: debian-reference.en.xmlt
 msgid "<literal>\\</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4420
+#: debian-reference.en.xmlt
 msgid "repeat the last search"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4425
+#: debian-reference.en.xmlt
 msgid ""
 "The file name specification of the command line and the menu prompt after "
 "pressing \"<literal>l</literal>\" and \"<literal>//</literal>\" take the "
@@ -15713,7 +12960,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4426
+#: debian-reference.en.xmlt
 msgid ""
 "You need to press \"<literal>U</literal>\" to get all the installed packages "
 "upgraded to the <emphasis role=\"strong\">candidate version</emphasis> in "
@@ -15723,59 +12970,59 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4429
+#: debian-reference.en.xmlt
 msgid "Package views under aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4430
+#: debian-reference.en.xmlt
 msgid ""
 "In the interactive full screen mode of <literal>aptitude</literal>(8), "
 "packages in the package list are displayed as the next example."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4432
+#: debian-reference.en.xmlt
 msgid "Here, this line means from the left as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4434
+#: debian-reference.en.xmlt
 msgid "The \"current state\" flag (the first letter)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4435
+#: debian-reference.en.xmlt
 msgid "The \"planned action\" flag (the second letter)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4436
+#: debian-reference.en.xmlt
 msgid "The \"automatic\" flag (the third letter)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4437
+#: debian-reference.en.xmlt
 msgid "The Package name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4438
+#: debian-reference.en.xmlt
 msgid "The change in disk space usage attributed to \"planned action\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4439
+#: debian-reference.en.xmlt
 msgid "The current version of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4440
+#: debian-reference.en.xmlt
 msgid "The candidate version of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4442
+#: debian-reference.en.xmlt
 msgid ""
 "The full list of flags are given at the bottom of <emphasis "
 "role=\"strong\">Help</emphasis> screen shown by pressing \"<literal>?</"
@@ -15783,7 +13030,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4443
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">candidate version</emphasis> is chosen "
 "according to the current local preferences (see <literal>apt_preferences</"
@@ -15791,183 +13038,183 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4444
+#: debian-reference.en.xmlt
 msgid ""
 "Several types of package views are available under the menu "
 "\"<literal>Views</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4446
+#: debian-reference.en.xmlt
 msgid "List of views for aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4452
+#: debian-reference.en.xmlt
 msgid "view"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4453 debian-reference.en.xmlt:4490
+#: debian-reference.en.xmlt
 msgid "description of view"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4458
+#: debian-reference.en.xmlt
 msgid "<literal>Package View</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4459
+#: debian-reference.en.xmlt
 msgid "see <xref linkend=\"standard-package-views\"/> (default)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4462
+#: debian-reference.en.xmlt
 msgid "<literal>Audit Recommendations</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4463
+#: debian-reference.en.xmlt
 msgid ""
 "list packages which are recommended by some installed packages but not yet "
 "installed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4466
+#: debian-reference.en.xmlt
 msgid "<literal>Flat Package List</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4467
+#: debian-reference.en.xmlt
 msgid "list packages without categorization (for use with regex)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4470
+#: debian-reference.en.xmlt
 msgid "<literal>Debtags Browser</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4471
+#: debian-reference.en.xmlt
 msgid ""
 "list packages categorized according to their <ulink url=\"&debtags;"
 "\">debtags</ulink> entries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4474
+#: debian-reference.en.xmlt
 msgid "<literal>Source Package View</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4475
+#: debian-reference.en.xmlt
 msgid "list packages grouped by source packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4480
+#: debian-reference.en.xmlt
 msgid ""
 "Please help us <ulink url=\"&improvingtaggingkageswithdebtags;\">improving "
 "tagging packages with debtags!</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4481
+#: debian-reference.en.xmlt
 msgid ""
 "The standard \"<literal>Package View</literal>\" categorizes packages "
 "somewhat like <literal>dselect</literal> with few extra features."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4483
+#: debian-reference.en.xmlt
 msgid "The categorization of standard package views"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4489
+#: debian-reference.en.xmlt
 msgid "category"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4495
+#: debian-reference.en.xmlt
 msgid "<literal>Upgradable Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4496
+#: debian-reference.en.xmlt
 msgid ""
 "list packages organized as <literal>section</literal> → <literal>area</"
 "literal> → <literal>package</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4499
+#: debian-reference.en.xmlt
 msgid "<literal>New Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4503
+#: debian-reference.en.xmlt
 msgid "<literal>Installed Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4507
+#: debian-reference.en.xmlt
 msgid "<literal>Not Installed Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4511
+#: debian-reference.en.xmlt
 msgid "<literal>Obsolete and Locally Created Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4515
+#: debian-reference.en.xmlt
 msgid "<literal>Virtual Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4516
+#: debian-reference.en.xmlt
 msgid "list packages with the same function"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4519
+#: debian-reference.en.xmlt
 msgid "<literal>Tasks</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4520
+#: debian-reference.en.xmlt
 msgid "list packages with different functions generally needed for a task"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4525
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>Tasks</literal> view can be used to cherry pick packages for your "
 "task."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4528
+#: debian-reference.en.xmlt
 msgid "Search method options with aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4529
+#: debian-reference.en.xmlt
 msgid ""
 "Aptitude offers several options for you to search packages using its regex "
 "formula."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4532
+#: debian-reference.en.xmlt
 msgid "Shell commandline:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4535
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>aptitude search '<emphasis>aptitude_regex</emphasis>'</literal>\" "
 "to list installation status, package name and short description of matching "
@@ -15975,44 +13222,44 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4538
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>aptitude show '<emphasis>package_name</emphasis>'</literal>\" to "
 "list detailed description of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4543
+#: debian-reference.en.xmlt
 msgid "Interactive full screen mode:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4545
+#: debian-reference.en.xmlt
 msgid "\"<literal>l</literal>\" to limit package view to matching packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4546
+#: debian-reference.en.xmlt
 msgid "\"<literal>/</literal>\" for search to a matching package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4547
+#: debian-reference.en.xmlt
 msgid "\"<literal>\\</literal>\" for backward search to a matching package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4548
+#: debian-reference.en.xmlt
 msgid "\"<literal>n</literal>\" for find-next"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4549
+#: debian-reference.en.xmlt
 msgid "\"<literal>N</literal>\" for find-next (backward)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4553
+#: debian-reference.en.xmlt
 msgid ""
 "The string for <emphasis>package_name</emphasis> is treated as the exact "
 "string match to the package name unless it is started explicitly with "
@@ -16020,12 +13267,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4556
+#: debian-reference.en.xmlt
 msgid "The aptitude regex formula"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4557
+#: debian-reference.en.xmlt
 msgid ""
 "The aptitude regex formula is mutt-like extended <emphasis "
 "role=\"strong\">ERE</emphasis> (see <xref linkend=\"_regular_expressions\"/"
@@ -16034,361 +13281,361 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4559
+#: debian-reference.en.xmlt
 msgid "List of the aptitude regex formula"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4565
+#: debian-reference.en.xmlt
 msgid "description of the extended match rule"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4566
+#: debian-reference.en.xmlt
 msgid "regex formula"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4571
+#: debian-reference.en.xmlt
 msgid "match on package name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4572
+#: debian-reference.en.xmlt
 msgid "<literal>~n<emphasis>regex_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4575
+#: debian-reference.en.xmlt
 msgid "match on description"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4576
+#: debian-reference.en.xmlt
 msgid "<literal>~d<emphasis>regex_description</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4579
+#: debian-reference.en.xmlt
 msgid "match on task name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4580
+#: debian-reference.en.xmlt
 msgid "<literal>~t<emphasis>regex_task</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4583
+#: debian-reference.en.xmlt
 msgid "match on debtag"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4584
+#: debian-reference.en.xmlt
 msgid "<literal>~G<emphasis>regex_debtag</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4587
+#: debian-reference.en.xmlt
 msgid "match on maintainer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4588
+#: debian-reference.en.xmlt
 msgid "<literal>~m<emphasis>regex_maintainer</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4591
+#: debian-reference.en.xmlt
 msgid "match on package section"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4592
+#: debian-reference.en.xmlt
 msgid "<literal>~s<emphasis>regex_section</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4595
+#: debian-reference.en.xmlt
 msgid "match on package version"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4596
+#: debian-reference.en.xmlt
 msgid "<literal>~V<emphasis>regex_version</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4599
+#: debian-reference.en.xmlt
 msgid "match archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4600
+#: debian-reference.en.xmlt
 msgid "<literal>~A{&codename-stable;,&codename-testing;,sid</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4603
+#: debian-reference.en.xmlt
 msgid "match origin"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4604
+#: debian-reference.en.xmlt
 msgid "<literal>~O{debian,…</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4607
+#: debian-reference.en.xmlt
 msgid "match priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4608
+#: debian-reference.en.xmlt
 msgid "<literal>~p{extra,important,optional,required,standard</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4611
+#: debian-reference.en.xmlt
 msgid "match essential packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4612
+#: debian-reference.en.xmlt
 msgid "<literal>~E</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4615
+#: debian-reference.en.xmlt
 msgid "match virtual packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4616
+#: debian-reference.en.xmlt
 msgid "<literal>~v</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4619
+#: debian-reference.en.xmlt
 msgid "match new packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4620
+#: debian-reference.en.xmlt
 msgid "<literal>~N</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4623
+#: debian-reference.en.xmlt
 msgid "match with pending action"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4624
+#: debian-reference.en.xmlt
 msgid "<literal>~a{install,upgrade,downgrade,remove,purge,hold,keep</literal>}"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4627
+#: debian-reference.en.xmlt
 msgid "match installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4628
+#: debian-reference.en.xmlt
 msgid "<literal>~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4631
+#: debian-reference.en.xmlt
 msgid ""
 "match installed packages with <emphasis role=\"strong\">A</emphasis>-mark "
 "(auto installed packages)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4632
+#: debian-reference.en.xmlt
 msgid "<literal>~M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4635
+#: debian-reference.en.xmlt
 msgid ""
 "match installed packages without <emphasis role=\"strong\">A</emphasis>-mark "
 "(administrator selected packages)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4636
+#: debian-reference.en.xmlt
 msgid "<literal>~i!~M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4639
+#: debian-reference.en.xmlt
 msgid "match installed and upgradable packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4640
+#: debian-reference.en.xmlt
 msgid "<literal>~U</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4643
+#: debian-reference.en.xmlt
 msgid "match removed but not purged packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4644
+#: debian-reference.en.xmlt
 msgid "<literal>~c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4647
+#: debian-reference.en.xmlt
 msgid "match removed, purged or can-be-removed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4648
+#: debian-reference.en.xmlt
 msgid "<literal>~g</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4651
+#: debian-reference.en.xmlt
 msgid "match packages declaring a broken dependency"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4652
+#: debian-reference.en.xmlt
 msgid "<literal>~b</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4655
+#: debian-reference.en.xmlt
 msgid "match packages declaring broken dependency of <emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4656
+#: debian-reference.en.xmlt
 msgid "<literal>~B<emphasis>type</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4659
+#: debian-reference.en.xmlt
 msgid ""
 "match <emphasis>pattern</emphasis> packages declaring dependency of "
 "<emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4660
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~D[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4663
+#: debian-reference.en.xmlt
 msgid ""
 "match <emphasis>pattern</emphasis> packages declaring broken dependency of "
 "<emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4664
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~DB[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4667
+#: debian-reference.en.xmlt
 msgid ""
 "match packages to which the <emphasis>pattern</emphasis> matching package "
 "declares dependency <emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4668
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~R[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4671
+#: debian-reference.en.xmlt
 msgid ""
 "match packages to which the <emphasis>pattern</emphasis> matching package "
 "declares broken dependency <emphasis>type</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4672
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>~RB[<emphasis>type</emphasis>:]<emphasis>pattern</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4675
+#: debian-reference.en.xmlt
 msgid "match packages to which some other installed packages depend on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4676
+#: debian-reference.en.xmlt
 msgid "<literal>~R~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4679
+#: debian-reference.en.xmlt
 msgid "match packages to which no other installed packages depend on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4680
+#: debian-reference.en.xmlt
 msgid "<literal>!~R~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4683
+#: debian-reference.en.xmlt
 msgid ""
 "match packages to which some other installed packages depend or recommend on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4684
+#: debian-reference.en.xmlt
 msgid "<literal>~R~i|~Rrecommends:~i</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4687
+#: debian-reference.en.xmlt
 msgid "match <emphasis>pattern</emphasis> package with filtered version"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4688
+#: debian-reference.en.xmlt
 msgid "<literal>~S filter <emphasis>pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4691
+#: debian-reference.en.xmlt
 msgid "match all packages (true)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4692
+#: debian-reference.en.xmlt
 msgid "<literal>~T</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4695
+#: debian-reference.en.xmlt
 msgid "match no packages (false)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4696
+#: debian-reference.en.xmlt
 msgid "<literal>~F</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4702
+#: debian-reference.en.xmlt
 msgid ""
 "The regex part is the same <emphasis role=\"strong\">ERE</emphasis> as the "
 "one used in typical Unix-like text tools using \"<literal>^</literal>\", "
@@ -16398,7 +13645,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4703
+#: debian-reference.en.xmlt
 msgid ""
 "The dependency <emphasis>type</emphasis> is one of (depends, predepends, "
 "recommends, suggests, conflicts, replaces, provides) specifying the package "
@@ -16406,43 +13653,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4704
+#: debian-reference.en.xmlt
 msgid "The default dependency <emphasis>type</emphasis> is \"depends\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:4706
+#: debian-reference.en.xmlt
 msgid ""
 "When <emphasis>regex_pattern</emphasis> is a null string, place "
 "\"<literal>~T</literal>\" immediately after the command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4707
+#: debian-reference.en.xmlt
 msgid "Here are some short cuts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4709
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>~P<emphasis>term</emphasis></literal>\" == \"<literal>~Dprovides:"
 "<emphasis>term</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4710
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>~C<emphasis>term</emphasis></literal>\" == \"<literal>~Dconflicts:"
 "<emphasis>term</emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4711
+#: debian-reference.en.xmlt
 msgid "\"<literal>…~W term</literal>\" == \"<literal>(…|term)</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4713
+#: debian-reference.en.xmlt
 msgid ""
 "Users familiar with <literal>mutt</literal> pick up quickly, as mutt was the "
 "inspiration for the expression syntax. See \"SEARCHING, LIMITING, AND "
@@ -16451,7 +13698,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4714
+#: debian-reference.en.xmlt
 msgid ""
 "With the <literal>lenny</literal> version of <literal>aptitude</literal>(8), "
 "the new <emphasis role=\"strong\">long form</emphasis> syntax such as "
@@ -16464,12 +13711,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4717
+#: debian-reference.en.xmlt
 msgid "Dependency resolution of aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4718
+#: debian-reference.en.xmlt
 msgid ""
 "The selection of a package in <literal>aptitude</literal> not only pulls in "
 "packages which are defined in its \"<literal>Depends:</literal>\" list but "
@@ -16480,7 +13727,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4719
+#: debian-reference.en.xmlt
 msgid ""
 "The flag controlling the \"auto install\" behavior of the <literal>aptitude</"
 "literal> command can also be manipulated using the <literal>apt-mark</"
@@ -16488,66 +13735,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4722
+#: debian-reference.en.xmlt
 msgid "Package activity logs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4723
+#: debian-reference.en.xmlt
 msgid "You can check package activity history in the log files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4725
+#: debian-reference.en.xmlt
 msgid "The log files for package activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4731 debian-reference.en.xmlt:5011
-#: debian-reference.en.xmlt:5211 debian-reference.en.xmlt:6398
-#: debian-reference.en.xmlt:8205
+#: debian-reference.en.xmlt
 msgid "file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:4732 debian-reference.en.xmlt:5013
-#: debian-reference.en.xmlt:6450
+#: debian-reference.en.xmlt
 msgid "content"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4737
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/dpkg.log</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4738
+#: debian-reference.en.xmlt
 msgid ""
 "Log of <literal>dpkg</literal> level activity for all package activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4741
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/apt/term.log</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4742
+#: debian-reference.en.xmlt
 msgid "Log of generic APT activity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4745
+#: debian-reference.en.xmlt
 msgid "<literal>/var/log/aptitude</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4746
+#: debian-reference.en.xmlt
 msgid "Log of <literal>aptitude</literal> command activity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4751
+#: debian-reference.en.xmlt
 msgid ""
 "In reality, it is not so easy to get meaningful understanding quickly out "
 "from these logs.  See <xref "
@@ -16555,50 +13799,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4755
+#: debian-reference.en.xmlt
 msgid "Examples of aptitude operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4756
+#: debian-reference.en.xmlt
 msgid "Here are few examples of <literal>aptitude</literal>(8) operations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4758
+#: debian-reference.en.xmlt
 msgid "Seeking interesting packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4759
+#: debian-reference.en.xmlt
 msgid ""
 "You can seek packages which satisfy your needs with <literal>aptitude</"
 "literal> from the package description or from the list under \"Tasks\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4762
+#: debian-reference.en.xmlt
 msgid "Listing packages with regex matching on package names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4763
+#: debian-reference.en.xmlt
 msgid ""
 "The following command lists packages with regex matching on package names."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4765
+#: debian-reference.en.xmlt
 msgid "This is quite handy for you to find the exact name of a package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4768
+#: debian-reference.en.xmlt
 msgid "Browsing with the regex matching"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4769
+#: debian-reference.en.xmlt
 msgid ""
 "The regex \"<literal>~dipv6</literal>\" in the \"New Flat Package List\" "
 "view with \"<literal>l</literal>\" prompt, limits view to packages with the "
@@ -16606,36 +13850,36 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4772
+#: debian-reference.en.xmlt
 msgid "Purging removed packages for good"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4773
+#: debian-reference.en.xmlt
 msgid "You can purge all remaining configuration files of removed packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4774
+#: debian-reference.en.xmlt
 msgid "Check results of the following command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4776
+#: debian-reference.en.xmlt
 msgid ""
 "If you think listed packages are OK to be purged, execute the following "
 "command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4778
+#: debian-reference.en.xmlt
 msgid ""
 "You may want to do the similar in the interactive mode for fine grained "
 "control."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4779
+#: debian-reference.en.xmlt
 msgid ""
 "You provide the regex \"<literal>~c</literal>\" in the \"New Package View\" "
 "view with \"<literal>l</literal>\" prompt.  This limits the package view "
@@ -16645,7 +13889,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4780
+#: debian-reference.en.xmlt
 msgid ""
 "Then you press \"<literal>_</literal>\" at top level headings such as \"Not "
 "Installed Packages\".  Only regex matched packages under the heading are "
@@ -16654,29 +13898,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4781
+#: debian-reference.en.xmlt
 msgid "This technique is quite handy and works for many other command keys."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4784
+#: debian-reference.en.xmlt
 msgid "Tidying auto/manual install status"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4785
+#: debian-reference.en.xmlt
 msgid ""
 "Here is how I tidy auto/manual install status for packages (after using non-"
 "aptitude package installer etc.)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4787
+#: debian-reference.en.xmlt
 msgid "Start <literal>aptitude</literal> in interactive mode as root."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4788
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>u</literal>\", \"<literal>U</literal>\", \"<literal>f</"
 "literal>\" and \"<literal>g</literal>\" to update and upgrade package list "
@@ -16684,7 +13928,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4789
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\" to enter the package display limit as "
 "\"<literal>~i(~R~i|~Rrecommends:~i)</literal>\" and type \"<literal>M</"
@@ -16692,7 +13936,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4790
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\" to enter the package display limit as "
 "\"<literal>~prequired|~pimportant|~pstandard|~E</literal>\" and type "
@@ -16701,7 +13945,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4791
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\" to enter the package display limit as "
 "\"<literal>~i!~M</literal>\" and remove unused package by typing \"<literal>-"
@@ -16710,7 +13954,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4792
+#: debian-reference.en.xmlt
 msgid ""
 "Type \"<literal>l</literal>\", to enter the package display limit as "
 "\"<literal>~i</literal>\"; then type \"<literal>m</literal>\" over "
@@ -16718,52 +13962,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4793
+#: debian-reference.en.xmlt
 msgid "Exit <literal>aptitude</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4794
+#: debian-reference.en.xmlt
 msgid ""
 "Start \"<literal>apt-get -s autoremove|less</literal>\" as root to check "
 "what are not used."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4795
+#: debian-reference.en.xmlt
 msgid ""
 "Restart <literal>aptitude</literal> in interactive mode and mark needed "
 "packages as \"<literal>m</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4796
+#: debian-reference.en.xmlt
 msgid ""
 "Restart \"<literal>apt-get -s autoremove|less</literal>\" as root to recheck "
 "REMOVED contain only expected packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4797
+#: debian-reference.en.xmlt
 msgid ""
 "Start \"<literal>apt-get autoremove|less</literal>\" as root to autoremove "
 "unused packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4799
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>m</literal>\" action over \"<literal>Tasks</literal>\" is an "
 "optional one to prevent mass package removal situation in future."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4802
+#: debian-reference.en.xmlt
 msgid "System wide upgrade"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4803
+#: debian-reference.en.xmlt
 msgid ""
 "When moving to a new release etc, you should consider to perform a clean "
 "installation of new system even though Debian is upgradable as described "
@@ -16776,7 +14020,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4804
+#: debian-reference.en.xmlt
 msgid ""
 "You can perform system wide upgrade to a newer release by changing contents "
 "of <emphasis role=\"strong\">the source list</emphasis> pointing to a new "
@@ -16785,7 +14029,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4805
+#: debian-reference.en.xmlt
 msgid ""
 "To upgrade from <literal>stable</literal> to <literal>testing</literal> or "
 "<literal>unstable</literal> during the <literal>&codename-stable;</literal>-"
@@ -16796,7 +14040,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4806
+#: debian-reference.en.xmlt
 msgid ""
 "In reality, you may face some complications due to some package transition "
 "issues, mostly due to package dependencies.  The larger the difference of "
@@ -16808,7 +14052,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4807
+#: debian-reference.en.xmlt
 msgid ""
 "When you decide to move from <literal>stable</literal> to <literal>testing</"
 "literal> before its formal release, there are no <ulink url=\"&releasenotes;"
@@ -16819,100 +14063,100 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4808
+#: debian-reference.en.xmlt
 msgid ""
 "You should make precautionary moves for the full upgrade while gathering "
 "latest information from mailing list and using common senses."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4810
+#: debian-reference.en.xmlt
 msgid "Read previous \"Release Notes\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4811
+#: debian-reference.en.xmlt
 msgid "Backup entire system (especially data and configuration information)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4812
+#: debian-reference.en.xmlt
 msgid "Have bootable media handy for broken bootloader."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4813
+#: debian-reference.en.xmlt
 msgid "Inform users on the system well in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4814
+#: debian-reference.en.xmlt
 msgid "Record upgrade activity with <literal>script</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4815
+#: debian-reference.en.xmlt
 msgid ""
 "Apply \"unmarkauto\" to required packages, e.g., \"<literal>aptitude "
 "unmarkauto vim</literal>\", to prevent removal."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4816
+#: debian-reference.en.xmlt
 msgid ""
 "Minimize installed packages to reduce chance of package conflicts, e.g., "
 "remove desktop task packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4817
+#: debian-reference.en.xmlt
 msgid ""
 "Remove the \"<literal>/etc/apt/preferences</literal>\" file (disable "
 "<emphasis role=\"strong\">apt-pinning</emphasis>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4818
+#: debian-reference.en.xmlt
 msgid ""
 "Try to upgrade step wise: <literal>oldstable</literal> → <literal>stable</"
 "literal> → <literal>testing</literal> → <literal>unstable</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4819
+#: debian-reference.en.xmlt
 msgid ""
 "Update <emphasis role=\"strong\">the source list</emphasis> to point to new "
 "archive only and run \"<literal>aptitude update</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4820
+#: debian-reference.en.xmlt
 msgid ""
 "Install, optionally, new <emphasis role=\"strong\">core packages</emphasis> "
 "first, e.g., \"<literal>aptitude install perl</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4821
+#: debian-reference.en.xmlt
 msgid ""
 "Run the \"<literal>apt-get -s dist-upgrade</literal>\" command to assess "
 "impact."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:4822
+#: debian-reference.en.xmlt
 msgid "Run the \"<literal>apt-get dist-upgrade</literal>\" command at last."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:4824
+#: debian-reference.en.xmlt
 msgid ""
 "It is not wise to skip major Debian release when upgrading between "
 "<literal>stable</literal> releases."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:4825
+#: debian-reference.en.xmlt
 msgid ""
 "In previous \"Release Notes\", GCC, Linux Kernel, initrd-tools, Glibc, Perl, "
 "APT tool chain, etc. have required some special attention for system wide "
@@ -16920,24 +14164,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4826
+#: debian-reference.en.xmlt
 msgid ""
 "For daily upgrade in <literal>unstable</literal>, see <xref "
 "linkend=\"_safeguarding_for_package_problems\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4830
+#: debian-reference.en.xmlt
 msgid "Advanced package management operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4832
+#: debian-reference.en.xmlt
 msgid "Advanced package management operations with commandline"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4833
+#: debian-reference.en.xmlt
 msgid ""
 "Here are list of other package management operations for which "
 "<literal>aptitude</literal> is too high-level or lacks required "
@@ -16945,204 +14189,204 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:4835
+#: debian-reference.en.xmlt
 msgid "List of advanced package management operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4847
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>COLUMNS=120 dpkg -l <emphasis>package_name_pattern</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4848
+#: debian-reference.en.xmlt
 msgid "list status of an installed package for the bug report"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4851
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg -L <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4852
+#: debian-reference.en.xmlt
 msgid "list contents of an installed package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4855
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg -L <emphasis>package_name</emphasis> | egrep '/usr/share/man/"
 "man.*/.+'</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4856
+#: debian-reference.en.xmlt
 msgid "list manpages for an installed package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4859
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg -S <emphasis>file_name_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4860
+#: debian-reference.en.xmlt
 msgid "list installed packages which have matching file name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4863
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-file search <emphasis>file_name_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4864
+#: debian-reference.en.xmlt
 msgid "list packages in archive which have matching file name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4867
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-file list <emphasis>package_name_pattern</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4868
+#: debian-reference.en.xmlt
 msgid "list contents of matching packages in archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4871
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg-reconfigure <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4872
+#: debian-reference.en.xmlt
 msgid "reconfigure the exact package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4875
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg-reconfigure -plow <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4876
+#: debian-reference.en.xmlt
 msgid "reconfigure the exact package with the most detailed question"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4879
+#: debian-reference.en.xmlt
 msgid "<literal>configure-debian</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4880
+#: debian-reference.en.xmlt
 msgid "reconfigure packages from the full screen menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4883
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --audit</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4884
+#: debian-reference.en.xmlt
 msgid "audit system for partially installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4887
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --configure -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4888
+#: debian-reference.en.xmlt
 msgid "configure all partially installed packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4891
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-cache policy <emphasis>binary_package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4892
+#: debian-reference.en.xmlt
 msgid ""
 "show available version, priority, and archive information of a binary package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4895
+#: debian-reference.en.xmlt
 msgid "<literal>apt-cache madison <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4896
+#: debian-reference.en.xmlt
 msgid "show available version, archive information of a package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4899
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-cache showsrc <emphasis>binary_package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4900
+#: debian-reference.en.xmlt
 msgid "show source package information of a binary package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4903
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get build-dep <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4904 debian-reference.en.xmlt:4908
+#: debian-reference.en.xmlt
 msgid "install required packages to build package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4907
+#: debian-reference.en.xmlt
 msgid "<literal>aptitude build-dep <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4911
+#: debian-reference.en.xmlt
 msgid "<literal>apt-get source <emphasis>package_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4912
+#: debian-reference.en.xmlt
 msgid "download a source (from standard archive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4915
+#: debian-reference.en.xmlt
 msgid "<literal>dget <emphasis>URL for dsc file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4916
+#: debian-reference.en.xmlt
 msgid "download a source packages (from other archive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4919
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg-source -x <emphasis>package_name</emphasis>_<emphasis>version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.dsc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4920
+#: debian-reference.en.xmlt
 msgid ""
 "build a source tree from a set of source packages (\"<literal>*.orig.tar.gz</"
 "literal>\" and \"<literal>*.debian.tar.gz</literal>\"/\"<literal>*.diff.gz</"
@@ -17150,37 +14394,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4923
+#: debian-reference.en.xmlt
 msgid "<literal>debuild binary</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4924
+#: debian-reference.en.xmlt
 msgid "build package(s) from a local source tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4927
+#: debian-reference.en.xmlt
 msgid "<literal>make-kpkg kernel_image</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4928
+#: debian-reference.en.xmlt
 msgid "build a kernel package from a kernel source tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4931
+#: debian-reference.en.xmlt
 msgid "<literal>make-kpkg --initrd kernel_image</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4932
+#: debian-reference.en.xmlt
 msgid "build a kernel package from a kernel source tree with initramfs enabled"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4935
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg -i <emphasis>package_name</emphasis>_<emphasis>version</"
 "emphasis>-<emphasis>debian.revision</emphasis>_<emphasis>arch</emphasis>."
@@ -17188,65 +14432,65 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4936
+#: debian-reference.en.xmlt
 msgid "install a local package to the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4939
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt install /path/to/<emphasis>package_filename</emphasis>.deb</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4940
+#: debian-reference.en.xmlt
 msgid ""
 "install a local package to the system, meanwhile try to resolve dependency "
 "automatically"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4943
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>debi <emphasis>package_name</emphasis>_<emphasis>version</emphasis>-"
 "<emphasis>debian.revision</emphasis>_<emphasis>arch</emphasis>.dsc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4944
+#: debian-reference.en.xmlt
 msgid "install local package(s) to the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4947
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --get-selections '*' &gt;selection.txt</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4948
+#: debian-reference.en.xmlt
 msgid "save <literal>dpkg</literal> level package selection state information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4951
+#: debian-reference.en.xmlt
 msgid "<literal>dpkg --set-selections &lt;selection.txt</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4952
+#: debian-reference.en.xmlt
 msgid "set <literal>dpkg</literal> level package selection state information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4955
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>echo <emphasis>package_name</emphasis> hold | dpkg --set-"
 "selections</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:4956
+#: debian-reference.en.xmlt
 msgid ""
 "set <literal>dpkg</literal> level package selection state for a package to "
 "<emphasis role=\"strong\">hold</emphasis> (equivalent to \"<literal>aptitude "
@@ -17254,7 +14498,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4961
+#: debian-reference.en.xmlt
 msgid ""
 "For a package with the <ulink url=\"&multiarch;\">multi-arch</ulink> "
 "feature, you may need to specify the architecture name for some commands.  "
@@ -17264,7 +14508,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:4962
+#: debian-reference.en.xmlt
 msgid ""
 "Lower level package tools such as \"<literal>dpkg -i …</literal>\" and "
 "\"<literal>debi …</literal>\" should be carefully used by the system "
@@ -17276,19 +14520,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4963
+#: debian-reference.en.xmlt
 msgid "Please note the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4965
+#: debian-reference.en.xmlt
 msgid ""
 "All system configuration and installation commands require to be run from "
 "root."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4966
+#: debian-reference.en.xmlt
 msgid ""
 "Unlike <literal>aptitude</literal> which uses regex (see <xref "
 "linkend=\"_regular_expressions\"/>), other package management commands use "
@@ -17296,14 +14540,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4967
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>apt-file</literal>(1) provided by the <literal>apt-file</literal> "
 "package must run \"<literal>apt-file update</literal>\" in advance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4968
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>configure-debian</literal>(8) provided by the <literal>configure-"
 "debian</literal> package runs <literal>dpkg-reconfigure</literal>(8) as its "
@@ -17311,14 +14555,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4969
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg-reconfigure</literal>(8) runs package scripts using "
 "<literal>debconf</literal>(1) as its backend."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4970
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>apt-get build-dep</literal>\", \"<literal>apt-get source</"
 "literal>\" and \"<literal>apt-cache showsrc</literal>\" commands require "
@@ -17327,38 +14571,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4971
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dget</literal>(1), <literal>debuild</literal>(1), and "
 "<literal>debi</literal>(1) require <literal>devscripts</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4972
+#: debian-reference.en.xmlt
 msgid ""
 "See (re)packaging procedure using \"<literal>apt-get source</literal>\" in "
 "<xref linkend=\"_porting_a_package_to_the_stable_system\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4973
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>make-kpkg</literal> command requires the <literal>kernel-package</"
 "literal> package (see <xref linkend=\"_the_kernel\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:4974
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_making_debian_package\"/> for general packaging."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4978
+#: debian-reference.en.xmlt
 msgid "Verification of installed package files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4979
+#: debian-reference.en.xmlt
 msgid ""
 "The installation of <literal>debsums</literal> enables verification of "
 "installed package files against MD5sum values in the \"<literal>/var/lib/"
@@ -17367,7 +14611,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:4980
+#: debian-reference.en.xmlt
 msgid ""
 "Because MD5sum database may be tampered by the intruder, <literal>debsums</"
 "literal>(1) is of limited use as a security tool. It is only good for "
@@ -17376,12 +14620,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4983
+#: debian-reference.en.xmlt
 msgid "Safeguarding for package problems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4984
+#: debian-reference.en.xmlt
 msgid ""
 "Many users prefer to follow the <emphasis role=\"strong\">testing</emphasis> "
 "(or <emphasis role=\"strong\">unstable</emphasis>) releases of the Debian "
@@ -17390,7 +14634,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4985
+#: debian-reference.en.xmlt
 msgid ""
 "The installation of the <literal>apt-listbugs</literal> package safeguards "
 "your system against critical bugs by checking Debian BTS automatically for "
@@ -17398,7 +14642,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4986
+#: debian-reference.en.xmlt
 msgid ""
 "The installation of the <literal>apt-listchanges</literal> package provides "
 "important news in \"<literal>NEWS.Debian</literal>\" when upgrading with APT "
@@ -17406,12 +14650,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:4989
+#: debian-reference.en.xmlt
 msgid "Searching on the package meta data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4990
+#: debian-reference.en.xmlt
 msgid ""
 "Although visiting Debian site <ulink url=\"&httpspackagesdebianorg;"
 "\">https://packages.debian.org/</ulink> facilitates easy ways to search on "
@@ -17419,7 +14663,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4991
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>grep-dctrl</literal>(1), <literal>grep-status</literal>(1), and "
 "<literal>grep-available</literal>(1) commands can be used to search any file "
@@ -17427,7 +14671,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4992
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>dpkg -S <emphasis>file_name_pattern</emphasis></literal>\" "
 "can be used to search package names which contain files with the matching "
@@ -17436,7 +14680,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4993
+#: debian-reference.en.xmlt
 msgid ""
 "If you need to make more elaborate search on the dpkg meta data, you need to "
 "run \"<literal>grep -e regex_pattern *</literal>\" command in the "
@@ -17445,31 +14689,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:4994
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to look up package dependency recursively, you should use "
 "<literal>apt-rdepends</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:4998
+#: debian-reference.en.xmlt
 msgid "Debian package management internals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:4999
+#: debian-reference.en.xmlt
 msgid ""
 "Let's learn how the Debian package management system works internally.  This "
 "should help you to create your own solution to some package problems."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5001
+#: debian-reference.en.xmlt
 msgid "Archive meta data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5002
+#: debian-reference.en.xmlt
 msgid ""
 "Meta data files for each distribution are stored under \"<literal>dist/"
 "<emphasis>codename</emphasis></literal>\" on each Debian mirror sites, e.g., "
@@ -17478,116 +14722,115 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5004
+#: debian-reference.en.xmlt
 msgid "The content of the Debian archive meta data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5012
+#: debian-reference.en.xmlt
 msgid "location"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5018 debian-reference.en.xmlt:5033
+#: debian-reference.en.xmlt
 msgid "<literal>Release</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5019 debian-reference.en.xmlt:5024
-#: debian-reference.en.xmlt:5029
+#: debian-reference.en.xmlt
 msgid "top of distribution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5020
+#: debian-reference.en.xmlt
 msgid "archive description and integrity information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5023
+#: debian-reference.en.xmlt
 msgid "<literal>Release.gpg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5025
+#: debian-reference.en.xmlt
 msgid ""
 "signature file for the \"<literal>Release</literal>\" file signed with the "
 "archive key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5028
+#: debian-reference.en.xmlt
 msgid "<literal>Contents-<emphasis>architecture</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5030
+#: debian-reference.en.xmlt
 msgid "list of all files for all the packages in the pertinent archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5034
+#: debian-reference.en.xmlt
 msgid "top of each distribution/area/architecture combination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5035
+#: debian-reference.en.xmlt
 msgid ""
 "archive description used for the rule of <literal>apt_preferences</"
 "literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5038
+#: debian-reference.en.xmlt
 msgid "<literal>Packages</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5039
+#: debian-reference.en.xmlt
 msgid "top of each distribution/area/binary-architecture combination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5040
+#: debian-reference.en.xmlt
 msgid "concatenated <literal>debian/control</literal> for binary packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5043
+#: debian-reference.en.xmlt
 msgid "<literal>Sources</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5044
+#: debian-reference.en.xmlt
 msgid "top of each distribution/area/source combination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5045
+#: debian-reference.en.xmlt
 msgid "concatenated <literal>debian/control</literal> for source packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5050
+#: debian-reference.en.xmlt
 msgid ""
 "In the recent archive, these meta data are stored as the compressed and "
 "differential files to reduce network traffic."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5053
+#: debian-reference.en.xmlt
 msgid "Top level \"Release\" file and authenticity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5054
+#: debian-reference.en.xmlt
 msgid ""
 "The top level \"<literal>Release</literal>\" file is used for signing the "
 "archive under the <emphasis role=\"strong\">secure APT</emphasis> system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5055
+#: debian-reference.en.xmlt
 msgid ""
 "Each suite of the Debian archive has a top level \"<literal>Release</"
 "literal>\" file, e.g., \"<literal>http://deb.debian.org/debian/dists/"
@@ -17595,7 +14838,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5057
+#: debian-reference.en.xmlt
 msgid ""
 "Here, you can find my rationale to use the \"suite\", and \"codename\" in "
 "<xref linkend=\"_debian_archive_basics\"/>.  The \"distribution\" is used "
@@ -17604,7 +14847,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5058
+#: debian-reference.en.xmlt
 msgid ""
 "The integrity of the top level \"<literal>Release</literal>\" file is "
 "verified by cryptographic infrastructure called the <ulink url=\"&secureapt;"
@@ -17612,7 +14855,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5060
+#: debian-reference.en.xmlt
 msgid ""
 "The cryptographic signature file \"<literal>Release.gpg</literal>\" is "
 "created from the authentic top level \"<literal>Release</literal>\" file and "
@@ -17620,14 +14863,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5061
+#: debian-reference.en.xmlt
 msgid ""
 "The public Debian archive keys are locally installed by the latest "
 "<literal>debian-archive-keyring</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5062
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">secure APT</emphasis> system automatically "
 "verifies the integrity of the downloaded top level \"<literal>Release</"
@@ -17636,7 +14879,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5063
+#: debian-reference.en.xmlt
 msgid ""
 "The integrity of all the \"<literal>Packages</literal>\" and "
 "\"<literal>Sources</literal>\" files are verified by using MD5sum values in "
@@ -17648,7 +14891,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5064
+#: debian-reference.en.xmlt
 msgid ""
 "Since the cryptographic signature verification is a much more CPU intensive "
 "process than the MD5sum value calculation, use of MD5sum value for each "
@@ -17659,7 +14902,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5066
+#: debian-reference.en.xmlt
 msgid ""
 "If <emphasis role=\"strong\">the source list</emphasis> entry specifies the "
 "\"<literal>signed-by</literal>\" option, the integrity of its downloaded top "
@@ -17669,14 +14912,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5067
+#: debian-reference.en.xmlt
 msgid ""
 "The use of <literal>apt-key</literal>(8) command for APT key management is "
 "deprecated."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5068
+#: debian-reference.en.xmlt
 msgid ""
 "Also, you can manually verify the integrity of the \"<literal>Release</"
 "literal>\" file with the \"<literal>Release.gpg</literal>\" file and the "
@@ -17685,19 +14928,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5071
+#: debian-reference.en.xmlt
 msgid "Archive level \"Release\" files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5072
+#: debian-reference.en.xmlt
 msgid ""
 "The archive level \"<literal>Release</literal>\" files are used for the rule "
 "of <literal>apt_preferences</literal>(5)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5073
+#: debian-reference.en.xmlt
 msgid ""
 "There are archive level \"<literal>Release</literal>\" files for all archive "
 "locations specified by <emphasis role=\"strong\">the source list</emphasis>, "
@@ -17707,7 +14950,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5076
+#: debian-reference.en.xmlt
 msgid ""
 "For \"<literal>Archive:</literal>\" stanza, suite names (\"<literal>stable</"
 "literal>\", \"<literal>testing</literal>\", \"<literal>unstable</literal>\", "
@@ -17718,7 +14961,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5078
+#: debian-reference.en.xmlt
 msgid ""
 "For some archives, such as <literal>experimental</literal>, and "
 "<literal>&codename-stable;-backports</literal>, which contain packages which "
@@ -17728,7 +14971,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5080
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that for normal archives without \"<literal>NotAutomatic: yes</"
 "literal>\", the default Pin-Priority value is 500, while for special "
@@ -17738,12 +14981,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5083
+#: debian-reference.en.xmlt
 msgid "Fetching of the meta data for the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5084
+#: debian-reference.en.xmlt
 msgid ""
 "When APT tools, such as <literal>aptitude</literal>, <literal>apt-get</"
 "literal>, <literal>synaptic</literal>, <literal>apt-file</literal>, "
@@ -17756,21 +14999,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5086
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_Release</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5087
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_Release.gpg</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5088
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_<emphasis>area</"
@@ -17778,7 +15021,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5089
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/apt/lists/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_<emphasis>area</"
@@ -17786,7 +15029,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5090
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/cache/apt/apt-file/deb.debian."
 "org_debian_dists_<emphasis>distribution</emphasis>_Contents-"
@@ -17795,7 +15038,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5092
+#: debian-reference.en.xmlt
 msgid ""
 "First 4 types of files are shared by all the pertinent APT commands and "
 "updated from command line by \"<literal>apt-get update</literal>\" or "
@@ -17808,7 +15051,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5093
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>Packages</literal>\" and \"<literal>Sources</literal>\" meta "
 "data contain \"<literal>Filename:</literal>\" stanza pointing to the file "
@@ -17818,7 +15061,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5094
+#: debian-reference.en.xmlt
 msgid ""
 "Local copies of \"<literal>Packages</literal>\" meta data can be "
 "interactively searched with the help of <literal>aptitude</literal>.  The "
@@ -17828,7 +15071,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5095
+#: debian-reference.en.xmlt
 msgid ""
 "Local copy of \"<literal>Contents-<emphasis>architecture</emphasis></"
 "literal>\" meta data can be updated by \"<literal>apt-file update</"
@@ -17839,12 +15082,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5098
+#: debian-reference.en.xmlt
 msgid "The package state for APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5099
+#: debian-reference.en.xmlt
 msgid ""
 "In addition to the remotely fetched meta data, the APT tool after "
 "<literal>lenny</literal> stores its locally generated installation state "
@@ -17853,12 +15096,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5102
+#: debian-reference.en.xmlt
 msgid "The package state for aptitude"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5103
+#: debian-reference.en.xmlt
 msgid ""
 "In addition to the remotely fetched meta data, the <literal>aptitude</"
 "literal> command stores its locally generated installation state information "
@@ -17867,19 +15110,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5106
+#: debian-reference.en.xmlt
 msgid "Local copies of the fetched packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5107
+#: debian-reference.en.xmlt
 msgid ""
 "All the remotely fetched packages via APT mechanism are stored in the "
 "\"<literal>/var/cache/apt/archives</literal>\" until they are cleaned."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5108
+#: debian-reference.en.xmlt
 msgid ""
 "This cache file cleaning policy for <literal>aptitude</literal> can be set "
 "under \"<literal>Options</literal>\" → \"<literal>Preferences</literal>\" "
@@ -17889,37 +15132,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5111
+#: debian-reference.en.xmlt
 msgid "Debian package file names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5112
+#: debian-reference.en.xmlt
 msgid "Debian package files have particular name structures."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5114
+#: debian-reference.en.xmlt
 msgid "The name structure of Debian packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5120
+#: debian-reference.en.xmlt
 msgid "package type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5121
+#: debian-reference.en.xmlt
 msgid "name structure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5126
+#: debian-reference.en.xmlt
 msgid "The binary package (a.k.a <literal>deb</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5127
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>_<emphasis>architecture</"
@@ -17927,12 +15170,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5130
+#: debian-reference.en.xmlt
 msgid "The binary package for debian-installer (a.k.a <literal>udeb</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5131
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>_<emphasis>architecture</"
@@ -17940,139 +15183,139 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5134
+#: debian-reference.en.xmlt
 msgid "The source package (upstream source)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5135
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.orig.tar.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5138
+#: debian-reference.en.xmlt
 msgid "The <literal>1.0</literal> source package (Debian changes)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5139
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.diff.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5142
+#: debian-reference.en.xmlt
 msgid "The <literal>3.0 (quilt)</literal> source package (Debian changes)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5143
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.debian.tar.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5146
+#: debian-reference.en.xmlt
 msgid "The source package (description)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5147
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>package-name</emphasis>_<emphasis>upstream-version</"
 "emphasis>-<emphasis>debian.revision</emphasis>.dsc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5152
+#: debian-reference.en.xmlt
 msgid ""
 "Here only the basic source package formats are described.  See more on "
 "<literal>dpkg-source</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5154
+#: debian-reference.en.xmlt
 msgid "The usable characters for each component in the Debian package names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5161
+#: debian-reference.en.xmlt
 msgid "name component"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5162
+#: debian-reference.en.xmlt
 msgid "usable characters (ERE regex)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5163
+#: debian-reference.en.xmlt
 msgid "existence"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5168
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>package-name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5169
+#: debian-reference.en.xmlt
 msgid "<literal>[a-z0-9][-a-z0-9.+]+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5170 debian-reference.en.xmlt:5180
+#: debian-reference.en.xmlt
 msgid "required"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5173
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>epoch</emphasis>:</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5174
+#: debian-reference.en.xmlt
 msgid "<literal>[0-9]+:</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5175 debian-reference.en.xmlt:5185
+#: debian-reference.en.xmlt
 msgid "optional"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5178
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>upstream-version</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5179
+#: debian-reference.en.xmlt
 msgid "<literal>[-a-zA-Z0-9.+:]+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5183
+#: debian-reference.en.xmlt
 msgid "<literal><emphasis>debian.revision</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5184
+#: debian-reference.en.xmlt
 msgid "<literal>[a-zA-Z0-9.+~]+</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5190
+#: debian-reference.en.xmlt
 msgid ""
 "You can check package version order by <literal>dpkg</literal>(1), e.g., "
 "\"<literal>dpkg --compare-versions 7.0 gt 7.~pre1 ; echo $?</literal>\" ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5191
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebianinstallerdi;\">The debian-installer (d-i)</ulink> "
 "uses <literal>udeb</literal> as the file extension for its binary package "
@@ -18085,19 +15328,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5194
+#: debian-reference.en.xmlt
 msgid "The dpkg command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5195
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dpkg</literal>(1) is the lowest level tool for the Debian package "
 "management.  This is very powerful and needs to be used with care."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5196
+#: debian-reference.en.xmlt
 msgid ""
 "While installing package called \"<literal><emphasis>package_name</"
 "emphasis></literal>\", <literal>dpkg</literal> process it in the following "
@@ -18105,226 +15348,226 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5198
+#: debian-reference.en.xmlt
 msgid "Unpack the deb file (\"<literal>ar -x</literal>\" equivalent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5199
+#: debian-reference.en.xmlt
 msgid ""
 "Execute \"<literal><emphasis>package_name</emphasis>.preinst</literal>\" "
 "using <literal>debconf</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5200
+#: debian-reference.en.xmlt
 msgid ""
 "Install the package content to the system (\"<literal>tar -x</literal>\" "
 "equivalent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5201
+#: debian-reference.en.xmlt
 msgid ""
 "Execute \"<literal><emphasis>package_name</emphasis>.postinst</literal>\" "
 "using <literal>debconf</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5203
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>debconf</literal> system provides standardized user interaction "
 "with I18N and L10N (<xref linkend=\"_i18n_and_l10n\"/>) supports."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5205
+#: debian-reference.en.xmlt
 msgid "The notable files created by <literal>dpkg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5212
+#: debian-reference.en.xmlt
 msgid "description of contents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5217
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.conffiles</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5218
+#: debian-reference.en.xmlt
 msgid "list of configuration files. (user modifiable)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5221
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.list</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5222
+#: debian-reference.en.xmlt
 msgid "list of files and directories installed by the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5225
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.md5sums</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5226
+#: debian-reference.en.xmlt
 msgid "list of MD5 hash values for files installed by the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5229
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.preinst</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5230
+#: debian-reference.en.xmlt
 msgid "package script to be run before the package installation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5233
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postinst</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5234
+#: debian-reference.en.xmlt
 msgid "package script to be run after the package installation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5237
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.prerm</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5238
+#: debian-reference.en.xmlt
 msgid "package script to be run before the package removal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5241
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postrm</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5242
+#: debian-reference.en.xmlt
 msgid "package script to be run after the package removal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5245
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.config</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5246
+#: debian-reference.en.xmlt
 msgid "package script for <literal>debconf</literal> system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5249
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/var/lib/dpkg/alternatives/<emphasis>package_name</emphasis></"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5250
+#: debian-reference.en.xmlt
 msgid ""
 "the alternative information used by the <literal>update-alternatives</"
 "literal> command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5253
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/available</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5254
+#: debian-reference.en.xmlt
 msgid "the availability information for all the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5257
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/diversions</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5258
+#: debian-reference.en.xmlt
 msgid ""
 "the diversions information used by <literal>dpkg</literal>(1) and set by "
 "<literal>dpkg-divert</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5261
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/statoverride</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5262
+#: debian-reference.en.xmlt
 msgid ""
 "the stat override information used by <literal>dpkg</literal>(1) and set by "
 "<literal>dpkg-statoverride</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5265
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/status</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5266
+#: debian-reference.en.xmlt
 msgid "the status information for all the packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5269
+#: debian-reference.en.xmlt
 msgid "<literal>/var/lib/dpkg/status-old</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5270
+#: debian-reference.en.xmlt
 msgid ""
 "the first-generation backup of the \"<literal>var/lib/dpkg/status</"
 "literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5273
+#: debian-reference.en.xmlt
 msgid "<literal>/var/backups/dpkg.status*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5274
+#: debian-reference.en.xmlt
 msgid ""
 "the second-generation backup and older ones of the \"<literal>var/lib/dpkg/"
 "status</literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5279
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>status</literal>\" file is also used by the tools such as "
 "<literal>dpkg</literal>(1), \"<literal>dselect update</literal>\" and "
@@ -18332,7 +15575,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5280
+#: debian-reference.en.xmlt
 msgid ""
 "The specialized search command <literal>grep-dctrl</literal>(1) can search "
 "the local copies of \"<literal>status</literal>\" and \"<literal>available</"
@@ -18340,7 +15583,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5281
+#: debian-reference.en.xmlt
 msgid ""
 "In <ulink url=\"&thedebianinstaller;\">the debian-installer</ulink> "
 "environment, the <literal>udpkg</literal> command is used to open "
@@ -18349,12 +15592,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5284
+#: debian-reference.en.xmlt
 msgid "The update-alternatives command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5285
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system has mechanism to install somewhat overlapping programs "
 "peacefully using <literal>update-alternatives</literal>(1).  For example, "
@@ -18364,7 +15607,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5287
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian alternatives system keeps its selection as symlinks in "
 "\"<literal>/etc/alternatives/</literal>\".  The selection process uses "
@@ -18372,12 +15615,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5290
+#: debian-reference.en.xmlt
 msgid "The dpkg-statoverride command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5291
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Stat overrides</emphasis> provided by the "
 "<literal>dpkg-statoverride</literal>(8) command are a way to tell "
@@ -18388,7 +15631,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5292
+#: debian-reference.en.xmlt
 msgid ""
 "The direct alteration of owner or mode for a <emphasis role=\"strong\">file</"
 "emphasis> owned by the package using <literal>chmod</literal> or "
@@ -18397,7 +15640,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5293
+#: debian-reference.en.xmlt
 msgid ""
 "I use the word <emphasis role=\"strong\">file</emphasis> here, but in "
 "reality this can be any filesystem object that <literal>dpkg</literal> "
@@ -18405,12 +15648,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5296
+#: debian-reference.en.xmlt
 msgid "The dpkg-divert command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5297
+#: debian-reference.en.xmlt
 msgid ""
 "File <emphasis role=\"strong\">diversions</emphasis> provided by the "
 "<literal>dpkg-divert</literal>(8) command are a way of forcing "
@@ -18421,12 +15664,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5301
+#: debian-reference.en.xmlt
 msgid "Recovery from a broken system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5302
+#: debian-reference.en.xmlt
 msgid ""
 "When running <literal>testing</literal> or <literal>unstable</literal> "
 "system, the administrator is expected to recover from broken package "
@@ -18434,18 +15677,18 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:5303
+#: debian-reference.en.xmlt
 msgid ""
 "Some methods described here are high risk actions.  You have been warned!"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5305
+#: debian-reference.en.xmlt
 msgid "Failed installation due to missing dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5306
+#: debian-reference.en.xmlt
 msgid ""
 "If you force to install a package by \"<literal>sudo dpkg -i ...</literal>\" "
 "to a system without all dependency packages installed, the package "
@@ -18453,25 +15696,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5307
+#: debian-reference.en.xmlt
 msgid ""
 "You should install all dependency packages using APT-system or "
 "\"<literal>sudo dpkg -i ...</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5308
+#: debian-reference.en.xmlt
 msgid ""
 "Then, configure all partially installed packages with the following command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5312
+#: debian-reference.en.xmlt
 msgid "Caching errors of the package data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5313
+#: debian-reference.en.xmlt
 msgid ""
 "Caching errors of the package data cause intriguing errors, such as <ulink "
 "url=\"&gpgerrorinvalidbadsig;\">\"GPG error: ... invalid: BADSIG ...\"</"
@@ -18479,7 +15722,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5314
+#: debian-reference.en.xmlt
 msgid ""
 "You should remove all cached data by \"<literal>sudo rm -rf /var/lib/apt/* </"
 "literal>\" and try again. (If <literal>apt-cacher-ng</literal> is used, you "
@@ -18488,12 +15731,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5317
+#: debian-reference.en.xmlt
 msgid "Incompatibility with old user configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5318
+#: debian-reference.en.xmlt
 msgid ""
 "If a desktop GUI program experienced instability after significant upstream "
 "version upgrade, you should suspect interference with old local "
@@ -18503,7 +15746,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5319
+#: debian-reference.en.xmlt
 msgid ""
 "To recover stability, you should move corresponding local configuration "
 "files and restart the GUI program.  You may need to read old configuration "
@@ -18512,12 +15755,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5322
+#: debian-reference.en.xmlt
 msgid "Different packages with overlapped files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5323
+#: debian-reference.en.xmlt
 msgid ""
 "Archive level package management systems, such as <literal>aptitude</"
 "literal>(8) or <literal>apt-get</literal>(1), do not even try to install "
@@ -18526,7 +15769,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5324
+#: debian-reference.en.xmlt
 msgid ""
 "Errors by the package maintainer or deployment of inconsistently mixed "
 "source of archives (see <xref "
@@ -18539,7 +15782,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5325
+#: debian-reference.en.xmlt
 msgid ""
 "The use of third party packages introduces significant system risks via "
 "maintainer scripts which are run with root privilege and can do anything to "
@@ -18548,19 +15791,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5326
+#: debian-reference.en.xmlt
 msgid ""
 "You can work around such broken installation by removing the old offending "
 "package, <literal><emphasis>old-package</emphasis></literal>, first."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5330
+#: debian-reference.en.xmlt
 msgid "Fixing broken package script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5331
+#: debian-reference.en.xmlt
 msgid ""
 "When a command in the package script returns error for some reason and the "
 "script exits with error, the package management system aborts their action "
@@ -18570,70 +15813,70 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5332
+#: debian-reference.en.xmlt
 msgid ""
 "For the package script problem of \"<literal><emphasis>package_name</"
 "emphasis></literal>\", you should look into following package scripts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5334
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.preinst</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5335
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postinst</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5336
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.prerm</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5337
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/lib/dpkg/info/<emphasis>package_name</emphasis>.postrm</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5339
+#: debian-reference.en.xmlt
 msgid ""
 "Edit the offending package script from the root using following techniques."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5341
+#: debian-reference.en.xmlt
 msgid "disable the offending line by preceding \"<literal>#</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5342
+#: debian-reference.en.xmlt
 msgid ""
 "force to return success by appending the offending line with \"<literal>|| "
 "true</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5344
+#: debian-reference.en.xmlt
 msgid "Then, follow <xref linkend=\"_recovery_from_a_broken_system\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5347
+#: debian-reference.en.xmlt
 msgid "Rescue with the dpkg command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5348
+#: debian-reference.en.xmlt
 msgid ""
 "Since <literal>dpkg</literal> is very low level package tool, it can "
 "function under the very bad situation such as unbootable system without "
@@ -18642,7 +15885,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5349
+#: debian-reference.en.xmlt
 msgid ""
 "You may still find cached copies of older bug free version of <literal>foo</"
 "literal> package in the package cache directory: \"<literal>/var/cache/apt/"
@@ -18652,13 +15895,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5350
+#: debian-reference.en.xmlt
 msgid ""
 "If you can boot the system, you may install it by the following command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5352
+#: debian-reference.en.xmlt
 msgid ""
 "If system breakage is minor, you may alternatively downgrade the whole "
 "system as in <xref linkend=\"_emergency_downgrading\"/> using the higher "
@@ -18666,39 +15909,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5353
+#: debian-reference.en.xmlt
 msgid ""
 "If your system is unbootable from hard disk, you should seek other ways to "
 "boot it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5355
+#: debian-reference.en.xmlt
 msgid "Boot the system using the debian-installer CD in rescue mode."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5356
+#: debian-reference.en.xmlt
 msgid ""
 "Mount the unbootable system on the hard disk to \"<literal>/target</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5357
+#: debian-reference.en.xmlt
 msgid ""
 "Install older version of <literal>foo</literal> package by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5360
+#: debian-reference.en.xmlt
 msgid ""
 "This example works even if the <literal>dpkg</literal> command on the hard "
 "disk is broken."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5361
+#: debian-reference.en.xmlt
 msgid ""
 "Any GNU/Linux system started by another system on hard disk, live GNU/Linux "
 "CD, bootable USB-key drive, or netboot can be used similarly to rescue "
@@ -18706,7 +15949,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5362
+#: debian-reference.en.xmlt
 msgid ""
 "If attempting to install a package this way fails due to some dependency "
 "violations and you really need to do this as the last resort, you can "
@@ -18717,7 +15960,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5363
+#: debian-reference.en.xmlt
 msgid ""
 "If your system is seriously broken, you should make a full backup of system "
 "to a safe place (see <xref linkend=\"_backup_and_recovery\"/>) and should "
@@ -18726,12 +15969,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5366
+#: debian-reference.en.xmlt
 msgid "Recovering package selection data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5367
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>/var/lib/dpkg/status</literal>\" becomes corrupt for any "
 "reason, the Debian system loses package selection data and suffers "
@@ -18741,14 +15984,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5368
+#: debian-reference.en.xmlt
 msgid ""
 "Keeping \"<literal>/var/backups/</literal>\" in a separate partition may be "
 "a good idea since this directory contains lots of important system data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5369
+#: debian-reference.en.xmlt
 msgid ""
 "For serious breakage, I recommend to make fresh re-install after making "
 "backup of the system. Even if everything in \"<literal>/var/</literal>\" is "
@@ -18757,29 +16000,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5370
+#: debian-reference.en.xmlt
 msgid "Reinstall minimal (desktop) system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5372
+#: debian-reference.en.xmlt
 msgid "Mount old system at \"<literal>/path/to/old/system/</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5374
+#: debian-reference.en.xmlt
 msgid ""
 "Then you are presented with package names to install.  (There may be some "
 "non-package names such as \"<literal>texmf</literal>\".)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5378
+#: debian-reference.en.xmlt
 msgid "Tips for the package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5379
+#: debian-reference.en.xmlt
 msgid ""
 "For simplicity, <emphasis role=\"strong\">the source list</emphasis> "
 "examples in this section are presented as \"<literal>/etc/apt/sources.list</"
@@ -18788,12 +16031,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5381
+#: debian-reference.en.xmlt
 msgid "Who uploaded the package?"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5382
+#: debian-reference.en.xmlt
 msgid ""
 "Although the maintainer name listed in \"<literal>/var/lib/dpkg/available</"
 "literal>\" and \"<literal>/usr/share/doc/package_name/changelog</literal>\" "
@@ -18804,12 +16047,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5385
+#: debian-reference.en.xmlt
 msgid "Limiting download bandwidth for APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5386
+#: debian-reference.en.xmlt
 msgid ""
 "If you want to limit the download bandwidth for APT to e.g. 800Kib/sec "
 "(=100kiB/sec), you should configure APT with its configuration parameter as "
@@ -18817,12 +16060,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5390
+#: debian-reference.en.xmlt
 msgid "Automatic download and upgrade of packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5391
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>apt</literal> package comes with its own cron script "
 "\"<literal>/etc/cron.daily/apt</literal>\" to support the automatic download "
@@ -18835,7 +16078,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5392
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>unattended-upgrades</literal> package is mainly intended for "
 "the security upgrade for the <literal>stable</literal> system.  If the risk "
@@ -18847,7 +16090,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5394
+#: debian-reference.en.xmlt
 msgid ""
 "If you are running an <literal>testing</literal> or <literal>unstable</"
 "literal> system, you do not want to use the automatic upgrade since it "
@@ -18858,12 +16101,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5398
+#: debian-reference.en.xmlt
 msgid "Updates and Backports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5399
+#: debian-reference.en.xmlt
 msgid ""
 "There are <ulink url=\"&stableupdates;\">stable-updates</ulink> "
 "(\"<literal>&codename-stable;</literal>-updates\" during the "
@@ -18873,14 +16116,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5400
+#: debian-reference.en.xmlt
 msgid ""
 "In order to use these archives, you list all required archives in the "
 "\"<literal>/etc/apt/sources.list</literal>\" file as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5402
+#: debian-reference.en.xmlt
 msgid ""
 "There is no need to set Pin-Priority value explicitly in the \"<literal>/etc/"
 "apt/preferences</literal>\" file.  When newer packages become available, the "
@@ -18889,14 +16132,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5404
+#: debian-reference.en.xmlt
 msgid ""
 "All installed older packages are upgraded to newer ones from "
 "<literal>&codename-stable;-updates</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5405
+#: debian-reference.en.xmlt
 msgid ""
 "Only manually installed older packages from <literal>&codename-stable;-"
 "backports</literal> are upgraded to newer ones from <literal>&codename-"
@@ -18904,7 +16147,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5407
+#: debian-reference.en.xmlt
 msgid ""
 "Whenever you wish to install a package named \"<literal><emphasis>package-"
 "name</emphasis></literal>\" with its dependency from <literal>&codename-"
@@ -18913,7 +16156,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5409
+#: debian-reference.en.xmlt
 msgid ""
 "Do not install too many packages from <ulink url=\"&backportsdebianorg;"
 "\">backports.debian.org</ulink> archives.  It may cause package dependency "
@@ -18923,12 +16166,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5412
+#: debian-reference.en.xmlt
 msgid "External package archives"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5413
+#: debian-reference.en.xmlt
 msgid ""
 "You should be aware that the external package gains the root priviledge to "
 "your system. You should only use the trusted external package archive. See "
@@ -18937,7 +16180,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5414
+#: debian-reference.en.xmlt
 msgid ""
 "You can use secure APT with Debian-compatible external package archive by "
 "adding it to <emphasis role=\"strong\">the source list</emphasis> and its "
@@ -18947,14 +16190,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5417
+#: debian-reference.en.xmlt
 msgid ""
 "Packages from mixed source of archives without <emphasis role=\"strong\">apt-"
 "pinning</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5418
+#: debian-reference.en.xmlt
 msgid ""
 "Installing packages from mixed source of archives is not supported by the "
 "official Debian distribution except for officially supported particular "
@@ -18964,7 +16207,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5419
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example of operations to include specific newer upstream version "
 "packages found in <literal>unstable</literal> while tracking "
@@ -18972,33 +16215,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5421
+#: debian-reference.en.xmlt
 msgid ""
 "Change the \"<literal>/etc/apt/sources.list</literal>\" file temporarily to "
 "single \"<literal>unstable</literal>\" entry."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5422 debian-reference.en.xmlt:5425
+#: debian-reference.en.xmlt
 msgid "Run \"<literal>aptitude update</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5423
+#: debian-reference.en.xmlt
 msgid ""
 "Run \"<literal>aptitude install <emphasis>package-name</emphasis></"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:5424
+#: debian-reference.en.xmlt
 msgid ""
 "Recover the original \"<literal>/etc/apt/sources.list</literal>\" file for "
 "<literal>testing</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5427
+#: debian-reference.en.xmlt
 msgid ""
 "You do not create the \"<literal>/etc/apt/preferences</literal>\" file nor "
 "need to worry about <emphasis role=\"strong\">apt-pinning</emphasis> with "
@@ -19006,7 +16249,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5428
+#: debian-reference.en.xmlt
 msgid ""
 "When using mixed source of archives, you must ensure compatibility of "
 "packages by yourself since the Debian does not guarantee it. If package "
@@ -19017,31 +16260,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5429
+#: debian-reference.en.xmlt
 msgid ""
 "General rules for installing packages from different archives are the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5432
+#: debian-reference.en.xmlt
 msgid ""
 "Non-binary packages (\"<literal>Architecture: all</literal>\") are <emphasis "
 "role=\"strong\">safer</emphasis> to install."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5434
+#: debian-reference.en.xmlt
 msgid "documentation packages: no special requirements"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5435
+#: debian-reference.en.xmlt
 msgid "interpreter program packages: compatible interpreter must be available"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5439
+#: debian-reference.en.xmlt
 msgid ""
 "Binary packages (non \"<literal>Architecture: all</literal>\") usually face "
 "many road blocks and are <emphasis role=\"strong\">unsafe</emphasis> to "
@@ -19049,32 +16292,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5441
+#: debian-reference.en.xmlt
 msgid "library version compatibility (including \"<literal>libc</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5442
+#: debian-reference.en.xmlt
 msgid "related utility program version compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5443
+#: debian-reference.en.xmlt
 msgid "Kernel <ulink url=\"&abi;\">ABI</ulink> compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5444
+#: debian-reference.en.xmlt
 msgid "C++ <ulink url=\"&abi;\">ABI</ulink> compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5445 debian-reference.en.xmlt:6478
+#: debian-reference.en.xmlt
 msgid "…"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5449
+#: debian-reference.en.xmlt
 msgid ""
 "In order to make a package to be <emphasis role=\"strong\">safer</emphasis> "
 "to install, some commercial non-free binary program packages may be provided "
@@ -19083,7 +16326,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5451
+#: debian-reference.en.xmlt
 msgid ""
 "Except to avoid broken package for a short term, installing binary packages "
 "from non-Debian archives is generally bad idea.  You should seek all "
@@ -19093,16 +16336,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5455
+#: debian-reference.en.xmlt
 msgid ""
 "Tweaking candidate version with <emphasis role=\"strong\">apt-pinning</"
 "emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5456 debian-reference.en.xmlt:5526
-#: debian-reference.en.xmlt:5532 debian-reference.en.xmlt:5551
-#: debian-reference.en.xmlt:5558
+#: debian-reference.en.xmlt
 msgid ""
 "Use of <emphasis role=\"strong\">apt-pinning</emphasis> by a novice user is "
 "sure call for major troubles.  You must avoid using <emphasis "
@@ -19110,7 +16351,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5457
+#: debian-reference.en.xmlt
 msgid ""
 "Without the \"<literal>/etc/apt/preferences</literal>\" file, APT system "
 "choses the latest available version as the <emphasis "
@@ -19123,7 +16364,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5458
+#: debian-reference.en.xmlt
 msgid ""
 "The version string comparison rule can be verified with, e.g., "
 "\"<literal>dpkg --compare-versions ver1.1 gt ver1.1~1; echo $?</"
@@ -19131,7 +16372,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5459
+#: debian-reference.en.xmlt
 msgid ""
 "When you install packages from mixed source of archives (see <xref "
 "linkend=\"_packages_from_mixed_source_of_archives\"/>) regularly, you can "
@@ -19143,7 +16384,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5460
+#: debian-reference.en.xmlt
 msgid ""
 "When using <emphasis role=\"strong\">apt-pinning</emphasis>, you must ensure "
 "compatibility of packages by yourself since the Debian does not guarantee "
@@ -19152,7 +16393,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5461
+#: debian-reference.en.xmlt
 msgid ""
 "Archive level Release files (see <xref "
 "linkend=\"_archive_level_release_files\"/>) are used for the rule of "
@@ -19167,7 +16408,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5462
+#: debian-reference.en.xmlt
 msgid ""
 "When you use non-Debian archive as a part of <emphasis role=\"strong\">apt-"
 "pinning</emphasis>, you should check what they are intended for and also "
@@ -19176,7 +16417,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5463
+#: debian-reference.en.xmlt
 msgid ""
 "Even if you do not create the \"<literal>/etc/apt/preferences</literal>\" "
 "file, you can do fairly complex system operations (see <xref "
@@ -19186,14 +16427,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5464
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a simplified explanation of <emphasis role=\"strong\">apt-pinning</"
 "emphasis> technique."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5465
+#: debian-reference.en.xmlt
 msgid ""
 "The APT system choses the highest Pin-Priority <emphasis "
 "role=\"strong\">upgrading</emphasis> package from available package sources "
@@ -19205,7 +16446,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5466
+#: debian-reference.en.xmlt
 msgid ""
 "Pin-Priority value of each package is defined by \"Pin-Priority\" entries in "
 "the \"<literal>/etc/apt/preferences</literal>\" file or uses its default "
@@ -19213,63 +16454,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5468
+#: debian-reference.en.xmlt
 msgid ""
 "List of notable Pin-Priority values for <emphasis role=\"strong\">apt-"
 "pinning</emphasis> technique."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5474
+#: debian-reference.en.xmlt
 msgid "Pin-Priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5475
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">apt-pinning</emphasis> effects to the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5480
+#: debian-reference.en.xmlt
 msgid "1001"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5481
+#: debian-reference.en.xmlt
 msgid "install the package even if this constitutes a downgrade of the package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5484 debian-reference.en.xmlt:6853
+#: debian-reference.en.xmlt
 msgid "990"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5485
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">target release</"
 "emphasis> archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5488
+#: debian-reference.en.xmlt
 msgid "500"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5489
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">normal</emphasis> "
 "archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5492 debian-reference.en.xmlt:5496
+#: debian-reference.en.xmlt
 msgid "100"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5493
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">NotAutomatic</"
 "emphasis> and <emphasis role=\"strong\">ButAutomaticUpgrades</emphasis> "
@@ -19277,52 +16518,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5497
+#: debian-reference.en.xmlt
 msgid "used for the <emphasis role=\"strong\">installed</emphasis> package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5501
+#: debian-reference.en.xmlt
 msgid ""
 "used as the default for the <emphasis role=\"strong\">NotAutomatic</"
 "emphasis> archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5504
+#: debian-reference.en.xmlt
 msgid "-1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5505
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">never install</emphasis> the package even if "
 "recommended"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5509
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">target release</emphasis> archive can be set "
-"by several methods."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5511
-msgid ""
-"\"<literal>/etc/apt/apt.conf</literal>\" configuration file with "
-"\"<literal>APT::Default-Release \"stable\";</literal>\" line"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5512
-msgid ""
-"command line option, e.g., \"<literal>apt-get install -t testing some-"
+"by the command line option, e.g., \"<literal>apt-get install -t testing some-"
 "package</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5514
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">NotAutomatic</emphasis> and <emphasis "
 "role=\"strong\">ButAutomaticUpgrades</emphasis> archive is set by archive "
@@ -19336,7 +16564,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5515
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">apt-pinning situation</emphasis> of "
 "<emphasis>package</emphasis> from multiple archive sources is displayed by "
@@ -19344,7 +16572,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5517
+#: debian-reference.en.xmlt
 msgid ""
 "A line started with \"<literal>Package pin:</literal>\" lists the package "
 "version of <emphasis role=\"strong\">pin</emphasis> if association just with "
@@ -19353,14 +16581,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5518
+#: debian-reference.en.xmlt
 msgid ""
 "No line with \"<literal>Package pin:</literal>\" exists if no association "
 "just with <emphasis>package</emphasis> is defined."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5519
+#: debian-reference.en.xmlt
 msgid ""
 "The Pin-Priority value associated just with <emphasis>package</emphasis> is "
 "listed right side of all version strings, e.g., \"<literal>0.181 700</"
@@ -19368,7 +16596,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5520
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>0</literal>\" is listed right side of all version strings if no "
 "association just with <emphasis>package</emphasis> is defined, e.g., "
@@ -19376,7 +16604,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5521
+#: debian-reference.en.xmlt
 msgid ""
 "The Pin-Priority values of archives (defined as \"<literal>Package: *</"
 "literal>\" in the \"<literal>/etc/apt/preferences</literal>\" file) are "
@@ -19385,12 +16613,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5525
+#: debian-reference.en.xmlt
 msgid "Blocking packages installed by \"Recommends\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5527
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish not to pull in particular packages automatically by "
 "\"Recommends\", you must create the \"<literal>/etc/apt/preferences</"
@@ -19399,14 +16627,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5531
+#: debian-reference.en.xmlt
 msgid ""
 "Tracking <literal>testing</literal> with some packages from "
 "<literal>unstable</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5533
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example of <emphasis role=\"strong\">apt-pinning</emphasis> "
 "technique to include specific newer upstream version packages found in "
@@ -19416,13 +16644,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5535 debian-reference.en.xmlt:5565
+#: debian-reference.en.xmlt
 msgid ""
 "Set the \"<literal>/etc/apt/preferences</literal>\" file as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5537
+#: debian-reference.en.xmlt
 msgid ""
 "When you wish to install a package named \"<literal><emphasis>package-name</"
 "emphasis></literal>\" with its dependencies from <literal>unstable</literal> "
@@ -19432,7 +16660,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5539
+#: debian-reference.en.xmlt
 msgid ""
 "With this configuration, usual execution of \"<literal>apt-get upgrade</"
 "literal>\" and \"<literal>apt-get dist-upgrade</literal>\" (or "
@@ -19444,7 +16672,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5540
+#: debian-reference.en.xmlt
 msgid ""
 "Be careful not to remove \"<literal>testing</literal>\" entry from the "
 "\"<literal>/etc/apt/sources.list</literal>\" file.  Without "
@@ -19453,7 +16681,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5541
+#: debian-reference.en.xmlt
 msgid ""
 "I usually edit the \"<literal>/etc/apt/sources.list</literal>\" file to "
 "comment out \"<literal>unstable</literal>\" archive entry right after above "
@@ -19464,7 +16692,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5542
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>Pin-Priority: 1</literal>\" is used instead of \"<literal>Pin-"
 "Priority: 100</literal>\" in the \"<literal>/etc/apt/preferences</literal>\" "
@@ -19475,7 +16703,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5543
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to track particular packages in <literal>unstable</literal> "
 "automatically without initial \"<literal>-t unstable</literal>\" "
@@ -19485,7 +16713,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5545
+#: debian-reference.en.xmlt
 msgid ""
 "These set Pin-Priority value for each specific package.  For example, in "
 "order to track the latest <literal>unstable</literal> version of this "
@@ -19494,7 +16722,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5547
+#: debian-reference.en.xmlt
 msgid ""
 "This <emphasis role=\"strong\">apt-pinning</emphasis> technique is valid "
 "even when you are tracking <literal>stable</literal> archive.  Documentation "
@@ -19503,14 +16731,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5550
+#: debian-reference.en.xmlt
 msgid ""
 "Tracking <literal>unstable</literal> with some packages from "
 "<literal>experimental</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5552
+#: debian-reference.en.xmlt
 msgid ""
 "Here is another example of <emphasis role=\"strong\">apt-pinning</emphasis> "
 "technique to include specific newer upstream version packages found in "
@@ -19520,7 +16748,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5554
+#: debian-reference.en.xmlt
 msgid ""
 "The default Pin-Priority value for <literal>experimental</literal> archive "
 "is always 1 (&lt;&lt;100) since it is <emphasis "
@@ -19532,12 +16760,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5557
+#: debian-reference.en.xmlt
 msgid "Emergency downgrading"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5559
+#: debian-reference.en.xmlt
 msgid ""
 "Downgrading is not officially supported by the Debian by design.  It should "
 "be done only as a part of emergency recovery process.  Despite of this "
@@ -19547,7 +16775,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5560
+#: debian-reference.en.xmlt
 msgid ""
 "You may be lucky to downgrade from newer archive to older archive to recover "
 "from broken system upgrade by manipulating <emphasis "
@@ -19559,33 +16787,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5561
+#: debian-reference.en.xmlt
 msgid ""
 "Search lines in the \"<literal>/etc/apt/sources.list</literal>\" file "
 "tracking <literal>unstable</literal> as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5563
+#: debian-reference.en.xmlt
 msgid "Replace it with the following to track <literal>testing</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5567
+#: debian-reference.en.xmlt
 msgid ""
 "Run \"<literal>apt-get update; apt-get dist-upgrade</literal>\" to force "
 "downgrading of packages across the system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5568
+#: debian-reference.en.xmlt
 msgid ""
 "Remove this special \"<literal>/etc/apt/preferences</literal>\" file after "
 "this emergency downgrading."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5569
+#: debian-reference.en.xmlt
 msgid ""
 "It is a good idea to remove (not purge!) as much packages to minimize "
 "dependency problems.  You may need to manually remove and install some "
@@ -19595,12 +16823,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5572
+#: debian-reference.en.xmlt
 msgid "The equivs package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5573
+#: debian-reference.en.xmlt
 msgid ""
 "If you are to compile a program from source to replace the Debian package, "
 "it is best to make it into a real local debianized package (<literal>*.deb</"
@@ -19608,7 +16836,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5574
+#: debian-reference.en.xmlt
 msgid ""
 "If you chose to compile a program from source and to install them under "
 "\"<literal>/usr/local</literal>\" instead, you may need to use "
@@ -19617,19 +16845,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5578
+#: debian-reference.en.xmlt
 msgid "Porting a package to the stable system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5579
+#: debian-reference.en.xmlt
 msgid ""
 "There is no gurantee for the procedure descried here to work without extra "
 "manual efforts for system differences."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5580
+#: debian-reference.en.xmlt
 msgid ""
 "For partial upgrades of the <literal>stable</literal> system, rebuilding a "
 "package within its environment using the source package is desirable.  This "
@@ -19637,21 +16865,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5581
+#: debian-reference.en.xmlt
 msgid ""
 "Add the following entries to the \"<literal>/etc/apt/sources.list</"
 "literal>\" of a <literal>stable</literal> system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5583
+#: debian-reference.en.xmlt
 msgid ""
 "Install required packages for the compilation and download the source "
 "package as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5585
+#: debian-reference.en.xmlt
 msgid ""
 "Update some tool chain packages such as <literal>dpkg</literal>, and "
 "<literal>debhelper</literal> from the backport packages if they are required "
@@ -19659,29 +16887,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5587
+#: debian-reference.en.xmlt
 msgid "Execute the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5589
+#: debian-reference.en.xmlt
 msgid ""
 "Bump package version, e.g. one appended with \"<literal>+bp1</literal>\" in "
 "\"<literal>debian/changelog</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5590
+#: debian-reference.en.xmlt
 msgid "Build packages and install them to the system as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5594
+#: debian-reference.en.xmlt
 msgid "Proxy server for APT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5595
+#: debian-reference.en.xmlt
 msgid ""
 "Since mirroring whole subsection of Debian archive wastes disk space and "
 "network bandwidth, deployment of a local proxy server for APT is desirable "
@@ -19696,37 +16924,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5596
+#: debian-reference.en.xmlt
 msgid ""
 "There are proxy tools specially for Debian archive.  You should check BTS "
 "before using them."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5598
+#: debian-reference.en.xmlt
 msgid "List of the proxy tools specially for Debian archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5617
+#: debian-reference.en.xmlt
 msgid ""
 "caching proxy server for Debian archive files (compiled <ulink url=\"&ocaml;"
 "\">OCaml</ulink> program)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5623
+#: debian-reference.en.xmlt
 msgid "Caching proxy for Debian package and source files (Perl program)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5629
+#: debian-reference.en.xmlt
 msgid ""
 "Caching proxy for distribution of software packages (compiled C++ program)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5634
+#: debian-reference.en.xmlt
 msgid ""
 "When Debian reorganizes its archive structure, these specialized proxy tools "
 "tend to require code rewrites by the package maintainer and may not be "
@@ -19735,23 +16963,23 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5637
+#: debian-reference.en.xmlt
 msgid "More readings for the package management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5638
+#: debian-reference.en.xmlt
 msgid ""
 "You can learn more on the package management from following documentations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5641
+#: debian-reference.en.xmlt
 msgid "Primary documentations on the package management:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5643
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>aptitude</literal>(8), <literal>dpkg</literal>(1), "
 "<literal>tasksel</literal>(8), <literal>apt</literal>(8), <literal>apt-get</"
@@ -19761,7 +16989,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5644
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/usr/share/doc/apt-doc/guide.html/index.html</literal>\" and "
 "\"<literal>/usr/share/doc/apt-doc/offline.html/index.html</literal>\" from "
@@ -19769,26 +16997,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5645
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/usr/share/doc/aptitude/html/en/index.html</literal>\" from the "
 "<literal>aptitude-doc-en</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5649
+#: debian-reference.en.xmlt
 msgid "Official and detailed documentations on the Debian archive:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5651
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debianpolicymanuthedebianarchive;\">\"Debian Policy Manual "
 "Chapter 2 - The Debian Archive\"</ulink>,"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5652
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiandevelopersthedebianarchive;\">\"Debian Developer's "
 "Reference, Chapter 4 - Resources for Debian Developers 4.6 The Debian "
@@ -19796,31 +17024,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5653
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thedebiangnulinuebianftparchives;\">\"The Debian GNU/Linux "
 "FAQ, Chapter 6 - The Debian FTP archives\"</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5657
+#: debian-reference.en.xmlt
 msgid "Tutorial for building of a Debian package for Debian users:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5660
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&guidefordebianmaintainers;\">\"Guide for Debian Maintainers\"</"
 "ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:5669
+#: debian-reference.en.xmlt
 msgid "The system initialization"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:5670
+#: debian-reference.en.xmlt
 msgid ""
 "It is wise for you as the system administrator to know roughly how the "
 "Debian system is started and configured.  Although the exact details are in "
@@ -19829,7 +17057,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:5671
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a rough overview of the key points of the Debian system "
 "initialization. Since the Debian system is a moving target, you should refer "
@@ -19837,33 +17065,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5673
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debianlinuxkernelhandbook;\">Debian Linux Kernel Handbook</"
 "ulink> is the primary source of information on the Debian kernel."
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5674
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>bootup</literal>(7) describes the system bootup process based on "
 "<literal>systemd</literal> . (Recent Debian)"
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5675
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>boot</literal>(7) describes the system bootup process based on UNIX "
 "System V Release 4. (Older Debian)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5678
+#: debian-reference.en.xmlt
 msgid "An overview of the boot strap process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5679
+#: debian-reference.en.xmlt
 msgid ""
 "The computer system undergoes several phases of <ulink "
 "url=\"&bootstrapprocesses;\">boot strap processes</ulink> from the power-on "
@@ -19871,41 +17099,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5680
+#: debian-reference.en.xmlt
 msgid ""
 "For simplicity, I limit discussion to the typical PC platform with the "
 "default installation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5681
+#: debian-reference.en.xmlt
 msgid ""
 "The typical boot strap process is like a four-stage rocket.  Each stage "
 "rocket hands over the system control to the next stage one."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5683
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_1_the_uefi\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5684
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_2_the_boot_loader\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5685
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_3_the_mini_debian_system\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5686
+#: debian-reference.en.xmlt
 msgid "<xref linkend=\"_stage_4_the_normal_debian_system\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5688
+#: debian-reference.en.xmlt
 msgid ""
 "Of course, these can be configured differently.  For example, if you "
 "compiled your own kernel, you may be skipping the step with the mini-Debian "
@@ -19914,12 +17142,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5690
+#: debian-reference.en.xmlt
 msgid "Stage 1: the UEFI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5691
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&unifiedextensiblareinterfaceuefi;\">Unified Extensible "
 "Firmware Interface (UEFI)</ulink> defines a boot manager as part of the UEFI "
@@ -19928,22 +17156,28 @@ msgid ""
 "its settings, then executes the specified OS boot loader or operating system "
 "kernel (usually boot loader). The boot configuration is defined by variables "
 "stored in NVRAM, including variables that indicate the file system paths to "
-"OS loaders or OS kernels.  An <ulink url=\"&efisystempartitionesp;\">EFI "
-"system partition (ESP)</ulink> is a data storage device partition that is "
-"used in computers adhering to the UEFI specification. Accessed by the UEFI "
-"firmware when a computer is powered up, it stores UEFI applications and the "
-"files these applications need to run, including operating system boot "
-"loaders. (On the legacy PC system, <ulink url=\"&bios;\">BIOS</ulink> stored "
-"in the <ulink url=\"&mbr;\">MBR</ulink> may be used instead.)"
+"OS loaders or OS kernels."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"An <ulink url=\"&efisystempartitionesp;\">EFI system partition (ESP)</ulink> "
+"is a data storage device partition that is used in computers adhering to the "
+"UEFI specification. Accessed by the UEFI firmware when a computer is powered "
+"up, it stores UEFI applications and the files these applications need to "
+"run, including operating system boot loaders. (On the legacy PC system, "
+"<ulink url=\"&bios;\">BIOS</ulink> stored in the <ulink url=\"&mbr;\">MBR</"
+"ulink> may be used instead.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5694
+#: debian-reference.en.xmlt
 msgid "Stage 2: the boot loader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5695
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&bootloader;\">boot loader</ulink> is the 2nd stage of the "
 "boot process which is started by the UEFI.  It loads the system kernel image "
@@ -19953,7 +17187,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5696
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system normally uses the Linux kernel as the default system "
 "kernel. The initrd image for the current 5.x Linux kernel is technically the "
@@ -19961,112 +17195,110 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5697
+#: debian-reference.en.xmlt
 msgid "There are many boot loaders and configuration options available."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5699
+#: debian-reference.en.xmlt
 msgid "List of boot loaders"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5712
+#: debian-reference.en.xmlt
 msgid "initrd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5713
+#: debian-reference.en.xmlt
 msgid "bootloader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5722 debian-reference.en.xmlt:5730
-#: debian-reference.en.xmlt:5738 debian-reference.en.xmlt:5746
-#: debian-reference.en.xmlt:5754 debian-reference.en.xmlt:5762
+#: debian-reference.en.xmlt
 msgid "Supported"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5723
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&grubuefi;\">GRUB UEFI</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5724
+#: debian-reference.en.xmlt
 msgid ""
 "This is smart enough to understand disk partitions and filesystems such as "
 "vfat, ext4, …. (UEFI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5731 debian-reference.en.xmlt:5739
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&grubc;\">GRUB 2</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5732
+#: debian-reference.en.xmlt
 msgid ""
 "This is smart enough to understand disk partitions and filesystems such as "
 "vfat, ext4, …. (BIOS)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5740
+#: debian-reference.en.xmlt
 msgid "This is GRUB 2 bootable rescue images (CD and floppy) (PC/BIOS version)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5747
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isolinux;\">Isolinux</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5748
+#: debian-reference.en.xmlt
 msgid "This understands the ISO9660 filesystem.  This is used by the boot CD."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5755
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&syslinux;\">Syslinux</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5756
+#: debian-reference.en.xmlt
 msgid ""
 "This understands the <ulink url=\"&msdosfilesystemfat;\">MSDOS filesystem "
 "(FAT)</ulink>.  This is used by the boot floppy."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5763
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&loadlin;\">Loadlin</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5764
+#: debian-reference.en.xmlt
 msgid "New system is started from the FreeDOS/MSDOS system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5770
+#: debian-reference.en.xmlt
 msgid "Not supported"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5771
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mbrbyneilturton;\">MBR by Neil Turton</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5772
+#: debian-reference.en.xmlt
 msgid ""
 "This is free software which substitutes MSDOS <ulink url=\"&mbr;\">MBR</"
 "ulink>.  This only understands disk partitions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:5777
+#: debian-reference.en.xmlt
 msgid ""
 "Do not play with boot loaders without having bootable rescue media (USB "
 "memory stick, CD or floppy) created from images in the <literal>grub-rescue-"
@@ -20075,7 +17307,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5778
+#: debian-reference.en.xmlt
 msgid ""
 "For UEFI system, GRUB2 first reads the ESP partition and uses UUID specified "
 "for <literal>search.fs_uuid</literal> in \"<literal>/boot/efi/EFI/debian/"
@@ -20084,86 +17316,92 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5779
+#: debian-reference.en.xmlt
 msgid "The key part of the GRUB2 menu configuration file looks like:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5781
+#: debian-reference.en.xmlt
 msgid ""
 "For this part of <literal>/boot/grub/grub.cfg</literal>, this menu entry "
 "means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5783
+#: debian-reference.en.xmlt
 msgid ""
 "The meaning of the menu entry of the above part of <literal>/boot/grub/grub."
 "cfg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5789
+#: debian-reference.en.xmlt
 msgid "setting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:5790 debian-reference.en.xmlt:16692
-#: debian-reference.en.xmlt:17935
+#: debian-reference.en.xmlt
 msgid "value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5795
+#: debian-reference.en.xmlt
 msgid "GRUB2 modules loaded"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5799
+#: debian-reference.en.xmlt
+msgid ""
+"<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</literal>"
+msgstr ""
+"<literal>gzio</literal>, <literal>part_gpt</literal>, <literal>ext2</literal>"
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "root file system partition used"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5800
+#: debian-reference.en.xmlt
 msgid ""
 "partition identified by <literal>UUID=fe3e1db5-6454-46d6-a14c-071208ebe4b1</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5803
+#: debian-reference.en.xmlt
 msgid "kernel image path in the root file system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5804
+#: debian-reference.en.xmlt
 msgid "<literal>/boot/vmlinuz-5.10.0-6-amd64</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5807
+#: debian-reference.en.xmlt
 msgid "kernel boot parameter used"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5808
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>root=UUID=fe3e1db5-6454-46d6-a14c-071208ebe4b1 ro quiet</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5811
+#: debian-reference.en.xmlt
 msgid "initrd image path in the root file system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5812
+#: debian-reference.en.xmlt
 msgid "<literal>/boot/initrd.img-5.10.0-6-amd64</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5817
+#: debian-reference.en.xmlt
 msgid ""
 "You can enable to see kernel boot log messages by removing <literal>quiet</"
 "literal> in \"<literal>/boot/grub/grub.cfg</literal>\".  For the persistent "
@@ -20172,7 +17410,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5818
+#: debian-reference.en.xmlt
 msgid ""
 "You can customize GRUB splash image by setting <literal>GRUB_BACKGROUND</"
 "literal> variable in \"<literal>/etc/default/grub</literal>\" pointing to "
@@ -20181,18 +17419,18 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5819
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<literal>info grub</literal>\" and <literal>grub-install</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5822
+#: debian-reference.en.xmlt
 msgid "Stage 3: the mini-Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5823
+#: debian-reference.en.xmlt
 msgid ""
 "The mini-Debian system is the 3rd stage of the boot process which is started "
 "by the boot loader.  It runs the system kernel with its root filesystem on "
@@ -20200,7 +17438,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:5824
+#: debian-reference.en.xmlt
 msgid ""
 "The term \"the mini-Debian system\" is coined by the author to describe this "
 "3rd stage boot process for this document.  This system is commonly referred "
@@ -20210,7 +17448,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5825
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/init</literal>\" program is executed as the first program in "
 "this root filesystem on the memory. It is a program which initializes the "
@@ -20221,14 +17459,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5828
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/init</literal>\" program is a shell script program if "
 "initramfs was created by <literal>initramfs-tools</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5830
+#: debian-reference.en.xmlt
 msgid ""
 "You can interrupt this part of the boot process to gain root shell by "
 "providing \"<literal>break=init</literal>\" etc. to the kernel boot "
@@ -20238,40 +17476,40 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5831
+#: debian-reference.en.xmlt
 msgid ""
 "Commands available in this mini-Debian system are stripped down ones and "
 "mainly provided by a GNU tool called <literal>busybox</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5835
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/init</literal>\" program is a binary <literal>systemd</"
 "literal> program if initramfs was created by <literal>dracut</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5837
+#: debian-reference.en.xmlt
 msgid ""
 "Commands available in this mini-Debian system are stripped down "
 "<literal>systemd</literal>(1) environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:5841
+#: debian-reference.en.xmlt
 msgid ""
 "You need to use \"<literal>-n</literal>\" option for <literal>mount</"
 "literal> command when you are on the readonly root filesystem."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5844
+#: debian-reference.en.xmlt
 msgid "Stage 4: the normal Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5845
+#: debian-reference.en.xmlt
 msgid ""
 "The normal Debian system is the 4th stage of the boot process which is "
 "started by the mini-Debian system.  The system kernel for the mini-Debian "
@@ -20280,7 +17518,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5846
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&init;\">init</ulink> program is executed as the first "
 "program with PID=1 to perform the main boot process of starting many "
@@ -20290,120 +17528,134 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5847
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/usr/sbin/init</literal>\" is symlinked to \"<literal>/lib/"
 "systemd/systemd</literal>\" after Debian 8 Jessie (released in 2015)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5848
+#: debian-reference.en.xmlt
 msgid ""
 "The actual init command on your system can be verified by the \"<literal>ps "
 "--pid 1 -f</literal>\" command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:5850
+#: debian-reference.en.xmlt
 msgid "List of boot utilities for the Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5869
+#: debian-reference.en.xmlt
 msgid ""
 "event-based <literal>init</literal>(8) daemon for concurrency (alternative "
 "to <literal>sysvinit</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5875
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&initializationsyrecloudinstances;\">initialization system for "
+"infrastructure cloud instances</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "the manual pages and links needed for <literal>systemd</literal> to replace "
 "<literal>sysvinit</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5881
+#: debian-reference.en.xmlt
 msgid ""
 "helper tools for switching between <literal>sysvinit</literal> and "
 "<literal>systemd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5887
+#: debian-reference.en.xmlt
 msgid "scripts for initializing and shutting down the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5893
+#: debian-reference.en.xmlt
 msgid "System-V-like <literal>init</literal>(8) utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5899
+#: debian-reference.en.xmlt
 msgid "System-V-like runlevel change mechanism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5905
+#: debian-reference.en.xmlt
 msgid ""
 "System-V-like utilities (<literal>startpar</literal>(8), <literal>bootlogd</"
 "literal>(8), …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5911
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxstandardbase;\">Linux Standard Base</ulink> 3.2 init "
 "script functionality"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5916
+#: debian-reference.en.xmlt
 msgid "tool to organize boot sequence using LSB init.d script dependencies"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5922
+#: debian-reference.en.xmlt
 msgid "kexec tool for <literal>kexec</literal>(8) reboots (warm reboot)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5928
+#: debian-reference.en.xmlt
 msgid "boot process performance analyser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5948
+#: debian-reference.en.xmlt
 msgid "console-only <literal>getty</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:5954
+#: debian-reference.en.xmlt
 msgid "smart modem <literal>getty</literal>(8) replacement"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:5959
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&debianwikibootprocessspeedup;\">Debian wiki: "
 "BootProcessSpeedup</ulink> for the latest tips to speed up the boot process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:5963
+#: debian-reference.en.xmlt
+msgid "Systemd"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
 msgid "Systemd init"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5964
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"This section describes how system is started by the <literal>systemd</"
-"literal>(1) program with <literal>PID=1</literal> (i.e., init process)."
+"When the Debian system starts, <literal>/usr/sbin/init</literal> symlinked "
+"to <literal>/usr/lib/systemd</literal> is started as the init system process "
+"(<literal>PID=1</literal>) owned by root (<literal>UID=0</literal>).  See "
+"<literal>systemd</literal>(1)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5965
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>systemd</literal> init process spawns processes in parallel "
 "based on the unit configuration files (see <literal>systemd.unit</"
@@ -20411,8 +17663,8 @@ msgid ""
 "procedural style."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5966
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The spawned processes are placed in individual <ulink "
 "url=\"&linuxcontrolgroups;\">Linux control groups</ulink> named after the "
@@ -20421,35 +17673,35 @@ msgid ""
 "linkend=\"_linux_security_features\"/>)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5967
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The unit configuration files are loaded from a set of paths (see "
-"<literal>systemd-system.conf</literal>(5)) as follows:"
+"Units for the system mode are loaded from the \"System Unit Search Path\" "
+"described in <literal>systemd.unit</literal>(5).  The main ones are as "
+"follows in the order of priority:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5969
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>/lib/systemd/system</literal>\": OS default configuration files"
+"\"<literal>/etc/systemd/system/*</literal>\": System units created by the "
+"administrator"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5970
-msgid ""
-"\"<literal>/etc/systemd/system</literal>\": system administrator "
-"configuration files which override the OS default configuration files"
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "\"<literal>/run/systemd/system/*</literal>\": Runtime units"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5971
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>/run/systemd/system</literal>\": run-time generated configuration "
-"files which override the installed configuration files"
+"\"<literal>/lib/systemd/system/*</literal>\": System units installed by the "
+"distribution package manager"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5973
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Their inter-dependencies are specified by the directives \"<literal>Wants=</"
 "literal>\", \"<literal>Requires=</literal>\", \"<literal>Before=</"
@@ -20459,100 +17711,100 @@ msgid ""
 "literal>(5))."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5974
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid "The suffix of the unit configuration file encodes their types as:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5976
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.service</emphasis> describes the process "
 "controlled and supervised by <literal>systemd</literal>. See "
 "<literal>systemd.service</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5977
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.device</emphasis> describes the device exposed "
 "in the <literal>sysfs</literal>(5) as <literal>udev</literal>(7) device "
 "tree. See <literal>systemd.device</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5978
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.mount</emphasis> describes the file system mount "
 "point controlled and supervised by <literal>systemd</literal>. See "
 "<literal>systemd.mount</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5979
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.automount</emphasis> describes the file system "
 "auto mount point controlled and supervised by <literal>systemd</literal>. "
 "See <literal>systemd.automount</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5980
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.swap</emphasis> describes the swap device or "
 "file controlled and supervised by <literal>systemd</literal>. See "
 "<literal>systemd.swap</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5981
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.path</emphasis> describes the path monitored by "
 "<literal>systemd</literal> for path-based activation. See <literal>systemd."
 "path</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5982
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.socket</emphasis> describes the socket "
 "controlled and supervised by <literal>systemd</literal> for socket-based "
 "activation. See <literal>systemd.socket</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5983
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.timer</emphasis> describes the timer controlled "
 "and supervised by <literal>systemd</literal> for timer-based activation. See "
 "<literal>systemd.timer</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5984
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.slice</emphasis> manages resources with the "
 "<literal>cgroups</literal>(7). See <literal>systemd.slice</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5985
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.scope</emphasis> is created programmatically "
 "using the bus interfaces of <literal>systemd</literal> to manages a set of "
 "system processes. See <literal>systemd.scope</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:5986
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">*.target</emphasis> groups other unit "
 "configuration files to create the synchronization point during start-up. See "
 "<literal>systemd.target</literal>(5)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5988
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Upon system start up (i.e., init), the <literal>systemd</literal> process "
 "tries to start the \"<literal>/lib/systemd/system/default.target</literal> "
@@ -20564,8 +17816,8 @@ msgid ""
 "target unit dependencies. For details, read <literal>bootup</literal>(7)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:5989
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>systemd</literal> offers backward compatibility features.  SysV-"
 "style boot scripts in \"<literal>/etc/init.d/rc[0123456S].d/"
@@ -20574,230 +17826,212 @@ msgid ""
 "requests."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:5990
+#. type: Content of: <book><chapter><section><section><caution><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Emulated runlevel 2 to 4 are all symlinked to the same \"<literal>multi-user."
 "target</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5992
-msgid "The hostname"
+#: debian-reference.en.xmlt
+msgid "Systemd login"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5993
+#: debian-reference.en.xmlt
 msgid ""
-"The kernel maintains the system <emphasis role=\"strong\">hostname</"
-"emphasis>.  The system unit started by <literal>systemd-hostnamed.service</"
-"literal> sets the system hostname at boot time to the name stored in "
-"\"<literal>/etc/hostname</literal>\".  This file should contain <emphasis "
-"role=\"strong\">only</emphasis> the system hostname, not a fully qualified "
-"domain name."
+"When a user logins to the Debian system via <literal>gdm3</literal>(8), "
+"<literal>sshd</literal>(8), etc., <literal>/lib/systemd/system --user</"
+"literal> is started as the user service manager process owned by the "
+"corresponding user.  See <literal>systemd</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5994
+#: debian-reference.en.xmlt
 msgid ""
-"To print out the current hostname run <literal>hostname</literal>(1) without "
-"an argument."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:5997
-msgid "The filesystem"
+"The <literal>systemd</literal> user service manager process spawns processes "
+"in parallel based on the declarative unit configuration files (see "
+"<literal>systemd.unit</literal>(5) and <literal>user@.service</literal>(5))."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5998
+#: debian-reference.en.xmlt
 msgid ""
-"The mount options of normal disk and network filesystems are set in "
-"\"<literal>/etc/fstab</literal>\".  See <literal>fstab</literal>(5) and "
-"<xref linkend=\"_optimization_of_filesystem_by_mount_options\"/>."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:5999
-msgid ""
-"The configuration of the encrypted filesystem is set in \"<literal>/etc/"
-"crypttab</literal>\".  See <literal>crypttab</literal>(5)"
+"Units for the user mode are loaded from the \"User Unit Search Path\" "
+"described in <literal>systemd.unit</literal>(5).  The main ones are as "
+"follows in the order of priority:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6000
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The configuration of software RAID with <literal>mdadm</literal>(8) is set "
-"in \"<literal>/etc/mdadm/mdadm.conf</literal>\".  See <literal>mdadm.conf</"
-"literal>(5)."
+"\"<literal>~/.config/systemd/user/*</literal>\": User configuration units"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:6002
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"After mounting all the filesystems, temporary files in \"<literal>/tmp</"
-"literal>\", \"<literal>/var/lock</literal>\", and \"<literal>/var/run</"
-"literal>\" are cleaned for each boot up."
+"\"<literal>/etc/systemd/user/*</literal>\": User units created by the "
+"administrator"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6006
-msgid "Network interface initialization"
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "\"<literal>/run/systemd/user/*</literal>\": Runtime units"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6007 debian-reference.en.xmlt:7335
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"Network interfaces are typically initialized in \"<literal>networking."
-"service</literal>\" for the <literal>lo</literal> interface and "
-"\"<literal>NetworkManager.service</literal>\" for other interfaces on modern "
-"Debian desktop system under <literal>systemd</literal>."
+"\"<literal>/lib/systemd/user/*</literal>\": User units installed by the "
+"distribution package manager"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6008
-msgid "See <xref linkend=\"_network_setup\"/> for how to configure them."
+#: debian-reference.en.xmlt
+msgid "These are managed in the same way as <xref linkend=\"_systemd_init\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6012
+#: debian-reference.en.xmlt
 msgid "The kernel message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6013
+#: debian-reference.en.xmlt
 msgid ""
 "The kernel error message displayed to the console can be configured by "
 "setting its threshold level."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6016
+#: debian-reference.en.xmlt
 msgid "List of kernel error levels"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6023
+#: debian-reference.en.xmlt
 msgid "error level value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6024
+#: debian-reference.en.xmlt
 msgid "error level name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6031
+#: debian-reference.en.xmlt
 msgid "KERN_EMERG"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6032
+#: debian-reference.en.xmlt
 msgid "system is unusable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6036
+#: debian-reference.en.xmlt
 msgid "KERN_ALERT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6037
+#: debian-reference.en.xmlt
 msgid "action must be taken immediately"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6041
+#: debian-reference.en.xmlt
 msgid "KERN_CRIT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6042
+#: debian-reference.en.xmlt
 msgid "critical conditions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6045 debian-reference.en.xmlt:11316
+#: debian-reference.en.xmlt
 msgid "3"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6046
+#: debian-reference.en.xmlt
 msgid "KERN_ERR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6047
+#: debian-reference.en.xmlt
 msgid "error conditions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6050
+#: debian-reference.en.xmlt
 msgid "4"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6051
+#: debian-reference.en.xmlt
 msgid "KERN_WARNING"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6052
+#: debian-reference.en.xmlt
 msgid "warning conditions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6055
+#: debian-reference.en.xmlt
 msgid "5"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6056
+#: debian-reference.en.xmlt
 msgid "KERN_NOTICE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6057
+#: debian-reference.en.xmlt
 msgid "normal but significant condition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6060
+#: debian-reference.en.xmlt
 msgid "6"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6061
+#: debian-reference.en.xmlt
 msgid "KERN_INFO"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6062
+#: debian-reference.en.xmlt
 msgid "informational"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6065
+#: debian-reference.en.xmlt
 msgid "7"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6066
+#: debian-reference.en.xmlt
 msgid "KERN_DEBUG"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6067
+#: debian-reference.en.xmlt
 msgid "debug-level messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6074
+#: debian-reference.en.xmlt
 msgid "The system message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6075
+#: debian-reference.en.xmlt
 msgid ""
 "Under <literal>systemd</literal>, both kernel and system messages are logged "
 "by the journal service <literal>systemd-journald.service</literal> (a.k.a "
@@ -20809,66 +18043,64 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6078
+#: debian-reference.en.xmlt
 msgid "List of typical <literal>journalctl</literal> command snippets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6084 debian-reference.en.xmlt:6120
-#: debian-reference.en.xmlt:6291
+#: debian-reference.en.xmlt
 msgid "Operation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6085 debian-reference.en.xmlt:6121
-#: debian-reference.en.xmlt:6292
+#: debian-reference.en.xmlt
 msgid "Command snippets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6090
+#: debian-reference.en.xmlt
 msgid "View log for system services and kernel from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6091
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b --system</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6094
+#: debian-reference.en.xmlt
 msgid "View log for services of the current user from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6095
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b --user</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6098
+#: debian-reference.en.xmlt
 msgid "View job log of \"<literal>$unit</literal>\" from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6099
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b -u $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6102
+#: debian-reference.en.xmlt
 msgid ""
 "View job log of \"<literal>$unit</literal>\" (\"<literal>tail -f</literal>\" "
 "style) from the last boot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6103
+#: debian-reference.en.xmlt
 msgid "\"<literal>journalctl -b -u $unit -f</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6108
+#: debian-reference.en.xmlt
 msgid ""
 "Under <literal>systemd</literal>, the system logging utility "
 "<literal>rsyslogd</literal>(8) may be uninstalled.  If it is installed, it "
@@ -20882,12 +18114,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6111
+#: debian-reference.en.xmlt
 msgid "System management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6112
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>systemd</literal> offers not only init system but also generic "
 "system management operations with the <literal>systemctl</literal>(1) "
@@ -20895,378 +18127,398 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6114
+#: debian-reference.en.xmlt
 msgid "List of typical <literal>systemctl</literal> command snippets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6126
-msgid "List all target unit configuration"
+#: debian-reference.en.xmlt
+msgid "List all available unit types"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6127
+#: debian-reference.en.xmlt
+msgid "\"<literal>systemctl list-units --type=help</literal>\""
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "List all target units in memory"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-units --type=target</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6130
-msgid "List all service unit configuration"
+#: debian-reference.en.xmlt
+msgid "List all service units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6131
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-units --type=service</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6134
-msgid "List all unit configuration types"
+#: debian-reference.en.xmlt
+msgid "List all device units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6135
-msgid "\"<literal>systemctl list-units --type=help</literal>\""
+#: debian-reference.en.xmlt
+msgid "\"<literal>systemctl list-units --type=device</literal>\""
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "List all mount units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6138
+#: debian-reference.en.xmlt
+msgid "\"<literal>systemctl list-units --type=mount</literal>\""
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "List all socket units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6139
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-sockets</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6142
+#: debian-reference.en.xmlt
 msgid "List all timer units in memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6143
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-timers</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6146
+#: debian-reference.en.xmlt
 msgid "Start \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6147
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl start $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6150
+#: debian-reference.en.xmlt
 msgid "Stop \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6151
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl stop $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6154
+#: debian-reference.en.xmlt
 msgid "Reload service-specific configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6155
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl reload $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6158
+#: debian-reference.en.xmlt
 msgid "Stop and start all \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6159
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl restart $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6162
+#: debian-reference.en.xmlt
 msgid "Start \"<literal>$unit</literal>\" and stop all others"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6163
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6166
+#: debian-reference.en.xmlt
 msgid "Switch to \"<literal>graphical</literal>\" (GUI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6167
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate graphical</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6170
+#: debian-reference.en.xmlt
 msgid "Switch to \"<literal>multi-user</literal>\" (CLI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6171
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate multi-user</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6174
+#: debian-reference.en.xmlt
 msgid "Switch to \"<literal>rescue</literal>\" (single user CLI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6175
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl isolate rescue</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6178
+#: debian-reference.en.xmlt
 msgid "Send kill signal to \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6179
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl kill $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6182
+#: debian-reference.en.xmlt
 msgid "Check if \"<literal>$unit</literal>\" service is active"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6183
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl is-active $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6186
+#: debian-reference.en.xmlt
 msgid "Check if \"<literal>$unit</literal>\" service is failed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6187
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl is-failed $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6190
+#: debian-reference.en.xmlt
 msgid "Check status of \"<literal>$unit|$PID|device</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6191
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl status $unit|$PID|$device</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6194
+#: debian-reference.en.xmlt
 msgid "Show properties of \"<literal>$unit|$job</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6195
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl show $unit|$job</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6198
+#: debian-reference.en.xmlt
 msgid "Reset failed \"<literal>$unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6199
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl reset-failed $unit\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6202
+#: debian-reference.en.xmlt
 msgid "List dependency of all unit services"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6203
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-dependencies --all</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6206
+#: debian-reference.en.xmlt
 msgid "List unit files installed on the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6207
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl list-unit-files</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6210
+#: debian-reference.en.xmlt
 msgid "Enable \"<literal>$unit</literal>\" (add symlink)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6211
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl enable $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6214
+#: debian-reference.en.xmlt
 msgid "Disable \"<literal>$unit</literal>\" (remove symlink)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6215
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl disable $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6218
+#: debian-reference.en.xmlt
 msgid ""
 "Unmask \"<literal>$unit</literal>\" (remove symlink to \"<literal>/dev/null</"
 "literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6219
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl unmask $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6222
+#: debian-reference.en.xmlt
 msgid ""
 "Mask \"<literal>$unit</literal>\" (add symlink to \"<literal>/dev/null</"
 "literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6223
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl mask $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6226
+#: debian-reference.en.xmlt
 msgid "Get default-target setting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6227
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl get-default</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6230
+#: debian-reference.en.xmlt
 msgid "Set default-target to \"<literal>graphical</literal>\" (GUI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6231
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl set-default graphical</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6234
+#: debian-reference.en.xmlt
 msgid "Set default-target to \"<literal>multi-user</literal>\" (CLI system)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6235
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl set-default multi-user</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6238
+#: debian-reference.en.xmlt
 msgid "Show job environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6239
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl show-environment</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6242
+#: debian-reference.en.xmlt
 msgid ""
 "Set job environment \"<literal>variable</literal>\" to \"<literal>value</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6243
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl set-environment variable=value</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6246
+#: debian-reference.en.xmlt
 msgid "Unset job environment \"<literal>variable</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6247
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl unset-environment variable</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6250
+#: debian-reference.en.xmlt
 msgid "Reload all unit files and daemons"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6251
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl daemon-reload</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6254
+#: debian-reference.en.xmlt
 msgid "Shut down the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6255
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl poweroff</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6258
+#: debian-reference.en.xmlt
 msgid "Shut down and reboot the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6259
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl reboot</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6262
+#: debian-reference.en.xmlt
 msgid "Suspend the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6263
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl suspend</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6266
+#: debian-reference.en.xmlt
 msgid "Hibernate the system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6267
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemctl hibernate</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6272
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<literal>$unit</literal>\" in the above examples may be a single "
 "unit name (suffix such as <literal>.service</literal> and <literal>.target</"
@@ -21277,7 +18529,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6273
+#: debian-reference.en.xmlt
 msgid ""
 "System state changing commands in the above examples are typically preceded "
 "by the \"<literal>sudo</literal>\" to attain the required administrative "
@@ -21285,35 +18537,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6274
+#: debian-reference.en.xmlt
 msgid ""
 "The output of the \"<literal>systemctl status $unit|$PID|$device</literal>\" "
 "uses color of the dot (\"●\") to summarize the unit state at a glance."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6276
+#: debian-reference.en.xmlt
 msgid "White \"●\" indicates an \"inactive\" or \"deactivating\" state."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6277
+#: debian-reference.en.xmlt
 msgid "Red \"●\" indicates a \"failed\" or \"error\" state."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6278
+#: debian-reference.en.xmlt
 msgid ""
 "Green \"●\" indicates an \"active\", \"reloading\" or \"activating\" state."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6282
+#: debian-reference.en.xmlt
 msgid "Other system monitors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6283
+#: debian-reference.en.xmlt
 msgid ""
 "Here are a list of other monitoring command snippets under <literal>systemd</"
 "literal>.  Please read the pertinent manpages including <literal>cgroups</"
@@ -21321,97 +18573,202 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6285
+#: debian-reference.en.xmlt
 msgid ""
 "List of other monitoring command snippets under <literal>systemd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6297
+#: debian-reference.en.xmlt
 msgid "Show time spent for each initialization steps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6298
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-analyze time</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6301
+#: debian-reference.en.xmlt
 msgid "List of all units by the time to initialize"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6302
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-analyze blame</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6305
+#: debian-reference.en.xmlt
 msgid "Load and detect errors in \"<literal>$unit</literal>\" file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6306
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-analyze verify $unit</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6309
+#: debian-reference.en.xmlt
 msgid ""
 "Show terse runtime status information of the user of the caller's session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6310
+#: debian-reference.en.xmlt
 msgid "\"<literal>loginctl user-status</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6313
+#: debian-reference.en.xmlt
 msgid "Show terse runtime status information of the caller's session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6314
+#: debian-reference.en.xmlt
 msgid "\"<literal>loginctl session-status</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6317 debian-reference.en.xmlt:6321
-#: debian-reference.en.xmlt:6325
+#: debian-reference.en.xmlt
 msgid "Track boot process by the <ulink url=\"&cgroups;\">cgroups</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6318
+#: debian-reference.en.xmlt
 msgid "\"<literal>systemd-cgls</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6322
+#: debian-reference.en.xmlt
 msgid "\"<literal>ps xawf -eo pid,user,cgroup,args</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6326
+#: debian-reference.en.xmlt
 msgid ""
-"Read <ulink url=\"&sysfs;\">sysfs</ulink> under \"<literal>/sys/fs/cgroup/"
-"systemd/</literal>\""
+"Read <ulink url=\"&sysfs;\">sysfs</ulink> under \"<literal>/sys/fs/cgroup/</"
+"literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6333
-msgid "Customizing systemd"
+#: debian-reference.en.xmlt
+msgid "System configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6335
-msgid "Socket activation"
+#: debian-reference.en.xmlt
+msgid "The hostname"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6336
+#: debian-reference.en.xmlt
+msgid ""
+"The kernel maintains the system <emphasis role=\"strong\">hostname</"
+"emphasis>.  The system unit started by <literal>systemd-hostnamed.service</"
+"literal> sets the system hostname at boot time to the name stored in "
+"\"<literal>/etc/hostname</literal>\".  This file should contain <emphasis "
+"role=\"strong\">only</emphasis> the system hostname, not a fully qualified "
+"domain name."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"To print out the current hostname run <literal>hostname</literal>(1) without "
+"an argument."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The filesystem"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The mount options of normal disk and network filesystems are set in "
+"\"<literal>/etc/fstab</literal>\".  See <literal>fstab</literal>(5) and "
+"<xref linkend=\"_optimization_of_filesystem_by_mount_options\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The configuration of the encrypted filesystem is set in \"<literal>/etc/"
+"crypttab</literal>\".  See <literal>crypttab</literal>(5)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The configuration of software RAID with <literal>mdadm</literal>(8) is set "
+"in \"<literal>/etc/mdadm/mdadm.conf</literal>\".  See <literal>mdadm.conf</"
+"literal>(5)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><warning><para>
+#: debian-reference.en.xmlt
+msgid ""
+"After mounting all the filesystems, temporary files in \"<literal>/tmp</"
+"literal>\", \"<literal>/var/lock</literal>\", and \"<literal>/var/run</"
+"literal>\" are cleaned for each boot up."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Network interface initialization"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Network interfaces are typically initialized in \"<literal>networking."
+"service</literal>\" for the <literal>lo</literal> interface and "
+"\"<literal>NetworkManager.service</literal>\" for other interfaces on modern "
+"Debian desktop system under <literal>systemd</literal>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "See <xref linkend=\"_network_setup\"/> for how to configure them."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Cloud system initialization"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The cloud system instance may be launched as a clone of <ulink "
+"url=\"&debianofficialcloudimages;\">\"Debian Official Cloud Images\"</ulink> "
+"or similar images.  For such system instance, personalities such as "
+"hostname, filesystem, networking, locale, SSH keys, users and groups may be "
+"configured using functionalities provided by <literal>cloud-init</literal> "
+"and <literal>netplan.io</literal> packages with multiple data sources such "
+"as files placed in the original system image and external data provided "
+"during its launch.  These packages enable the declarative system "
+"configuration using <ulink url=\"&yaml;\">YAML</ulink> data."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See more at <ulink url=\"&cloudcomputingwinditsdescendants;\">\"Cloud "
+"Computing with Debian and its descendants\"</ulink>, <ulink "
+"url=\"&cloudinitdocumentation;\">\"Cloud-init documentation\"</ulink> and "
+"<xref linkend=\"_the_modern_network_configuration_for_cloud\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Customization example to tweak sshd service"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "With default installation, many network services (see <xref "
 "linkend=\"_network_applications\"/>) are started as daemon processes after "
@@ -21422,12 +18779,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6337
+#: debian-reference.en.xmlt
 msgid "First, disable system installed service unit."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6339
+#: debian-reference.en.xmlt
 msgid ""
 "The on-demand socket activation system of the classic Unix services was "
 "through the <literal>inetd</literal> (or <literal>xinetd</literal>) "
@@ -21437,29 +18794,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6340
+#: debian-reference.en.xmlt
 msgid "<literal>sshd.socket</literal> for specifying a socket to listen on"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6342
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>sshd@.service</literal> as the matching service file of "
 "<literal>sshd.socket</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6344
+#: debian-reference.en.xmlt
 msgid "Then reload."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6349
+#: debian-reference.en.xmlt
 msgid "The udev system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6350
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&udevsystem;\">udev system</ulink> provides mechanism for "
 "the automatic hardware discovery and initialization (see <literal>udev</"
@@ -21473,7 +18830,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:6352
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>/lib/modules/<emphasis>kernel-version</emphasis>/modules.dep</"
 "literal>\" was not generated properly by <literal>depmod</literal>(8) for "
@@ -21482,7 +18839,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:6353
+#: debian-reference.en.xmlt
 msgid ""
 "For mounting rules in \"<literal>/etc/fstab</literal>\", device nodes do not "
 "need to be static ones. You can use <ulink url=\"&uuid;\">UUID</ulink> to "
@@ -21491,19 +18848,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6355
+#: debian-reference.en.xmlt
 msgid ""
 "Since the udev system is somewhat a moving target, I leave details to other "
 "documentations and describe the minimum information here."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6357
+#. type: Content of: <book><chapter><section><warning><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Don't try to run long running programs such as backup script with "
+"<literal>RUN</literal> in udev rules as mentioned in <literal>udev</"
+"literal>(7).  Please create a proper <literal>systemd.service</literal>(5) "
+"file and activate it, instead.  See <xref "
+"linkend=\"_mount_event_triggered_backup\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><title>
+#: debian-reference.en.xmlt
 msgid "The kernel module initialization"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6358
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>modprobe</literal>(8) program enables us to configure running "
 "Linux kernel from user process by adding and removing kernel modules.  The "
@@ -21511,36 +18878,36 @@ msgid ""
 "invocation to help the kernel module initialization."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6359
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "There are non-hardware modules and special hardware driver modules as the "
 "following which need to be pre-loaded by listing them in the \"<literal>/etc/"
 "modules</literal>\" file (see <literal>modules</literal>(5))."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6361
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tuntap;\">TUN/TAP</ulink> modules providing virtual Point-to-"
 "Point network device (TUN) and virtual Ethernet network device (TAP),"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6362
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&netfilter;\">netfilter</ulink> modules providing netfilter "
 "firewall capabilities (<literal>iptables</literal>(8), <xref "
 "linkend=\"_netfilter_infrastructure\"/>), and"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6363
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&watchdogtimer;\">watchdog timer</ulink> driver modules."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6365
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The configuration files for the <literal>modprobe</literal>(8) program are "
 "located under the \"<literal>/etc/modprobes.d/</literal>\" directory as "
@@ -21549,8 +18916,8 @@ msgid ""
 "\"<literal>/etc/modprobes.d/blacklist</literal>\" file.)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6366
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/lib/modules/<emphasis>version</emphasis>/modules.dep</"
 "literal>\" file generated by the <literal>depmod</literal>(8) program "
@@ -21558,64 +18925,64 @@ msgid ""
 "program."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:6367
+#. type: Content of: <book><chapter><section><note><para>
+#: debian-reference.en.xmlt
 msgid ""
 "If you experience module loading issues with boot time module loading or "
 "with <literal>modprobe</literal>(8), \"<literal>depmod -a</literal>\" may "
 "resolve these issues by reconstructing \"<literal>modules.dep</literal>\"."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6368
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>modinfo</literal>(8) program shows information about a Linux "
 "kernel module."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6369
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>lsmod</literal>(8) program nicely formats the contents of the "
 "\"<literal>/proc/modules</literal>\", showing what kernel modules are "
 "currently loaded."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6371
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "You can identify exact hardware on your system.  See <xref "
 "linkend=\"_hardware_identification\"/>."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6372
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "You may configure hardware at boot time to activate expected hardware "
 "features. See <xref linkend=\"_hardware_configuration\"/>."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6373
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "You can probably add support for your special device by recompiling the "
 "kernel.  See <xref linkend=\"_the_kernel\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:6380
+#: debian-reference.en.xmlt
 msgid "Authentication and access controls"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:6381
+#: debian-reference.en.xmlt
 msgid ""
 "When a person (or a program) requests access to the system, authentication "
 "confirms the identity to be a trusted one."
 msgstr ""
 
 #. type: Content of: <book><chapter><warning><para>
-#: debian-reference.en.xmlt:6383
+#: debian-reference.en.xmlt
 msgid ""
 "Configuration errors of PAM may lock you out of your own system.  You must "
 "have a rescue CD handy or setup an alternative boot partition.  To recover, "
@@ -21623,12 +18990,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6386
+#: debian-reference.en.xmlt
 msgid "Normal Unix authentication"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6387
+#: debian-reference.en.xmlt
 msgid ""
 "Normal Unix authentication is provided by the <literal>pam_unix</literal>(8) "
 "module under the <ulink url=\"&pampluggableauthnticationmodules;\">PAM "
@@ -21637,116 +19004,114 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6389
+#: debian-reference.en.xmlt
 msgid "3 important configuration files for <literal>pam_unix</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6399
+#: debian-reference.en.xmlt
 msgid "permission"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6400
+#: debian-reference.en.xmlt
 msgid "user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6407
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6409 debian-reference.en.xmlt:6410
-#: debian-reference.en.xmlt:6416 debian-reference.en.xmlt:6423
-#: debian-reference.en.xmlt:6424
+#: debian-reference.en.xmlt
 msgid "<literal>root</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6411
+#: debian-reference.en.xmlt
 msgid "(sanitized) user account information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6414
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/shadow</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6415
+#: debian-reference.en.xmlt
 msgid "<literal>-rw-r-----</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6417
+#: debian-reference.en.xmlt
 msgid "<literal>shadow</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6418
+#: debian-reference.en.xmlt
 msgid "secure user account information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6421
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/group</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6425
+#: debian-reference.en.xmlt
 msgid "group information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6430
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc/passwd</literal>\" contains the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6432
+#: debian-reference.en.xmlt
 msgid ""
 "As explained in <literal>passwd</literal>(5), each \"<literal>:</literal>\" "
 "separated entry of this file means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6434 debian-reference.en.xmlt:6470
+#: debian-reference.en.xmlt
 msgid "Login name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6435
+#: debian-reference.en.xmlt
 msgid "Password specification entry"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6436
+#: debian-reference.en.xmlt
 msgid "Numerical user ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6437 debian-reference.en.xmlt:6486
+#: debian-reference.en.xmlt
 msgid "Numerical group ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6438
+#: debian-reference.en.xmlt
 msgid "User name or comment field"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6439
+#: debian-reference.en.xmlt
 msgid "User home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6440
+#: debian-reference.en.xmlt
 msgid "Optional user command interpreter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6442
+#: debian-reference.en.xmlt
 msgid ""
 "The second entry of \"<literal>/etc/passwd</literal>\" was used for the "
 "encrypted password entry.  After the introduction of \"<literal>/etc/shadow</"
@@ -21754,118 +19119,118 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6444
+#: debian-reference.en.xmlt
 msgid "The second entry content of \"<literal>/etc/passwd</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6456
+#: debian-reference.en.xmlt
 msgid "(empty)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6457
+#: debian-reference.en.xmlt
 msgid "passwordless account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6460
+#: debian-reference.en.xmlt
 msgid "x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6461
+#: debian-reference.en.xmlt
 msgid "the encrypted password is in \"<literal>/etc/shadow</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6466
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc/shadow</literal>\" contains the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6468
+#: debian-reference.en.xmlt
 msgid ""
 "As explained in <literal>shadow</literal>(5), each \"<literal>:</literal>\" "
 "separated entry of this file means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6471
+#: debian-reference.en.xmlt
 msgid ""
 "Encrypted password (The initial \"<literal>$1$</literal>\" indicates use of "
 "the MD5 encryption. The \"*\" indicates no login.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6472
+#: debian-reference.en.xmlt
 msgid ""
 "Date of the last password change, expressed as the number of days since Jan "
 "1, 1970"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6473
+#: debian-reference.en.xmlt
 msgid ""
 "Number of days the user will have to wait before she will be allowed to "
 "change her password again"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6474
+#: debian-reference.en.xmlt
 msgid "Number of days after which the user will have to change her password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6475
+#: debian-reference.en.xmlt
 msgid ""
 "Number of days before a password is going to expire during which the user "
 "should be warned"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6476
+#: debian-reference.en.xmlt
 msgid ""
 "Number of days after a password has expired during which the password should "
 "still be accepted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6477
+#: debian-reference.en.xmlt
 msgid ""
 "Date of expiration of the account, expressed as the number of days since Jan "
 "1, 1970"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6480
+#: debian-reference.en.xmlt
 msgid "\"<literal>/etc/group</literal>\" contains the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6482
+#: debian-reference.en.xmlt
 msgid ""
 "As explained in <literal>group</literal>(5), each \"<literal>:</literal>\" "
 "separated entry of this file means the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6484
+#: debian-reference.en.xmlt
 msgid "Group name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6485
+#: debian-reference.en.xmlt
 msgid "Encrypted password (not really used)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6487
+#: debian-reference.en.xmlt
 msgid "\",\" separated list of user names"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6489
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/gshadow</literal>\" provides the similar function as "
 "\"<literal>/etc/shadow</literal>\" for \"<literal>/etc/group</literal>\" but "
@@ -21873,7 +19238,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6490
+#: debian-reference.en.xmlt
 msgid ""
 "The actual group membership of a user may be dynamically added if "
 "\"<literal>auth optional pam_group.so</literal>\" line is added to "
@@ -21882,7 +19247,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6491
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>base-passwd</literal> package contains an authoritative list of "
 "the user and the group: \"<literal>/usr/share/doc/base-passwd/users-and-"
@@ -21890,105 +19255,100 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6494
+#: debian-reference.en.xmlt
 msgid "Managing account and password information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6495
+#: debian-reference.en.xmlt
 msgid "Here are few notable commands to manage account information."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6497
+#: debian-reference.en.xmlt
 msgid "List of commands to manage account information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6504 debian-reference.en.xmlt:6565
-#: debian-reference.en.xmlt:6699 debian-reference.en.xmlt:8157
-#: debian-reference.en.xmlt:8206 debian-reference.en.xmlt:13356
-#: debian-reference.en.xmlt:14616 debian-reference.en.xmlt:14683
-#: debian-reference.en.xmlt:15184 debian-reference.en.xmlt:15241
-#: debian-reference.en.xmlt:15783
+#: debian-reference.en.xmlt
 msgid "function"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6509
+#: debian-reference.en.xmlt
 msgid "<literal>getent passwd <emphasis>user_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6510
+#: debian-reference.en.xmlt
 msgid ""
 "browse account information of \"<literal><emphasis>user_name</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6513
+#: debian-reference.en.xmlt
 msgid "<literal>getent shadow <emphasis>user_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6514
+#: debian-reference.en.xmlt
 msgid ""
 "browse shadowed account information of \"<literal><emphasis>user_name</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6517
+#: debian-reference.en.xmlt
 msgid "<literal>getent group <emphasis>group_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6518
+#: debian-reference.en.xmlt
 msgid ""
 "browse group information of \"<literal><emphasis>group_name</emphasis></"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6521
+#: debian-reference.en.xmlt
 msgid "<literal>passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6522
+#: debian-reference.en.xmlt
 msgid "manage password for the account"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6525
+#: debian-reference.en.xmlt
 msgid "<literal>passwd -e</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6526
+#: debian-reference.en.xmlt
 msgid "set one-time password for the account activation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6529
+#: debian-reference.en.xmlt
 msgid "<literal>chage</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6530
+#: debian-reference.en.xmlt
 msgid "manage password aging information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6535
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to have the root privilege for some functions to work. See "
 "<literal>crypt</literal>(3) for the password and data encryption."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6536
+#: debian-reference.en.xmlt
 msgid ""
 "On the system set up with PAM and NSS as the Debian <ulink url=\"&salsa;"
 "\">salsa</ulink> machine, the content of local \"<literal>/etc/passwd</"
@@ -21998,12 +19358,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6539
+#: debian-reference.en.xmlt
 msgid "Good password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6540
+#: debian-reference.en.xmlt
 msgid ""
 "When creating an account during your system installation or with the "
 "<literal>passwd</literal>(1) command, you should choose a <ulink "
@@ -22013,22 +19373,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6542
+#: debian-reference.en.xmlt
 msgid "Lower case alphabetics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6543
+#: debian-reference.en.xmlt
 msgid "Digits 0 through 9"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6544
+#: debian-reference.en.xmlt
 msgid "Punctuation marks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><warning><para>
-#: debian-reference.en.xmlt:6546
+#: debian-reference.en.xmlt
 msgid ""
 "Do not choose guessable words for the password. Account name, social "
 "security number, phone number, address, birthday, name of your family "
@@ -22037,12 +19397,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6549
+#: debian-reference.en.xmlt
 msgid "Creating encrypted password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6550
+#: debian-reference.en.xmlt
 msgid ""
 "There are independent tools to <ulink "
 "url=\"&generateencrypteasswordswithsalt;\">generate encrypted passwords with "
@@ -22050,37 +19410,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6552
+#: debian-reference.en.xmlt
 msgid "List of tools to generate password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6573
+#: debian-reference.en.xmlt
 msgid "<literal>mkpasswd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6574
+#: debian-reference.en.xmlt
 msgid "over-featured front end to the <literal>crypt</literal>(3) library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6580
+#: debian-reference.en.xmlt
 msgid "<literal>openssl passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6581
+#: debian-reference.en.xmlt
 msgid "compute password hashes (OpenSSL). <literal>passwd</literal>(1ssl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6588
+#: debian-reference.en.xmlt
 msgid "PAM and NSS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6589
+#: debian-reference.en.xmlt
 msgid ""
 "Modern <ulink url=\"&unixlike;\">Unix-like</ulink> systems such as the "
 "Debian system provide <ulink url=\"&pampluggableauthnticationmodules;\">PAM "
@@ -22091,14 +19451,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6591
+#: debian-reference.en.xmlt
 msgid ""
 "PAM offers a flexible authentication mechanism used by the application "
 "software thus involves password data exchange."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6592
+#: debian-reference.en.xmlt
 msgid ""
 "NSS offers a flexible name service mechanism which is frequently used by the "
 "<ulink url=\"&cstandardlibrary;\">C standard library</ulink> to obtain the "
@@ -22107,97 +19467,97 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6594
+#: debian-reference.en.xmlt
 msgid "These PAM and NSS systems need to be configured consistently."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6595
+#: debian-reference.en.xmlt
 msgid "The notable packages of PAM and NSS systems are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:6597
+#: debian-reference.en.xmlt
 msgid "List of notable PAM and NSS systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6616
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Modules (basic service)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6622
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Module allowing LDAP interfaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6628
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Module to enable cracklib support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6634
+#: debian-reference.en.xmlt
 msgid ""
 "Pluggable Authentication Module to register user sessions for "
 "<literal>logind</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6640
+#: debian-reference.en.xmlt
 msgid "Pluggable Authentication Modules (documentation in html and text)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6646
+#: debian-reference.en.xmlt
 msgid ""
 "GNU C Library: Shared libraries which also provides \"Name Service Switch\" "
 "service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6652
+#: debian-reference.en.xmlt
 msgid "GNU C Library: Manpages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6658
+#: debian-reference.en.xmlt
 msgid "GNU C Library: Reference manual in info, pdf and html format (non-free)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6664
+#: debian-reference.en.xmlt
 msgid "NSS module for Multicast DNS name resolution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6670
+#: debian-reference.en.xmlt
 msgid "NSS module for using LDAP as a naming service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6676
+#: debian-reference.en.xmlt
 msgid ""
 "NSS module for using LDAP as a naming service (new fork of <literal>libnss-"
 "ldap</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6682
+#: debian-reference.en.xmlt
 msgid ""
 "\"The Linux-PAM System Administrators' Guide\" in <literal>libpam-doc</"
 "literal> is essential for learning PAM configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6683
+#: debian-reference.en.xmlt
 msgid ""
 "\"System Databases and Name Service Switch\" section in <literal>glibc-doc-"
 "reference</literal> is essential for learning NSS configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6685
+#: debian-reference.en.xmlt
 msgid ""
 "You can see more extensive and current list by \"<literal>aptitude search "
 "'libpam-|libnss-'</literal>\" command.  The acronym NSS may also mean "
@@ -22205,14 +19565,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6686
+#: debian-reference.en.xmlt
 msgid ""
 "PAM is the most basic way to initialize environment variables for each "
 "program with the system wide default value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6687
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, <literal>libpam-systemd</"
 "literal> package is installed to manage user logins by registering user "
@@ -22223,32 +19583,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6689
+#: debian-reference.en.xmlt
 msgid "Configuration files accessed by PAM and NSS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6690
+#: debian-reference.en.xmlt
 msgid "Here are a few notable configuration files accessed by PAM and NSS."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:6692
+#: debian-reference.en.xmlt
 msgid "List of configuration files accessed by PAM and NSS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6698 debian-reference.en.xmlt:8406
+#: debian-reference.en.xmlt
 msgid "configuration file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6704
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/pam.d/<emphasis>program_name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6705
+#: debian-reference.en.xmlt
 msgid ""
 "set up PAM configuration for the \"<literal><emphasis>program_name</"
 "emphasis></literal>\" program; see <literal>pam</literal>(7) and "
@@ -22256,88 +19616,88 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6708
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/nsswitch.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6709
+#: debian-reference.en.xmlt
 msgid ""
 "set up NSS configuration with the entry for each service. See "
 "<literal>nsswitch.conf</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6712
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/nologin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6713
+#: debian-reference.en.xmlt
 msgid "limit the user login by the <literal>pam_nologin</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6716
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/securetty</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6717
+#: debian-reference.en.xmlt
 msgid ""
 "limit the tty for the root access by the <literal>pam_securetty</literal>(8) "
 "module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6720
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/access.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6721
+#: debian-reference.en.xmlt
 msgid "set access limit by the <literal>pam_access</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6724
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/group.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6725
+#: debian-reference.en.xmlt
 msgid "set group based restraint by the <literal>pam_group</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6728
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/pam_env.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6729
+#: debian-reference.en.xmlt
 msgid "set environment variables by the <literal>pam_env</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6732
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/environment</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6733
+#: debian-reference.en.xmlt
 msgid ""
 "set additional environment variables by the <literal>pam_env</literal>(8) "
 "module with the \"<literal>readenv=1</literal>\" argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6736
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/default/locale</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6737
+#: debian-reference.en.xmlt
 msgid ""
 "set locale by <literal>pam_env</literal>(8) module with the "
 "\"<literal>readenv=1 envfile=/etc/default/locale</literal>\" argument "
@@ -22345,34 +19705,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6740
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/limits.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6741
+#: debian-reference.en.xmlt
 msgid ""
 "set resource restraint (ulimit, core, …) by the <literal>pam_linits</"
 "literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6744
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/security/time.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6745
+#: debian-reference.en.xmlt
 msgid "set time restraint by the <literal>pam_time</literal>(8) module"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6748
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/systemd/logind.conf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6749
+#: debian-reference.en.xmlt
 msgid ""
 "set <literal>systemd</literal> login manager configuration (see "
 "<literal>logind.conf</literal>(5) and <literal>systemd-logind.service</"
@@ -22380,7 +19740,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6754
+#: debian-reference.en.xmlt
 msgid ""
 "The limitation of the password selection is implemented by the PAM modules, "
 "<literal>pam_unix</literal>(8) and <literal>pam_cracklib</literal>(8). They "
@@ -22388,17 +19748,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6755
+#: debian-reference.en.xmlt
 msgid "PAM modules use suffix \"<literal>.so</literal>\" for their filenames."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6758
+#: debian-reference.en.xmlt
 msgid "The modern centralized system management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6759
+#: debian-reference.en.xmlt
 msgid ""
 "The modern centralized system management can be deployed using the "
 "centralized <ulink url=\"&lightweightdireccessprotocolldap;\">Lightweight "
@@ -22409,7 +19769,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6760
+#: debian-reference.en.xmlt
 msgid ""
 "The LDAP server provides the account information through the use of PAM and "
 "NSS with <literal>libpam-ldap</literal> and <literal>libnss-ldap</literal> "
@@ -22419,14 +19779,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6762
+#: debian-reference.en.xmlt
 msgid ""
 "You set up a centralized LDAP server by running a program such as the stand-"
 "alone LDAP daemon, <literal>slapd</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6764
+#: debian-reference.en.xmlt
 msgid ""
 "You change the PAM configuration files in the \"<literal>/etc/pam.d/</"
 "literal>\" directory to use \"<literal>pam_ldap.so</literal>\" instead of "
@@ -22434,7 +19794,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6766
+#: debian-reference.en.xmlt
 msgid ""
 "Debian uses \"<literal>/etc/pam_ldap.conf</literal>\" as the configuration "
 "file for <literal>libpam-ldap</literal> and \"<literal>/etc/pam_ldap.secret</"
@@ -22442,7 +19802,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6770
+#: debian-reference.en.xmlt
 msgid ""
 "You change the NSS configuration in the \"<literal>/etc/nsswitch.conf</"
 "literal>\" file to use \"<literal>ldap</literal>\" instead of the default "
@@ -22450,21 +19810,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6772
+#: debian-reference.en.xmlt
 msgid ""
 "Debian uses \"<literal>/etc/libnss-ldap.conf</literal>\" as the "
 "configuration file for <literal>libnss-ldap</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6775
+#: debian-reference.en.xmlt
 msgid ""
 "You must make <literal>libpam-ldap</literal> to use <ulink url=\"&sslortls;"
 "\">SSL (or TLS)</ulink> connection for the security of password."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6776
+#: debian-reference.en.xmlt
 msgid ""
 "You may make <literal>libnss-ldap</literal> to use <ulink url=\"&sslortls;"
 "\">SSL (or TLS)</ulink> connection to ensure integrity of data at the cost "
@@ -22472,14 +19832,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6777
+#: debian-reference.en.xmlt
 msgid ""
 "You should run <literal>nscd</literal>(8) locally to cache any LDAP search "
 "results in order to reduce the LDAP network traffic."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6779
+#: debian-reference.en.xmlt
 msgid ""
 "See documentations in <literal>pam_ldap.conf</literal>(5) and \"<literal>/"
 "usr/share/doc/libpam-doc/html/</literal>\" offered by the <literal>libpam-"
@@ -22488,25 +19848,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6780
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, you can set up alternative centralized systems with other methods."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6783
+#: debian-reference.en.xmlt
 msgid "Integration of user and group with the Windows system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6785
+#: debian-reference.en.xmlt
 msgid ""
 "Access <ulink url=\"&windowsdomain;\">Windows domain</ulink> services by the "
 "<literal>winbind</literal> and <literal>libpam_winbind</literal> packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6786
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>winbindd</literal>(8) and <ulink "
 "url=\"&integratingmswinetworkswithsamba;\">Integrating MS Windows Networks "
@@ -22514,12 +19874,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6790
+#: debian-reference.en.xmlt
 msgid "Integration of user and group with the legacy Unix-like system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6792
+#: debian-reference.en.xmlt
 msgid ""
 "Access <ulink url=\"&nisoriginallycalledyp;\">NIS (originally called YP)</"
 "ulink> or <ulink url=\"&nis;\">NIS+</ulink> by the <literal>nis</literal> "
@@ -22527,19 +19887,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6793
+#: debian-reference.en.xmlt
 msgid ""
 "See <ulink url=\"&thelinuxnisypnysnishowto;\">The Linux NIS(YP)/NYS/NIS+ "
 "HOWTO</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6799
+#: debian-reference.en.xmlt
 msgid "\"Why GNU su does not support the wheel group\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6800
+#: debian-reference.en.xmlt
 msgid ""
 "This is the famous phrase at the bottom of the old \"<literal>info su</"
 "literal>\" page by Richard M. Stallman.  Not to worry: the current "
@@ -22550,19 +19910,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6803
+#: debian-reference.en.xmlt
 msgid "Stricter password rule"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6804
+#: debian-reference.en.xmlt
 msgid ""
 "Installing the <literal>libpam-cracklib</literal> package enables you to "
 "force stricter password rule."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6805
+#: debian-reference.en.xmlt
 msgid ""
 "On a typical GNOME system which automatically installs <literal>libpam-gnome-"
 "keyring</literal>, \"<literal>/etc/pam.d/common-password</literal>\" looks "
@@ -22570,12 +19930,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6810
+#: debian-reference.en.xmlt
 msgid "Security of authentication"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6811
+#: debian-reference.en.xmlt
 msgid ""
 "The information here <emphasis role=\"strong\">may not be sufficient</"
 "emphasis> for your security needs but it should be a <emphasis "
@@ -22583,12 +19943,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6813
+#: debian-reference.en.xmlt
 msgid "Secure password on the Internet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6814
+#: debian-reference.en.xmlt
 msgid ""
 "Many popular transportation layer services communicate messages including "
 "password authentication in the plain text. It is very bad idea to transmit "
@@ -22600,183 +19960,182 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:6816
+#: debian-reference.en.xmlt
 msgid "List of insecure and secure services and ports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6824
+#: debian-reference.en.xmlt
 msgid "insecure service name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6825 debian-reference.en.xmlt:6827
-#: debian-reference.en.xmlt:8570
+#: debian-reference.en.xmlt
 msgid "port"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:6826
+#: debian-reference.en.xmlt
 msgid "secure service name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6832
+#: debian-reference.en.xmlt
 msgid "www (http)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6833
+#: debian-reference.en.xmlt
 msgid "80"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6834
+#: debian-reference.en.xmlt
 msgid "https"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6835
+#: debian-reference.en.xmlt
 msgid "443"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6838
+#: debian-reference.en.xmlt
 msgid "smtp (mail)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6839
+#: debian-reference.en.xmlt
 msgid "25"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6840
+#: debian-reference.en.xmlt
 msgid "ssmtp (smtps)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6841
+#: debian-reference.en.xmlt
 msgid "465"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6844
+#: debian-reference.en.xmlt
 msgid "ftp-data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6845
+#: debian-reference.en.xmlt
 msgid "20"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6846
+#: debian-reference.en.xmlt
 msgid "ftps-data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6847
+#: debian-reference.en.xmlt
 msgid "989"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6850
+#: debian-reference.en.xmlt
 msgid "ftp"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6851
+#: debian-reference.en.xmlt
 msgid "21"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6852
+#: debian-reference.en.xmlt
 msgid "ftps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6856
+#: debian-reference.en.xmlt
 msgid "telnet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6857
+#: debian-reference.en.xmlt
 msgid "23"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6858
+#: debian-reference.en.xmlt
 msgid "telnets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6859
+#: debian-reference.en.xmlt
 msgid "992"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6862
+#: debian-reference.en.xmlt
 msgid "imap2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6863
+#: debian-reference.en.xmlt
 msgid "143"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6864
+#: debian-reference.en.xmlt
 msgid "imaps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6865
+#: debian-reference.en.xmlt
 msgid "993"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6868
+#: debian-reference.en.xmlt
 msgid "pop3"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6869
+#: debian-reference.en.xmlt
 msgid "110"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6870
+#: debian-reference.en.xmlt
 msgid "pop3s"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6871
+#: debian-reference.en.xmlt
 msgid "995"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6874
+#: debian-reference.en.xmlt
 msgid "ldap"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6875
+#: debian-reference.en.xmlt
 msgid "389"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6876
+#: debian-reference.en.xmlt
 msgid "ldaps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6877
+#: debian-reference.en.xmlt
 msgid "636"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6882
+#: debian-reference.en.xmlt
 msgid ""
 "The encryption costs CPU time.  As a CPU friendly alternative, you can keep "
 "communication in plain text while securing just the password with the secure "
@@ -22790,12 +20149,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6885
+#: debian-reference.en.xmlt
 msgid "Secure Shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6886
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&secureshellssh;\">Secure Shell (SSH)</ulink> program "
 "provides secure encrypted communications between two untrusted hosts over an "
@@ -22808,7 +20167,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6887
+#: debian-reference.en.xmlt
 msgid ""
 "The client tries to authenticate itself using host-based authentication, "
 "public key authentication, challenge-response authentication, or password "
@@ -22818,12 +20177,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6890
+#: debian-reference.en.xmlt
 msgid "Extra security measures for the Internet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6891
+#: debian-reference.en.xmlt
 msgid ""
 "Even when you run secure services such as <ulink url=\"&secureshellssh;"
 "\">Secure Shell (SSH)</ulink> and <ulink "
@@ -22835,91 +20194,91 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:6893
+#: debian-reference.en.xmlt
 msgid "List of tools to provide extra security measures"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6912
+#: debian-reference.en.xmlt
 msgid ""
 "small port-knock daemon <literal>knockd</literal>(1) and client "
 "<literal>knock</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6918 debian-reference.en.xmlt:10694
+#: debian-reference.en.xmlt
 msgid "ban IPs that cause multiple authentication errors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:6924
+#: debian-reference.en.xmlt
 msgid "lock out remote attackers trying password guessing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6931
+#: debian-reference.en.xmlt
 msgid "Securing the root password"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6932
+#: debian-reference.en.xmlt
 msgid ""
 "To prevent people to access your machine with root privilege, you need to "
 "make following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6934
+#: debian-reference.en.xmlt
 msgid "Prevent physical access to the hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6935
+#: debian-reference.en.xmlt
 msgid "Lock UEFI/BIOS and prevent booting from the removable media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6936
+#: debian-reference.en.xmlt
 msgid "Set password for GRUB interactive session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6937
+#: debian-reference.en.xmlt
 msgid "Lock GRUB menu from editing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6939
+#: debian-reference.en.xmlt
 msgid ""
 "With physical access to hard disk, resetting the password is relatively easy "
 "with following steps."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6941
+#: debian-reference.en.xmlt
 msgid "Move the hard disk to a PC with CD bootable UEFI/BIOS."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6942
+#: debian-reference.en.xmlt
 msgid ""
 "Boot system with a rescue media (Debian boot disk, Knoppix CD, GRUB CD, …)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6943
+#: debian-reference.en.xmlt
 msgid "Mount root partition with read/write access."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6944
+#: debian-reference.en.xmlt
 msgid ""
 "Edit \"<literal>/etc/passwd</literal>\" in the root partition and make the "
 "second entry for the <literal>root</literal> account empty."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6946
+#: debian-reference.en.xmlt
 msgid ""
 "If you have edit access to the GRUB menu entry (see <xref "
 "linkend=\"_stage_2_the_boot_loader\"/>) for <literal>grub-rescue-pc</"
@@ -22927,31 +20286,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6948
+#: debian-reference.en.xmlt
 msgid ""
 "Boot system with the kernel parameter changed to something like "
 "\"<literal>root=/dev/hda6 rw init=/bin/sh</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6949
+#: debian-reference.en.xmlt
 msgid ""
 "Edit \"<literal>/etc/passwd</literal>\" and make the second entry for the "
 "<literal>root</literal> account empty."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:6950
+#: debian-reference.en.xmlt
 msgid "Reboot system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6952
+#: debian-reference.en.xmlt
 msgid "The root shell of the system is now accessible without password."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:6953
+#: debian-reference.en.xmlt
 msgid ""
 "Once one has root shell access, he can access everything on the system and "
 "reset any passwords on the system.  Further more, he may compromise password "
@@ -22962,7 +20321,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6954
+#: debian-reference.en.xmlt
 msgid ""
 "The only reasonable software solution to avoid all these concerns is to use "
 "software encrypted root partition (or \"<literal>/etc</literal>\" partition) "
@@ -22972,31 +20331,96 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:6958
+#: debian-reference.en.xmlt
 msgid "Other access controls"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:6959
+#: debian-reference.en.xmlt
 msgid ""
 "There are access controls to the system other than the password based "
 "authentication and file permissions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:6960
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_alt_sysrq_key\"/> for restricting the kernel <ulink "
 "url=\"&secureattentionkeysak;\">secure attention key (SAK)</ulink> feature."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6962
+#: debian-reference.en.xmlt
+msgid "Access control lists (ACLs)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"ACLs are a superset of the regular permissions as explained in <xref "
+"linkend=\"_filesystem_permissions\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You encounter ACLs in action on modern desktop environment.  When a "
+"formatted USB storage device is auto mounted as, e.g., \"<literal>/media/"
+"penguin/USBSTICK</literal>\", a normal user <literal>penguin</literal> can "
+"execute:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"\"<literal>+</literal>\" in the 11th column indicates ACLs are in action.  "
+"Without ACLs, a normal user <literal>penguin</literal> shouldn't be able to "
+"list like this since <literal>penguin</literal> isn't in <literal>root</"
+"literal> group.  You can see ACLs as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Here:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"\"<literal>user::rwx</literal>\", \"<literal>group::---</literal>\", and "
+"\"<literal>other::---</literal>\" correspond to the regular owner, group, "
+"and other permissions."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The ACL \"<literal>user:penguin:r-x</literal>\" allows a normal user "
+"<literal>penguin</literal> to have \"<literal>r-x</literal>\" permissions.  "
+"This enabled \"<literal>ls -la</literal>\" to list directory content."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The ACL \"<literal>mask::r-x</literal>\" sets the upper bound of permissions."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See \"<ulink url=\"&posixaccesscontrollistsonlinux;\">POSIX Access Control "
+"Lists on Linux</ulink>\", <literal>acl</literal>(5), <literal>getfacl</"
+"literal>(1), and <literal>setfacl</literal>(1) for more."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
 msgid "sudo"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6963
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>sudo</literal>(8) is a program designed to allow a sysadmin to give "
 "limited root privileges to users and log root activity. <literal>sudo</"
@@ -23008,7 +20432,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6964
+#: debian-reference.en.xmlt
 msgid ""
 "My usage of <literal>sudo</literal> for the single user system (see <xref "
 "linkend=\"_sudo_configuration\"/>) is aimed to protect myself from my own "
@@ -23019,7 +20443,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6966
+#: debian-reference.en.xmlt
 msgid ""
 "Of course if you know the root password (as self-installed Debian users do), "
 "any command can be run under root from any user's account using "
@@ -23027,12 +20451,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6969
+#: debian-reference.en.xmlt
 msgid "PolicyKit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6970
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&policykit;\">PolicyKit</ulink> is an operating system "
 "component for controlling system-wide privileges in Unix-like operating "
@@ -23040,7 +20464,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6971
+#: debian-reference.en.xmlt
 msgid ""
 "Newer GUI applications are not designed to run as privileged processes. They "
 "talk to privileged processes via PolicyKit to perform administrative "
@@ -23048,24 +20472,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6972
+#: debian-reference.en.xmlt
 msgid ""
 "PolicyKit limits such operations to user accounts belonging to the "
 "<literal>sudo</literal> group on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6973
+#: debian-reference.en.xmlt
 msgid "See <literal>polkit</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6976
+#: debian-reference.en.xmlt
 msgid "Restricting access to some server services"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6977
+#: debian-reference.en.xmlt
 msgid ""
 "For system security, it is a good idea to disable as much server programs as "
 "possible.  This becomes critical for network servers.  Having unused "
@@ -23075,41 +20499,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6978
+#: debian-reference.en.xmlt
 msgid ""
 "Many programs, such as <literal>sshd</literal>(8), use PAM based access "
 "control.  There are many ways to restrict access to some server services."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6980
+#: debian-reference.en.xmlt
 msgid ""
 "configuration files: \"<literal>/etc/default/<emphasis>program_name</"
 "emphasis></literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6981
+#: debian-reference.en.xmlt
 msgid ""
 "Systemd service unit configuration for <ulink url=\"&daemon;\">daemon</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6982
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&pampluggableauthnticationmodules;\">PAM (Pluggable "
 "Authentication Modules)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6983
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/inetd.conf</literal>\" for <ulink url=\"&superserver;"
 "\">super-server</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6984
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/hosts.deny</literal>\" and \"<literal>/etc/hosts.allow</"
 "literal>\" for <ulink url=\"&tcpwrapper;\">TCP wrapper</ulink>, "
@@ -23117,35 +20541,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6985
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/rpc.conf</literal>\" for <ulink url=\"&sunrpc;\">Sun RPC</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6986
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/at.allow</literal>\" and \"<literal>/etc/at.deny</literal>\" "
 "for <literal>atd</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6987
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/cron.allow</literal>\" and \"<literal>/etc/cron.deny</"
 "literal>\" for <literal>crontab</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:6988
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&networkfirewall;\">Network firewall</ulink> of <ulink "
 "url=\"&netfilter;\">netfilter</ulink> infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6990
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_system_management_operations\"/>, <xref "
 "linkend=\"_configuration_files_accessed_by_pam_and_nss\"/>, and <xref "
@@ -23153,14 +20577,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6991
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sunrpc;\">Sun RPC</ulink> services need to be active for "
 "<ulink url=\"&nfs;\">NFS</ulink> and other RPC based programs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:6992
+#: debian-reference.en.xmlt
 msgid ""
 "If you have problems with remote access in a recent Debian system, comment "
 "out offending configuration such as \"ALL: PARANOID\" in \"<literal>/etc/"
@@ -23169,19 +20593,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:6995
+#: debian-reference.en.xmlt
 msgid "Linux security features"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6996
+#: debian-reference.en.xmlt
 msgid ""
 "Linux kernel has evolved and supports security features not found in "
 "traditional UNIX implementations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6997
+#: debian-reference.en.xmlt
 msgid ""
 "Linux supports <ulink url=\"&extendedattributes;\">extended attributes</"
 "ulink> which extend the traditional UNIX attributes (see <literal>xattr</"
@@ -23189,7 +20613,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6998
+#: debian-reference.en.xmlt
 msgid ""
 "Linux divides the privileges traditionally associated with superuser into "
 "distinct units, known as <literal>capabilities</literal>(7), which can be "
@@ -23198,7 +20622,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:6999
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&linuxsecuritymodulelsmframework;\">Linux Security Module "
 "(LSM) framework</ulink> provides a <ulink "
@@ -23207,31 +20631,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7001
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&apparmor;\">AppArmor</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7002
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&securityenhancedlinuxselinux;\">Security-Enhanced Linux "
 "(SELinux)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7003
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&smacksimplifiedmesscontrolkernel;\">Smack (Simplified "
 "Mandatory Access Control Kernel)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7004
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&tomoyolinux;\">Tomoyo Linux</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7006
+#: debian-reference.en.xmlt
 msgid ""
 "Since these extensions may tighten privilege model tighter than the ordinary "
 "Unix-like security model policies, even the root power may be restricted.  "
@@ -23240,7 +20664,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7007
+#: debian-reference.en.xmlt
 msgid ""
 "Linux <ulink url=\"&namespaces;\">namespaces</ulink> wrap a global system "
 "resource in an abstraction that makes it appear to the processes within the "
@@ -23253,14 +20677,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7008
+#: debian-reference.en.xmlt
 msgid ""
 "As of Debian 11 Bullseye (2021), Debian uses unified cgroup hierarchy (a.k."
 "a. <ulink url=\"&cgroupsvc;\">cgroups-v2</ulink>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7009
+#: debian-reference.en.xmlt
 msgid ""
 "Usage examples of <ulink url=\"&namespaces;\">namespaces</ulink> with <ulink "
 "url=\"&cgroups;\">cgroups</ulink> to isolate their processes and to allow "
@@ -23268,21 +20692,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7011
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&systemd;\">Systemd</ulink>.  See <xref "
 "linkend=\"_systemd_init\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7012
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sandboxenvironment;\">Sandbox environment</ulink>.  See <xref "
 "linkend=\"_sandbox\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7013
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxcontainers;\">Linux containers</ulink> such as <ulink "
 "url=\"&docker;\">Docker</ulink>, <ulink url=\"&lxc;\">LXC</ulink>.  See "
@@ -23290,7 +20714,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7015
+#: debian-reference.en.xmlt
 msgid ""
 "These functionalities can't be realized by <xref "
 "linkend=\"_normal_unix_authentication\"/>.  These advanced topics are mostly "
@@ -23298,12 +20722,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:7021
+#: debian-reference.en.xmlt
 msgid "Network setup"
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7022
+#: debian-reference.en.xmlt
 msgid ""
 "For modern Debian specific guide to the networking, read <ulink "
 "url=\"&thedebianadminisguringthenetwork;\">The Debian Administrator's "
@@ -23311,7 +20735,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7024
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, <ulink url=\"&networkd;"
 "\">networkd</ulink> may be used to manage networks.  See <literal>systemd-"
@@ -23319,126 +20743,143 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7027
+#: debian-reference.en.xmlt
 msgid "The basic network infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7028
+#: debian-reference.en.xmlt
 msgid ""
 "Let's review the basic network infrastructure on the modern Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7030
+#: debian-reference.en.xmlt
 msgid "List of network configuration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7039 debian-reference.en.xmlt:7541
-#: debian-reference.en.xmlt:7668
+#: debian-reference.en.xmlt
 msgid "packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7051 debian-reference.en.xmlt:7058
+#: debian-reference.en.xmlt
 msgid "config::NM"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7052
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&networkmanager;\">NetworkManager</ulink> (daemon): manage the "
 "network automatically"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7059
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&networkmanager;\">NetworkManager</ulink> (GNOME frontend)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7065
+#: debian-reference.en.xmlt
+msgid "config::NM+networkd"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&netplan;\">Netplan</ulink> (generator): Unified, declarative "
+"interface to NetworkManager and systemd-networkd backends"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "config::ifupdown"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7066
+#: debian-reference.en.xmlt
 msgid "standardized tool to bring up and down the network (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7072
+#: debian-reference.en.xmlt
 msgid "config::low-level"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7073
+#: debian-reference.en.xmlt
 msgid "DHCP client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7079
+#: debian-reference.en.xmlt
 msgid "config::helper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7080
+#: debian-reference.en.xmlt
 msgid "configuration helper for PPPoE connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7087
+#: debian-reference.en.xmlt
 msgid "client support for WPA and WPA2 (IEEE 802.11i)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7094
+#: debian-reference.en.xmlt
 msgid "Qt GUI client for wpa_supplicant"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7101
+#: debian-reference.en.xmlt
 msgid "tools for manipulating Linux Wireless Extensions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7108
+#: debian-reference.en.xmlt
 msgid "tool for configuring Linux wireless devices"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7114
+#: debian-reference.en.xmlt
 msgid "config::iproute2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7115
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&iproutec;\">iproute2</ulink>, IPv6 and other advanced network "
 "configuration: <literal>ip</literal>(8), <literal>tc</literal>(8), etc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7121
+#: debian-reference.en.xmlt
 msgid "config::Netfilter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7122
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for packet filtering and NAT (<ulink url=\"&netfilter;"
 "\">Netfilter</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7128 debian-reference.en.xmlt:7135
-#: debian-reference.en.xmlt:7142 debian-reference.en.xmlt:7149
+#: debian-reference.en.xmlt
+msgid ""
+"administration tools for packet filtering and NAT (<ulink url=\"&netfilter;"
+"\">Netfilter</ulink>) (successor to {ip,ip6,arp,eb}tables)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "test"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7129
+#: debian-reference.en.xmlt
 msgid ""
 "test network reachability of a remote host by <ulink url=\"&hostname;"
 "\">hostname</ulink> or <ulink url=\"&ipaddress;\">IP address</ulink> (<ulink "
@@ -23446,86 +20887,86 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7136
+#: debian-reference.en.xmlt
 msgid ""
 "test network reachability of a remote host specified by the <ulink "
 "url=\"&arp;\">ARP</ulink> address"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7143
+#: debian-reference.en.xmlt
 msgid "trace the network path to a remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7150
+#: debian-reference.en.xmlt
 msgid "display or change Ethernet device settings"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7156
+#: debian-reference.en.xmlt
 msgid "test::low-level"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7157
+#: debian-reference.en.xmlt
 msgid "trace the network path to a remote host (curses)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7164
+#: debian-reference.en.xmlt
 msgid "trace the network path to a remote host (curses and GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7171
+#: debian-reference.en.xmlt
 msgid "tools for common network information operations (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7178
+#: debian-reference.en.xmlt
 msgid ""
 "network mapper / port scanner (<ulink url=\"&nmap;\">Nmap</ulink>, console)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7185
+#: debian-reference.en.xmlt
 msgid ""
 "network traffic analyzer (<ulink url=\"&tcpdump;\">Tcpdump</ulink>, console)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7192
+#: debian-reference.en.xmlt
 msgid ""
 "network traffic analyzer (<ulink url=\"&wireshark;\">Wireshark</ulink>, GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7199
+#: debian-reference.en.xmlt
 msgid "network traffic analyzer (console)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7206
+#: debian-reference.en.xmlt
 msgid ""
 "produce a summarization of the connections from <literal>tcpdump</literal> "
 "output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7213
+#: debian-reference.en.xmlt
 msgid ""
 "flexible network intrusion detection system (<ulink url=\"&snort;\">Snort</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7220
+#: debian-reference.en.xmlt
 msgid "display network usage in web browser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7227
+#: debian-reference.en.xmlt
 msgid ""
 "network clients provided with <ulink url=\"&bind;\">BIND</ulink>: "
 "<literal>nslookup</literal>(8), <literal>nsupdate</literal>(8), "
@@ -23533,24 +20974,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7234
+#: debian-reference.en.xmlt
 msgid ""
 "check <ulink url=\"&dns;\">DNS</ulink> zone information using nameserver "
 "lookups"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7241
+#: debian-reference.en.xmlt
 msgid "trace a chain of <ulink url=\"&dns;\">DNS</ulink> servers to the source"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7247
+#: debian-reference.en.xmlt
 msgid "The hostname resolution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7248
+#: debian-reference.en.xmlt
 msgid ""
 "The hostname resolution is currently supported by the <ulink "
 "url=\"&nssnameserviceswitch;\">NSS (Name Service Switch)</ulink> mechanism "
@@ -23558,7 +20999,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7250
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/nsswitch.conf</literal>\" file with stanza like "
 "\"<literal>hosts: files dns</literal>\" dictates the hostname resolution "
@@ -23567,7 +21008,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7251
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>files</literal> method is invoked first.  If the hostname is "
 "found in the \"<literal>/etc/hosts</literal>\" file, it returns all valid "
@@ -23576,7 +21017,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7252
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>dns</literal> method is invoked.  If the hostname is found by "
 "the query to the <ulink url=\"&internetdomainnamesystemdns;\">Internet "
@@ -23585,20 +21026,23 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7254
+#: debian-reference.en.xmlt
 msgid ""
-"For example, \"<literal>/etc/hosts</literal>\" looks like the following."
+"A typical workstation may be installed with its host name set to, e.g., "
+"\"<emphasis>host_name</emphasis>\" and its optional domain name set to an "
+"empty string.  Then, \"<literal>/etc/hosts</literal>\" looks like the "
+"following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7256
+#: debian-reference.en.xmlt
 msgid ""
 "Each line starts with a <ulink url=\"&ipaddress;\">IP address</ulink> and it "
 "is followed by the associated <ulink url=\"&hostname;\">hostname</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7257
+#: debian-reference.en.xmlt
 msgid ""
 "The IP address <literal>127.0.1.1</literal> in the second line of this "
 "example may not be found on some other Unix-like systems.  The <ulink "
@@ -23609,21 +21053,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7258
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis>host_name</emphasis> matches the hostname defined in the "
-"\"<literal>/etc/hostname</literal>\"."
+"\"<literal>/etc/hostname</literal>\" (see <xref linkend=\"_the_hostname\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7259
+#: debian-reference.en.xmlt
 msgid ""
 "For a system with a permanent IP address, that permanent IP address should "
 "be used here instead of <literal>127.0.1.1</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7260
+#: debian-reference.en.xmlt
 msgid ""
 "For a system with a permanent IP address and a <ulink "
 "url=\"&fullyqualifieddomainnamefqdn;\">fully qualified domain name (FQDN)</"
@@ -23634,7 +21078,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7261
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/resolv.conf</literal>\" is a static file if the "
 "<literal>resolvconf</literal> package is not installed.  If installed, it is "
@@ -23644,7 +21088,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7263
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>resolvconf</literal> package makes this \"<literal>/etc/resolv."
 "conf</literal>\" into a symbolic link and manages its contents by the hook "
@@ -23652,30 +21096,30 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7264
+#: debian-reference.en.xmlt
 msgid ""
 "For the PC workstation on the typical adhoc LAN environment, the hostname "
-"can be resolved via Multicast DNS (mDNS, <ulink url=\"&zeroconf;\">Zeroconf</"
-"ulink>) in addition to the basic <literal>files</literal> and <literal>dns</"
+"can be resolved via <ulink url=\"&multicastdns;\">Multicast DNS</ulink> "
+"(mDNS) in addition to the basic <literal>files</literal> and <literal>dns</"
 "literal> methods."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7266
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&avahi;\">Avahi</ulink> provides a framework for Multicast DNS "
 "Service Discovery on Debian."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7267
+#: debian-reference.en.xmlt
 msgid ""
 "It is equivalent of <ulink url=\"&applebonjourapplerendezvous;\">Apple "
 "Bonjour / Apple Rendezvous</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7268
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>libnss-mdns</literal> plugin package provides host name "
 "resolution via mDNS for the GNU Name Service Switch (NSS) functionality of "
@@ -23683,43 +21127,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7269
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/nsswitch.conf</literal>\" file should have stanza like "
-"\"<literal>hosts: files mdns4_minimal [NOTFOUND=return] dns mdns4</"
-"literal>\"."
+"\"<literal>hosts: files mdns4_minimal [NOTFOUND=return] dns</literal>\" (see "
+"<literal>/usr/share/doc/libnss-mdns/README.Debian</literal> for other "
+"configurations)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7270
+#: debian-reference.en.xmlt
 msgid ""
-"Host names ending with the <ulink url=\"&local;\">\".local\"</ulink> <ulink "
-"url=\"&pseudotopleveldomain;\">pseudo-top-level domain</ulink> (TLD) are "
-"resolved."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7271
-msgid ""
-"The mDNS IPv4 link-local multicast address \"<literal>224.0.0.251</"
-"literal>\" or its IPv6 equivalent \"<literal>FF02::FB</literal>\" are used "
-"to make DNS query for a name ending with \"<literal>.local</literal>\"."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7273
-msgid ""
-"The hostname resolution via deprecated <ulink url=\"&netbiosovertcpip;"
-"\">NETBios over TCP/IP</ulink> used by the older Windows system can be "
-"provided by installing the <literal>winbind</literal> package.  The "
-"\"<literal>/etc/nsswitch.conf</literal>\" file should have stanza like "
-"\"<literal>hosts: files mdns4_minimal [NOTFOUND=return] dns mdns4 wins</"
-"literal>\" to enable this functionality.  (Modern Windows system usually use "
-"the <literal>dns</literal> method for the hostname resolution.)"
+"A host name suffixed with the <ulink url=\"&local;\">\".local\"</ulink> "
+"<ulink url=\"&pseudotopleveldomain;\">pseudo-top-level domain</ulink> is "
+"resolved by sending a mDNS query message in a multicast UDP packet using "
+"IPv4 address \"<literal>224.0.0.251</literal>\" or IPv6 address "
+"\"<literal>FF02::FB</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7274
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&expansionofgenerleveldomainsgtld;\">expansion of generic "
 "Top-Level Domains (gTLD)</ulink> in the <ulink url=\"&domainnamesystem;"
@@ -23728,13 +21155,26 @@ msgid ""
 "used only within LAN."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><note><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Use of packages such as <literal>libnss-resolve</literal> together with "
+"<literal>systemd-resolved</literal>, or <literal>libnss-myhostname</"
+"literal>, or <literal>libnss-mymachine</literal>, with coressponding "
+"listings on the \"<literal>hosts</literal>\" line in the \"<literal>/etc/"
+"nsswitch.conf</literal>\" file may override the traditional network "
+"configuration discussed in the above.  See <literal>nss-resolve</"
+"literal>(8), <literal>systemd-resolved</literal>(8), <literal>nss-"
+"myhostname</literal>(8), and <literal>nss-mymachines</literal>(8) for more."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7277
+#: debian-reference.en.xmlt
 msgid "The network interface name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7278
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&systemd;\">systemd</ulink> uses \"<ulink "
 "url=\"&predictablenetworkinterfacenames;\">Predictable Network Interface "
@@ -23742,12 +21182,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7281
+#: debian-reference.en.xmlt
 msgid "The network address range for the LAN"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7282
+#: debian-reference.en.xmlt
 msgid ""
 "Let us be reminded of the IPv4 32 bit address ranges in each class reserved "
 "for use on the <ulink url=\"&localareanetworkslans;\">local area networks "
@@ -23756,114 +21196,114 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7283
+#: debian-reference.en.xmlt
 msgid ""
 "IP address written with colon are <ulink url=\"&ipvgaddress;\">IPv6 address</"
 "ulink>, e.g., \"<literal>::1</literal>\" for <literal>localhost</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7285
+#: debian-reference.en.xmlt
 msgid "List of network address ranges"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7294
+#: debian-reference.en.xmlt
 msgid "Class"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7295
+#: debian-reference.en.xmlt
 msgid "network addresses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7296
+#: debian-reference.en.xmlt
 msgid "net mask"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7297
+#: debian-reference.en.xmlt
 msgid "net mask /bits"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7298
-msgid "of subnets"
+#: debian-reference.en.xmlt
+msgid "number of subnets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7303
+#: debian-reference.en.xmlt
 msgid "A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7304
+#: debian-reference.en.xmlt
 msgid "10.x.x.x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7305
+#: debian-reference.en.xmlt
 msgid "255.0.0.0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7306
+#: debian-reference.en.xmlt
 msgid "/8"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7310
+#: debian-reference.en.xmlt
 msgid "B"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7311
+#: debian-reference.en.xmlt
 msgid "172.16.x.x — 172.31.x.x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7312
+#: debian-reference.en.xmlt
 msgid "255.255.0.0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7313
+#: debian-reference.en.xmlt
 msgid "/16"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7314
+#: debian-reference.en.xmlt
 msgid "16"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7317 debian-reference.en.xmlt:17414
+#: debian-reference.en.xmlt
 msgid "C"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7318
+#: debian-reference.en.xmlt
 msgid "192.168.0.x — 192.168.255.x"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7319
+#: debian-reference.en.xmlt
 msgid "255.255.255.0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7320
+#: debian-reference.en.xmlt
 msgid "/24"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7321
+#: debian-reference.en.xmlt
 msgid "256"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7326
+#: debian-reference.en.xmlt
 msgid ""
 "If one of these addresses is assigned to a host, then that host must not "
 "access the Internet directly but must access it through a gateway that acts "
@@ -23874,12 +21314,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7329
+#: debian-reference.en.xmlt
 msgid "The network device support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7330
+#: debian-reference.en.xmlt
 msgid ""
 "Although most hardware devices are supported by the Debian system, there are "
 "some network devices which require <ulink url=\"&dfsg;\">DFSG</ulink> non-"
@@ -23888,12 +21328,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7334
+#: debian-reference.en.xmlt
 msgid "The modern network configuration for desktop"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7336
+#: debian-reference.en.xmlt
 msgid ""
 "Debian can manage the network connection via management <ulink url=\"&daemon;"
 "\">daemon</ulink> software such as <ulink url=\"&networkmanagernm;"
@@ -23901,45 +21341,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7338
+#: debian-reference.en.xmlt
 msgid ""
 "They come with their own <ulink url=\"&gui;\">GUI</ulink> and command-line "
 "programs as their user interfaces."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7339
+#: debian-reference.en.xmlt
 msgid ""
 "They come with their own <ulink url=\"&daemon;\">daemon</ulink> as their "
 "backend system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7340
+#: debian-reference.en.xmlt
 msgid "They allow easy connection of your system to the Internet."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7341
+#: debian-reference.en.xmlt
 msgid "They allow easy management of wired and wireless network configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7342
+#: debian-reference.en.xmlt
 msgid ""
 "They allow us to configure network independent of the legacy "
 "<literal>ifupdown</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:7344
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use these automatic network configuration tools for servers.  These "
 "are aimed primarily for mobile desktop users on laptops."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7345
+#: debian-reference.en.xmlt
 msgid ""
 "These modern network configuration tools need to be configured properly to "
 "avoid conflicting with the legacy <literal>ifupdown</literal> package and "
@@ -23947,24 +21387,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7347
+#: debian-reference.en.xmlt
 msgid "GUI network configuration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7348
+#: debian-reference.en.xmlt
 msgid ""
 "Official documentations for NM on Debian are provided in \"<literal>/usr/"
 "share/doc/network-manager/README.Debian</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7349
+#: debian-reference.en.xmlt
 msgid "Essentially, the network configuration for desktop is done as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7352
+#: debian-reference.en.xmlt
 msgid ""
 "Make desktop user, e.g. <literal>foo</literal>, belong to group "
 "\"<literal>netdev</literal>\" by the following (Alternatively, do it "
@@ -23973,24 +21413,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7356
+#: debian-reference.en.xmlt
 msgid ""
 "Keep configuration of \"<literal>/etc/network/interfaces</literal>\" as "
 "simple as in the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7360
+#: debian-reference.en.xmlt
 msgid "Restart NM by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:7364
+#: debian-reference.en.xmlt
 msgid "Configure your network via GUI."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7367
+#: debian-reference.en.xmlt
 msgid ""
 "Only interfaces which are <emphasis role=\"strong\">not</emphasis> listed in "
 "\"<literal>/etc/network/interfaces</literal>\" are managed by NM to avoid "
@@ -23998,7 +21438,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:7368
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to extend network configuration capabilities of NM, please seek "
 "appropriate plug-in modules and supplemental packages such as "
@@ -24009,12 +21449,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7372
+#: debian-reference.en.xmlt
 msgid "The modern network configuration without GUI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7373
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, the network may be "
 "configured in <literal>/etc/systemd/network/</literal> instead.  See "
@@ -24023,43 +21463,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7374
+#: debian-reference.en.xmlt
 msgid "This allows the modern network configuration without GUI."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7375
+#: debian-reference.en.xmlt
 msgid ""
 "A DHCP client configuration can be set up by creating \"<literal>/etc/"
 "systemd/network/dhcp.network</literal>\".  E.g.:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7377
+#: debian-reference.en.xmlt
 msgid ""
 "A static network configuration can be set up by creating \"<literal>/etc/"
 "systemd/network/static.network</literal>\".  E.g.:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7381
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The modern network configuration for cloud may use <literal>cloud-init</"
+"literal> and <literal>netplan.io</literal> packages (see <xref "
+"linkend=\"_cloud_system_initialization\"/>)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The <literal>netplan.io</literal> package supports <literal>systemd-"
+"networkd</literal> and <literal>NetworkManager</literal> as its network "
+"configuration backends, and enables the declarative network configuration "
+"using <ulink url=\"&yaml;\">YAML</ulink> data.  When you change YAML:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Run \"<literal>netplan generate</literal>\" command to generate all the "
+"necessary backend configuration from <ulink url=\"&yaml;\">YAML</ulink>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Run \"<literal>netplan apply</literal>\" command to apply the generated "
+"configuration to the backends."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See <ulink url=\"&netplandocumentation;\">\"Netplan documentation\"</ulink>, "
+"<literal>netplan</literal>(5), <literal>netplan-generate</literal>(8), and "
+"<literal>netplan-apply</literal>(8)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"See also <ulink url=\"&cloudinitdocumentation;\">\"Cloud-init "
+"documentation\"</ulink> (especially around <ulink "
+"url=\"&configurationsources;\">\"Configuration sources\"</ulink> and <ulink "
+"url=\"&netplanpassthrough;\">\"Netplan Passthrough\"</ulink>) for how "
+"<literal>cloud-init</literal> can integrate <literal>netplan.io</literal> "
+"configuration with alternative data sources."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud with DHCP"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"A DHCP client configuration can be set up by creating a data source file "
+"\"<literal>/etc/netplan/50-dhcp.yaml</literal>\":"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud with static IP"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"A static network configuration can be set up by creating a data source file "
+"\"<literal>/etc/netplan/50-static.yaml</literal>\":"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "The modern network configuration for cloud with Network Manger"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The network client configuration using Network Manger infrastructure can be "
+"set up by creating a data source file \"<literal>/etc/netplan/00-network-"
+"manager.yaml</literal>\":"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><title>
+#: debian-reference.en.xmlt
 msgid "The low level network configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7382
+#: debian-reference.en.xmlt
 msgid ""
 "For the low level network configuration on Linux, use the <ulink "
 "url=\"&iproutec;\">iproute2</ulink> programs (<literal>ip</literal>(8), …) ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7384
+#: debian-reference.en.xmlt
 msgid "Iproute2 commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7385
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&iproutec;\">Iproute2</ulink> commands offer complete low-level "
 "network configuration capabilities. Here is a translation table from "
@@ -24068,258 +21600,259 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7387
+#: debian-reference.en.xmlt
 msgid ""
 "Translation table from obsolete <literal>net-tools</literal> commands to new "
 "<literal>iproute2</literal> commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7394
+#: debian-reference.en.xmlt
 msgid "obsolete net-tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7395
+#: debian-reference.en.xmlt
 msgid "new iproute2 etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7396
+#: debian-reference.en.xmlt
 msgid "manipulation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7401
+#: debian-reference.en.xmlt
 msgid "<literal>ifconfig</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7402
+#: debian-reference.en.xmlt
 msgid "<literal>ip addr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7403
+#: debian-reference.en.xmlt
 msgid "protocol (IP or IPv6) address on a device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7406
+#: debian-reference.en.xmlt
 msgid "<literal>route</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7407
+#: debian-reference.en.xmlt
 msgid "<literal>ip route</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7408
+#: debian-reference.en.xmlt
 msgid "routing table entry"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7411
+#: debian-reference.en.xmlt
 msgid "<literal>arp</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7412 debian-reference.en.xmlt:7472
+#: debian-reference.en.xmlt
 msgid "<literal>ip neigh</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7413
+#: debian-reference.en.xmlt
 msgid "ARP or NDISC cache entry"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7416
+#: debian-reference.en.xmlt
 msgid "<literal>ipmaddr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7417
+#: debian-reference.en.xmlt
 msgid "<literal>ip maddr</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7418
+#: debian-reference.en.xmlt
 msgid "multicast address"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7421
+#: debian-reference.en.xmlt
 msgid "<literal>iptunnel</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7422
+#: debian-reference.en.xmlt
 msgid "<literal>ip tunnel</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7423
+#: debian-reference.en.xmlt
 msgid "tunnel over IP"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7426
+#: debian-reference.en.xmlt
 msgid "<literal>nameif</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7427
+#: debian-reference.en.xmlt
 msgid "<literal>ifrename</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7428
+#: debian-reference.en.xmlt
 msgid "name network interfaces based on MAC addresses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7431
+#: debian-reference.en.xmlt
 msgid "<literal>mii-tool</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7432
+#: debian-reference.en.xmlt
 msgid "<literal>ethtool</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7433
+#: debian-reference.en.xmlt
 msgid "Ethernet device settings"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7438
+#: debian-reference.en.xmlt
 msgid ""
-"See <literal>ip</literal>(8) and <ulink url=\"&iproutecutilitysuitehowto;"
-"\">IPROUTE2 Utility Suite Howto</ulink>."
+"See <literal>ip</literal>(8) and <ulink "
+"url=\"&linuxadvancedroungtrafficcontrol;\">Linux Advanced Routing &amp; "
+"Traffic Control</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7441
+#: debian-reference.en.xmlt
 msgid "Safe low level network operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7442
+#: debian-reference.en.xmlt
 msgid ""
 "You may use low level network commands as follows safely since they do not "
 "change network configuration."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7444
+#: debian-reference.en.xmlt
 msgid "List of low level network commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7456
+#: debian-reference.en.xmlt
 msgid "<literal>ip addr show</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7457
+#: debian-reference.en.xmlt
 msgid "display the link and address status of active interfaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7460
+#: debian-reference.en.xmlt
 msgid "<literal>route -n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7461 debian-reference.en.xmlt:7465
+#: debian-reference.en.xmlt
 msgid "display all the routing table in numerical addresses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7464
+#: debian-reference.en.xmlt
 msgid "<literal>ip route show</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7468
+#: debian-reference.en.xmlt
 msgid "<literal>arp</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7469 debian-reference.en.xmlt:7473
+#: debian-reference.en.xmlt
 msgid ""
 "display the current content of the <ulink url=\"&arp;\">ARP</ulink> cache "
 "tables"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7476
+#: debian-reference.en.xmlt
 msgid "<literal>plog</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7477
+#: debian-reference.en.xmlt
 msgid "display ppp daemon log"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7480
+#: debian-reference.en.xmlt
 msgid "<literal>ping yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7481
+#: debian-reference.en.xmlt
 msgid "check the Internet connection to \"<literal>yahoo.com</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7484
+#: debian-reference.en.xmlt
 msgid "<literal>whois yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7485
+#: debian-reference.en.xmlt
 msgid ""
 "check who registered \"<literal>yahoo.com</literal>\" in the domains database"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7488
+#: debian-reference.en.xmlt
 msgid "<literal>traceroute yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7489 debian-reference.en.xmlt:7493
+#: debian-reference.en.xmlt
 msgid "trace the Internet connection to \"<literal>yahoo.com</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7492
+#: debian-reference.en.xmlt
 msgid "<literal>tracepath yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7496
+#: debian-reference.en.xmlt
 msgid "<literal>mtr yahoo.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7497
+#: debian-reference.en.xmlt
 msgid ""
 "trace the Internet connection to \"<literal>yahoo.com</"
 "literal>\" (repeatedly)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7500
+#: debian-reference.en.xmlt
 msgid "<literal>dig [@dns-server.com] example.com [{a|mx|any}]</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7501
+#: debian-reference.en.xmlt
 msgid ""
 "check <ulink url=\"&dns;\">DNS</ulink> records of \"<literal>example.com</"
 "literal>\" by \"<literal>dns-server.com</literal>\" for a \"<literal>a</"
@@ -24327,141 +21860,141 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7504
+#: debian-reference.en.xmlt
 msgid "<literal>iptables -L -n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7505
+#: debian-reference.en.xmlt
 msgid "check packet filter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7508
+#: debian-reference.en.xmlt
 msgid "<literal>netstat -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7509
+#: debian-reference.en.xmlt
 msgid "find all open ports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7512
+#: debian-reference.en.xmlt
 msgid "<literal>netstat -l --inet</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7513
+#: debian-reference.en.xmlt
 msgid "find listening ports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7516
+#: debian-reference.en.xmlt
 msgid "<literal>netstat -ln --tcp</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7517
+#: debian-reference.en.xmlt
 msgid "find listening TCP ports (numeric)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7520
+#: debian-reference.en.xmlt
 msgid "<literal>dlint example.com</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7521
+#: debian-reference.en.xmlt
 msgid "check DNS zone information of \"<literal>example.com</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:7526
+#: debian-reference.en.xmlt
 msgid ""
 "Some of these low level network configuration tools reside in \"<literal>/"
-"sbin/</literal>\".  You may need to issue full command path such as "
+"usr/sbin/</literal>\".  You may need to issue full command path such as "
 "\"<literal>/usr/sbin/ifconfig</literal>\" or add \"<literal>/usr/sbin</"
 "literal>\" to the \"<literal>$PATH</literal>\" list in your \"<literal>~/."
 "bashrc</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7530
+#: debian-reference.en.xmlt
 msgid "Network optimization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7531
+#: debian-reference.en.xmlt
 msgid ""
 "Generic network optimization is beyond the scope of this documentation.  I "
 "touch only subjects pertinent to the consumer grade connection."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7533
+#: debian-reference.en.xmlt
 msgid "List of network optimization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7552
+#: debian-reference.en.xmlt
 msgid "display bandwidth usage information on an network interface"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7558
+#: debian-reference.en.xmlt
 msgid "Internet Protocol bandwidth measuring tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7564
+#: debian-reference.en.xmlt
 msgid "InterFace STATistics Monitoring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7570
+#: debian-reference.en.xmlt
 msgid "portable bandwidth monitor and rate estimator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7576
+#: debian-reference.en.xmlt
 msgid "script that quickly measures network device throughput"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7582
+#: debian-reference.en.xmlt
 msgid "empirical stochastic bandwidth tester"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7588
+#: debian-reference.en.xmlt
 msgid "small and simple console-based bandwidth monitor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7594
+#: debian-reference.en.xmlt
 msgid "console-based Ethernet statistics monitor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7600
+#: debian-reference.en.xmlt
 msgid "bandwidth analysis tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7606
+#: debian-reference.en.xmlt
 msgid "Finding optimal MTU"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7607
+#: debian-reference.en.xmlt
 msgid ""
 "NM normally sets optimal <ulink url=\"&maximumtransmissionunitmtu;\">Maximum "
 "Transmission Unit (MTU)</ulink> automatically."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7608
+#: debian-reference.en.xmlt
 msgid ""
 "In some occasion, you may wish to set MTU manually after experiments with "
 "<literal>ping</literal>(8) with \"<literal>-M do</literal>\" option to send "
@@ -24472,7 +22005,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7610
+#: debian-reference.en.xmlt
 msgid ""
 "This process is <ulink url=\"&pathmtupmtudiscovery;\">Path MTU (PMTU) "
 "discovery</ulink> (<ulink url=\"&rfcbbjb;\">RFC1191</ulink>) and the "
@@ -24480,81 +22013,81 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7612
+#: debian-reference.en.xmlt
 msgid "Basic guide lines of the optimal MTU value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7619
+#: debian-reference.en.xmlt
 msgid "network environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7620
+#: debian-reference.en.xmlt
 msgid "MTU"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7621
+#: debian-reference.en.xmlt
 msgid "rationale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7626
+#: debian-reference.en.xmlt
 msgid "Dial-up link (IP: PPP)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7627
+#: debian-reference.en.xmlt
 msgid "576"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7628
+#: debian-reference.en.xmlt
 msgid "standard"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7631
+#: debian-reference.en.xmlt
 msgid "Ethernet link (IP: DHCP or fixed)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7632
+#: debian-reference.en.xmlt
 msgid "1500"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7633
+#: debian-reference.en.xmlt
 msgid "standard and default"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7638
+#: debian-reference.en.xmlt
 msgid "In addition to these basic guide lines, you should know the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7640
+#: debian-reference.en.xmlt
 msgid ""
 "Any use of tunneling methods (<ulink url=\"&vpn;\">VPN</ulink> etc.) may "
 "reduce optimal MTU further by their overheads."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7641
+#: debian-reference.en.xmlt
 msgid ""
 "The MTU value should not exceed the experimentally determined PMTU value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7642
+#: debian-reference.en.xmlt
 msgid ""
 "The bigger MTU value is generally better when other limitations are met."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7644
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&maximumsegmentsize;\">maximum segment size</ulink> (MSS) "
 "is used as an alternative measure of packet size.  The relationship between "
@@ -24562,17 +22095,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7646
+#: debian-reference.en.xmlt
 msgid "MSS = MTU - 40 for IPv4"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7647
+#: debian-reference.en.xmlt
 msgid "MSS = MTU - 60 for IPv6"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:7649
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>iptables</literal>(8) (see <xref "
 "linkend=\"_netfilter_infrastructure\"/>) based optimization can clamp packet "
@@ -24581,27 +22114,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7652
+#: debian-reference.en.xmlt
 msgid "WAN TCP optimization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7653
+#: debian-reference.en.xmlt
 msgid ""
 "The TCP throughput can be maximized by adjusting TCP buffer size parameters "
-"as described in \"<ulink url=\"&tcptuningguide;\">TCP Tuning Guide</ulink>\" "
-"and \"<ulink url=\"&tcptuning;\">TCP tuning</ulink>\" for the modern high-"
+"as in \"<ulink url=\"&tcptuning;\">TCP tuning</ulink>\" for the modern high-"
 "bandwidth and high-latency WAN.  So far, the current Debian default settings "
 "serve well even for my LAN connected by the fast 1G bps FTTP service."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7657
+#: debian-reference.en.xmlt
 msgid "Netfilter infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7658
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&netfilter;\">Netfilter</ulink> provides infrastructure for "
 "<ulink url=\"&statefulfirewall;\">stateful firewall</ulink> and <ulink "
@@ -24611,12 +22143,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7660
+#: debian-reference.en.xmlt
 msgid "List of firewall tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7679
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for <ulink url=\"&netfilter;\">netfilter</ulink> "
 "(<literal>iptables</literal>(8) for IPv4, <literal>ip6tables</literal>(8) "
@@ -24624,41 +22156,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7685
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for <ulink url=\"&netfilter;\">netfilter</ulink> "
 "(<literal>arptables</literal>(8) for ARP)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7691
+#: debian-reference.en.xmlt
 msgid ""
 "administration tools for <ulink url=\"&netfilter;\">netfilter</ulink> "
 "(<literal>ebtables</literal>(8) for Ethernet bridging)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7697
+#: debian-reference.en.xmlt
 msgid ""
 "continuously monitor <ulink url=\"&netfilter;\">netfilter</ulink> state "
 "(similar to <literal>top</literal>(1))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7703
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&uncomplicatedfirewallufw;\">Uncomplicated Firewall (UFW)</"
+"ulink> is a program for managing a netfilter firewall"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"graphical user interface for <ulink url=\"&uncomplicatedfirewallufw;"
+"\">Uncomplicated Firewall (UFW)</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&firewalld;\">firewalld</ulink> is a dynamically managed "
+"firewall program with support for network zones"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"graphical user interface for <ulink url=\"&firewalld;\">firewalld</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink> initialization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7709
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7715
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator (light "
@@ -24666,7 +22225,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7721
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator (IPv6 "
@@ -24674,7 +22233,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7727
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&shorelinefirewall;\">Shoreline Firewall</ulink>, <ulink "
 "url=\"&netfilter;\">netfilter</ulink> configuration file generator (IPv6, "
@@ -24682,7 +22241,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7732
+#: debian-reference.en.xmlt
 msgid ""
 "Main user space program of <ulink url=\"&netfilter;\">netfilter</ulink> is "
 "<literal>iptables</literal>(8).  You can manually configure <ulink "
@@ -24692,41 +22251,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7733
+#: debian-reference.en.xmlt
 msgid ""
 "Configuration helper scripts such as <ulink url=\"&shorewall;\">shorewall</"
 "ulink> ease this process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7734
+#: debian-reference.en.xmlt
 msgid ""
-"See documentations at <ulink url=\"&httpwwwnetfilterorgdocumentation;"
-"\">http://www.netfilter.org/documentation/</ulink> (or in \"<literal>/usr/"
-"share/doc/iptables/html/</literal>\")."
+"See documentations at <ulink url=\"&netfilterdocumentation;\">Netfilter "
+"Documentation</ulink> (or in \"<literal>/usr/share/doc/iptables/html/</"
+"literal>\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7736
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxnetworkingconceptshowto;\">Linux Networking-concepts "
 "HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7737
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&linuxcepacketfilteringhowto;\">Linux 2.4 Packet Filtering "
 "HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7738
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&linuxcenathowto;\">Linux 2.4 NAT HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:7740
+#: debian-reference.en.xmlt
 msgid ""
 "Although these were written for Linux <emphasis role=\"strong\">2.4</"
 "emphasis>, both <literal>iptables</literal>(8) command and netfilter kernel "
@@ -24735,19 +22294,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:7745
+#: debian-reference.en.xmlt
 msgid "Network applications"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:7746
+#: debian-reference.en.xmlt
 msgid ""
 "After establishing network connectivity (see <xref "
 "linkend=\"_network_setup\"/>), you can run various network applications."
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7747
+#: debian-reference.en.xmlt
 msgid ""
 "For modern Debian specific guide to the network infrastructure, read <ulink "
 "url=\"&thedebianadminisrkinfrastructure;\">The Debian Administrator's "
@@ -24755,7 +22314,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:7748
+#: debian-reference.en.xmlt
 msgid ""
 "If you enabled \"2-Step Verification\" with some ISP, you need to obtain an "
 "application password to access POP and SMTP services from your program.  You "
@@ -24763,12 +22322,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7750
+#: debian-reference.en.xmlt
 msgid "Web browsers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7751
+#: debian-reference.en.xmlt
 msgid ""
 "There are many <ulink url=\"&webbrowser;\">web browser</ulink> packages to "
 "access remote contents with <ulink url=\"&hypertexttransferprotocol;"
@@ -24776,105 +22335,103 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:7753
+#: debian-reference.en.xmlt
 msgid "List of web browsers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:7766
+#: debian-reference.en.xmlt
 msgid "description of web browser"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7774 debian-reference.en.xmlt:10017
-#: debian-reference.en.xmlt:10024 debian-reference.en.xmlt:10908
-#: debian-reference.en.xmlt:10915 debian-reference.en.xmlt:10922
+#: debian-reference.en.xmlt
 msgid "X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7775
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromium;\">Chromium</ulink>, (open-source browser from Google)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7782
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&firefox;\">Firefox</ulink>, (open-source browser from Mozilla, "
 "only available in Debian Unstable)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7789
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&firefoxesr;\">Firefox ESR</ulink>, (Firefox Extended Support "
 "Release)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7796
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnome;\">GNOME</ulink>, <ulink url=\"&hig;\">HIG</ulink> "
 "compliant, <ulink url=\"&epiphany;\">Epiphany</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7803
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&kde;\">KDE</ulink>, <ulink url=\"&konqueror;\">Konqueror</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7810
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dillo;\">Dillo</ulink>, (light weight browser, <ulink "
 "url=\"&fltk;\">FLTK</ulink> based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7816
+#: debian-reference.en.xmlt
 msgid "text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7817
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&wdm;\">w3m</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7824
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&lynx;\">Lynx</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7831
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&elinks;\">ELinks</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7838
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&links;\">Links</ulink> (text only)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7844
+#: debian-reference.en.xmlt
 msgid "graphics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7845
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&links;\">Links</ulink> (console graphics without X)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7851
+#: debian-reference.en.xmlt
 msgid "Spoofing the User-Agent string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7852
+#: debian-reference.en.xmlt
 msgid ""
 "In order to access some overly restrictive web sites, you may need to spoof "
 "the <ulink url=\"&useragent;\">User-Agent</ulink> string returned by the web "
@@ -24882,50 +22439,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7854
+#: debian-reference.en.xmlt
 msgid "MDN Web Docs: userAgent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7855
+#: debian-reference.en.xmlt
 msgid "Chrome Developers: Override the user agent string"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7856
+#: debian-reference.en.xmlt
 msgid "How to change your user agent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7857
+#: debian-reference.en.xmlt
 msgid "How to Change User-Agent in Chrome, Firefox, Safari, and more"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7858
+#: debian-reference.en.xmlt
 msgid ""
 "How to Change Your Browser’s User Agent Without Installing Any Extensions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><ulink>
-#: debian-reference.en.xmlt:7859
+#: debian-reference.en.xmlt
 msgid "How to change the User Agent in Gnome Web (epiphany)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:7861
+#: debian-reference.en.xmlt
 msgid ""
 "Spoofed user-agent string may cause <ulink url=\"&badsideeffectswithjava;"
 "\">bad side effects with Java</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7864
+#: debian-reference.en.xmlt
 msgid "Browser extension"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7865
+#: debian-reference.en.xmlt
 msgid ""
 "All modern GUI browsers support source code based <ulink "
 "url=\"&browserextension;\">browser extension</ulink> and it is becoming "
@@ -24933,38 +22490,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:7869
+#: debian-reference.en.xmlt
 msgid "The mail system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:7870
+#: debian-reference.en.xmlt
 msgid ""
 "This section focuses on typical mobile workstations on consumer grade "
 "Internet connections."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:7871
+#: debian-reference.en.xmlt
 msgid ""
 "If you are to set up the mail server to exchange mail directly with the "
 "Internet, you should be better than reading this elementary document."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7873
+#: debian-reference.en.xmlt
 msgid "Email basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7874
+#: debian-reference.en.xmlt
 msgid ""
 "An <ulink url=\"&email;\">email</ulink> message consists of three "
 "components, the message envelope, the message header, and the message body."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7876
+#: debian-reference.en.xmlt
 msgid ""
 "The \"To\" and \"From\" information in the message envelope is used by the "
 "<ulink url=\"&smtp;\">SMTP</ulink> to deliver the email. (The \"From\" "
@@ -24973,7 +22530,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7877
+#: debian-reference.en.xmlt
 msgid ""
 "The \"To\" and \"From\" information in the message header is displayed by "
 "the <ulink url=\"&emailclient;\">email client</ulink>. (While it is most "
@@ -24982,7 +22539,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7878
+#: debian-reference.en.xmlt
 msgid ""
 "The email message format covering header and body data is extended by <ulink "
 "url=\"&multipurposeinteilextensionsmime;\">Multipurpose Internet Mail "
@@ -24992,7 +22549,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7880
+#: debian-reference.en.xmlt
 msgid ""
 "Full featured GUI based <ulink url=\"&emailclients;\">email clients</ulink> "
 "offer all the following functions using the GUI based intuitive "
@@ -25000,7 +22557,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7882
+#: debian-reference.en.xmlt
 msgid ""
 "It creates and interprets the message header and body data using <ulink "
 "url=\"&multipurposeinteilextensionsmime;\">Multipurpose Internet Mail "
@@ -25008,7 +22565,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7883
+#: debian-reference.en.xmlt
 msgid ""
 "It authenticates itself to the ISP's SMTP and IMAP servers using the legacy "
 "<ulink url=\"&basicaccessauthentication;\">basic access authentication</"
@@ -25018,123 +22575,123 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7884
+#: debian-reference.en.xmlt
 msgid ""
 "It sends the message to the ISP's smarthost SMTP server listening to the "
 "message submission port (587)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7885
+#: debian-reference.en.xmlt
 msgid ""
 "It receives the stored message on the ISP's server from the TLS/IMAP4 port "
 "(993)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7886
+#: debian-reference.en.xmlt
 msgid "It can filter mails by their attributes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7887
+#: debian-reference.en.xmlt
 msgid ""
 "It may offer additional functionalities: Contacts, Calendar, Tasks, Memos."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7890
+#: debian-reference.en.xmlt
 msgid "List of mail user agent (MUA)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7909
+#: debian-reference.en.xmlt
 msgid "X GUI program (GNOME3, groupware suite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7915
+#: debian-reference.en.xmlt
 msgid ""
 "X GUI program (GTK, <ulink url=\"&mozillathunderbird;\">Mozilla Thunderbird</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7921
+#: debian-reference.en.xmlt
 msgid "X GUI program (KDE)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7927
+#: debian-reference.en.xmlt
 msgid "character terminal program probably used with <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:7933
+#: debian-reference.en.xmlt
 msgid "character terminal program under <literal>(x)emacs</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7940
+#: debian-reference.en.xmlt
 msgid "Modern mail service limitation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7941
+#: debian-reference.en.xmlt
 msgid ""
 "Modern mail service are under some limitations in order to minimize exposure "
 "to the spam (unwanted and unsolicited email) problems."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7943
+#: debian-reference.en.xmlt
 msgid ""
 "It is not realistic to run SMTP server on the consumer grade network to send "
 "mail directly to the remote host reliably."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7944
+#: debian-reference.en.xmlt
 msgid ""
 "A mail may be rejected by any host en route to the destination quietly "
 "unless it appears as authentic as possible."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7945
+#: debian-reference.en.xmlt
 msgid ""
 "It is not realistic to expect a single smarthost to send mails of unrelated "
 "source mail addresses to the remote host reliably."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7947
+#: debian-reference.en.xmlt
 msgid "This is because:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7949
+#: debian-reference.en.xmlt
 msgid ""
 "The SMTP port (25) connections from hosts serviced by the consumer grade "
 "network to the Internet are blocked."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7950
+#: debian-reference.en.xmlt
 msgid ""
 "The SMTP port (25) connections to hosts serviced by the consumer grade "
 "network from the Internet are blocked."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7951
+#: debian-reference.en.xmlt
 msgid ""
 "The outgoing messages from hosts serviced by the consumer grade network to "
 "the Internet can only be sent via the message submission port (587)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7952
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&antispamtechniques;\">Anti-spam techniques</ulink> such as "
 "<ulink url=\"&domainkeysidentifiedmaildkim;\">DomainKeys Identified Mail "
@@ -25146,26 +22703,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7953
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&domainkeysidentifiedmail;\">DomainKeys Identified Mail</"
 "ulink> service may be provided for your mail sent through the smarthost."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7954
+#: debian-reference.en.xmlt
 msgid ""
 "The smarthost may rewrite the source mail address in the message header to "
 "your mail account on the smarthost to prevent email address spoofing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7958
+#: debian-reference.en.xmlt
 msgid "Historic mail service expectation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7959
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs on Debian expect to access the <literal>/usr/sbin/sendmail</"
 "literal> command to send emails as their default or customized setting since "
@@ -25173,18 +22730,18 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7961
+#: debian-reference.en.xmlt
 msgid "An email is created as a text file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7962
+#: debian-reference.en.xmlt
 msgid ""
 "The email is handed to the <literal>/usr/sbin/sendmail</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7964
+#: debian-reference.en.xmlt
 msgid ""
 "For the destination address on the same host, the <literal>/usr/sbin/"
 "sendmail</literal> command makes local delivery of the email by appending it "
@@ -25192,14 +22749,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7966
+#: debian-reference.en.xmlt
 msgid ""
 "Commands expecting this feature: <literal>apt-listchanges</literal>, "
 "<literal>cron</literal>, <literal>at</literal>, ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7970
+#: debian-reference.en.xmlt
 msgid ""
 "For the destination address on the remote host, the <literal>/usr/sbin/"
 "sendmail</literal> command makes remote transfer of the email to the "
@@ -25207,19 +22764,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:7972
+#: debian-reference.en.xmlt
 msgid ""
 "Commands expecting this feature: <literal>popcon</literal>, "
 "<literal>reportbug</literal>, <literal>bts</literal>, ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:7978
+#: debian-reference.en.xmlt
 msgid "Mail transport agent (MTA)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7979
+#: debian-reference.en.xmlt
 msgid ""
 "Debian mobile workstations can be configured just with full featured GUI "
 "based <ulink url=\"&emailclients;\">email clients</ulink> without <ulink "
@@ -25228,7 +22785,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7980
+#: debian-reference.en.xmlt
 msgid ""
 "Debian traditionally installed some MTA program to support programs "
 "expecting the <literal>/usr/sbin/sendmail</literal> command.  Such MTA on "
@@ -25238,7 +22795,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:7981
+#: debian-reference.en.xmlt
 msgid ""
 "For mobile workstations, the typical choice of MTA is either <literal>exim4-"
 "daemon-light</literal> or <literal>postfix</literal> with its installation "
@@ -25248,7 +22805,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:7982
+#: debian-reference.en.xmlt
 msgid ""
 "Configuring <literal>exim4</literal> to send the Internet mail via multiple "
 "corresponding smarthosts for multiple source email addresses is non-"
@@ -25258,141 +22815,148 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:7984
+#: debian-reference.en.xmlt
 msgid "List of basic mail transport agent related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8003
+#: debian-reference.en.xmlt
 msgid "Exim4 mail transport agent (MTA: Debian default)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8009
+#: debian-reference.en.xmlt
 msgid "Exim4 mail transport agent (MTA: flexible alternative)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8015
+#: debian-reference.en.xmlt
 msgid "Exim4 documentation (text) and common files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8021
+#: debian-reference.en.xmlt
 msgid "Exim4 documentation (html)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8027
+#: debian-reference.en.xmlt
 msgid "Exim4 documentation (info)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8033
+#: debian-reference.en.xmlt
 msgid "Postfix mail transport agent (MTA: secure alternative)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8039
+#: debian-reference.en.xmlt
 msgid "Postfix documentation (html+text)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8045
+#: debian-reference.en.xmlt
 msgid "Cyrus SASL API implementation (supplement postfix for SMTP AUTH)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8051
+#: debian-reference.en.xmlt
 msgid "Cyrus SASL - documentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8057 debian-reference.en.xmlt:8069
+#: debian-reference.en.xmlt
 msgid "Light weight MTA"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8063
+#: debian-reference.en.xmlt
 msgid ""
 "Light weight MTA (sendmail compatibility extension to <literal>msmtp</"
 "literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8075
+#: debian-reference.en.xmlt
 msgid ""
 "Light weight MTA (sendmail compatibility extension to <literal>esmtp</"
 "literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8081 debian-reference.en.xmlt:8087
+#: debian-reference.en.xmlt
 msgid "Strip down MTA, no local mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8093
+#: debian-reference.en.xmlt
 msgid "Full featured MTA (only if you are already familiar)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8099
+#: debian-reference.en.xmlt
 msgid "Full featured MTA (web interface etc.)"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<literal>git-send-email</literal>(1) program for sending series of patch "
+"emails"
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8105
+#: debian-reference.en.xmlt
 msgid "The configuration of exim4"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8106
+#: debian-reference.en.xmlt
 msgid ""
 "For the Internet mail via smarthost, you (re)configure <literal>exim4-*</"
 "literal> packages as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8108
+#: debian-reference.en.xmlt
 msgid ""
 "Select \"mail sent by smarthost; received via SMTP or fetchmail\" for "
 "\"General type of mail configuration\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8109
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"System mail name:\" to its default as the FQDN (see <xref "
 "linkend=\"_the_hostname_resolution\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8110
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"IP-addresses to listen on for incoming SMTP connections:\" to its "
 "default as \"127.0.0.1 ; ::1\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8111
+#: debian-reference.en.xmlt
 msgid "Unset contents of \"Other destinations for which mail is accepted:\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8112
+#: debian-reference.en.xmlt
 msgid "Unset contents of \"Machines to relay mail for:\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8113
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"IP address or host name of the outgoing smarthost:\" to \"smtp."
 "hostname.dom:587\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8114
+#: debian-reference.en.xmlt
 msgid ""
 "Select \"No\" for \"Hide local mail name in outgoing mail?\". (Use "
 "\"<literal>/etc/email-addresses</literal>\" as in <xref "
@@ -25400,44 +22964,44 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8115
+#: debian-reference.en.xmlt
 msgid ""
 "Reply to \"Keep number of DNS-queries minimal (Dial-on-Demand)?\" as one of "
 "the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8117
+#: debian-reference.en.xmlt
 msgid "\"No\" if the system is connected to the Internet while booting."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8118
+#: debian-reference.en.xmlt
 msgid ""
 "\"Yes\" if the system is <emphasis role=\"strong\">not</emphasis> connected "
 "to the Internet while booting."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8120
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"Delivery method for local mail:\" to \"mbox format in /var/mail/\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8121
+#: debian-reference.en.xmlt
 msgid "Select \"Yes\" for \"Split configuration into small files?:\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8122
+#: debian-reference.en.xmlt
 msgid ""
 "Create password entries for the smarthost by editing \"<literal>/etc/exim4/"
 "passwd.client</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8124
+#: debian-reference.en.xmlt
 msgid ""
 "Configure <literal>exim4</literal>(8) with "
 "\"<literal>QUEUERUNNER='queueonly'</literal>\", "
@@ -25446,19 +23010,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8125
+#: debian-reference.en.xmlt
 msgid "Start <literal>exim4</literal> by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8127
+#: debian-reference.en.xmlt
 msgid ""
 "The host name in \"<literal>/etc/exim4/passwd.client</literal>\" should not "
 "be the alias.  You check the real host name with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8129
+#: debian-reference.en.xmlt
 msgid ""
 "I use regex in \"<literal>/etc/exim4/passwd.client</literal>\" to work "
 "around the alias issue.  SMTP AUTH probably works even if the ISP moves host "
@@ -25466,21 +23030,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8130
+#: debian-reference.en.xmlt
 msgid ""
 "You can manually update <literal>exim4</literal> configuration by the "
 "following:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8133
+#: debian-reference.en.xmlt
 msgid ""
 "Update <literal>exim4</literal> configuration files in \"<literal>/etc/exim4/"
 "</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8135
+#: debian-reference.en.xmlt
 msgid ""
 "creating \"<literal>/etc/exim4/exim4.conf.localmacros</literal>\" to set "
 "MACROs and editing \"<literal>/etc/exim4/exim4.conf.template</literal>\". "
@@ -25488,19 +23052,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8136
+#: debian-reference.en.xmlt
 msgid ""
 "creating new files or editing existing files in the \"<literal>/etc/exim4/"
 "exim4.conf.d</literal>\" subdirectories. (split configuration)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8139
+#: debian-reference.en.xmlt
 msgid "Run \"<literal>systemctl reload exim4</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><caution><para>
-#: debian-reference.en.xmlt:8141
+#: debian-reference.en.xmlt
 msgid ""
 "Starting <literal>exim4</literal> takes long time if \"No\" (default value) "
 "was chosen for the debconf query of \"Keep number of DNS-queries minimal "
@@ -25509,28 +23073,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8143
+#: debian-reference.en.xmlt
 msgid ""
 "Please read the official guide at: \"<literal>/usr/share/doc/exim4-base/"
 "README.Debian.gz</literal>\" and <literal>update-exim4.conf</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><warning><para>
-#: debian-reference.en.xmlt:8144
+#: debian-reference.en.xmlt
 msgid ""
 "For all practical consideration, use <ulink url=\"&smtp;\">SMTP</ulink> with "
 "<ulink url=\"&starttls;\">STARTTLS</ulink> on port 587 or <ulink "
-"url=\"&smtps;\">SMTPS</ulink> SSL (SMTPS) on port 465, instead of plain SMTP "
-"on port 25."
+"url=\"&smtps;\">SMTPS</ulink> (SMTP over SSL) on port 465, instead of plain "
+"SMTP on port 25."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8147
+#: debian-reference.en.xmlt
 msgid "The configuration of postfix with SASL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8148
+#: debian-reference.en.xmlt
 msgid ""
 "For the Internet mail via smarthost, you should first read <ulink "
 "url=\"&postfixdocumentation;\">postfix documentation</ulink> and key manual "
@@ -25538,91 +23102,91 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><title>
-#: debian-reference.en.xmlt:8150
+#: debian-reference.en.xmlt
 msgid "List of important postfix manual pages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8161
+#: debian-reference.en.xmlt
 msgid "<literal>postfix</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8162
+#: debian-reference.en.xmlt
 msgid "Postfix control program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8165
+#: debian-reference.en.xmlt
 msgid "<literal>postconf</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8166
+#: debian-reference.en.xmlt
 msgid "Postfix configuration utility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8169
+#: debian-reference.en.xmlt
 msgid "<literal>postconf</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8170
+#: debian-reference.en.xmlt
 msgid "Postfix configuration parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8173
+#: debian-reference.en.xmlt
 msgid "<literal>postmap</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8174
+#: debian-reference.en.xmlt
 msgid "Postfix lookup table maintenance"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8177
+#: debian-reference.en.xmlt
 msgid "<literal>postalias</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8178
+#: debian-reference.en.xmlt
 msgid "Postfix alias database maintenance"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8183
+#: debian-reference.en.xmlt
 msgid ""
 "You (re)configure <literal>postfix</literal> and <literal>sasl2-bin</"
 "literal> packages as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8185
+#: debian-reference.en.xmlt
 msgid "Chose \"Internet with smarthost\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8186
+#: debian-reference.en.xmlt
 msgid ""
 "Set \"SMTP relay host (blank for none):\" to \"<literal>[smtp.hostname."
 "dom]:587</literal>\" and configure it by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8188
+#: debian-reference.en.xmlt
 msgid "Create password entries for the smarthost."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8190
+#: debian-reference.en.xmlt
 msgid "Start the <literal>postfix</literal> by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8192
+#: debian-reference.en.xmlt
 msgid ""
 "Here the use of \"<literal>[</literal>\" and \"<literal>]</literal>\" in the "
 "<literal>dpkg-reconfigure</literal> dialog and \"<literal>/etc/postfix/"
@@ -25633,12 +23197,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8195
+#: debian-reference.en.xmlt
 msgid "The mail address configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8196
+#: debian-reference.en.xmlt
 msgid ""
 "There are a few <ulink url=\"&mailaddressconfieryanduseragents;\">mail "
 "address configuration files for mail transport, delivery and user agents</"
@@ -25646,76 +23210,76 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><title>
-#: debian-reference.en.xmlt:8198
+#: debian-reference.en.xmlt
 msgid "List of mail address related configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8207
+#: debian-reference.en.xmlt
 msgid "application"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8212
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/mailname</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8213
+#: debian-reference.en.xmlt
 msgid "default host name for (outgoing) mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8214
+#: debian-reference.en.xmlt
 msgid "Debian specific, <literal>mailname</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8217
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/email-addresses</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8218 debian-reference.en.xmlt:8223
+#: debian-reference.en.xmlt
 msgid "host name spoofing for outgoing mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8219
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>exim</literal>(8) specific, <literal>exim4-config_files</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8222
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/postfix/generic</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8224
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>postfix</literal>(1) specific, activated after <literal>postmap</"
 "literal>(1) command execution."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8227
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/aliases</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8228
+#: debian-reference.en.xmlt
 msgid "account name alias for incoming mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8229
+#: debian-reference.en.xmlt
 msgid ""
 "general, activated after <literal>newaliases</literal>(1) command execution."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8234
+#: debian-reference.en.xmlt
 msgid ""
 "The <emphasis role=\"strong\">mailname</emphasis> in the \"<literal>/etc/"
 "mailname</literal>\" file is usually a fully qualified domain name (FQDN) "
@@ -25727,7 +23291,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8235
+#: debian-reference.en.xmlt
 msgid ""
 "The contents of \"<literal>/etc/mailname</literal>\" is used by many non-MTA "
 "programs for their default behavior. For <literal>mutt</literal>, set "
@@ -25741,7 +23305,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8236
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>popularity-contest</literal> package normally send mail from "
 "root account with FQDN.  You need to set <literal>MAILFROM</literal> in "
@@ -25754,7 +23318,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8237
+#: debian-reference.en.xmlt
 msgid ""
 "When setting the <emphasis role=\"strong\">mailname</emphasis> to "
 "\"<literal>hostname -f</literal>\", the spoofing of the source mail address "
@@ -25762,43 +23326,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8239
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/email-addresses</literal>\" file for <literal>exim4</"
 "literal>(8) as explained in the <literal>exim4-config_files</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8240
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/postfix/generic</literal>\" file for <literal>postfix</"
 "literal>(1) as explained in the <literal>generic</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8242
+#: debian-reference.en.xmlt
 msgid "For <literal>postfix</literal>, the following extra steps are needed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8244
+#: debian-reference.en.xmlt
 msgid "You can test mail address configuration using the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8246
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>exim</literal>(8) with <literal>-brw, -bf, -bF, -bV, …</literal> "
 "options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:8247
+#: debian-reference.en.xmlt
 msgid "<literal>postmap</literal>(1) with <literal>-q</literal> option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8249
+#: debian-reference.en.xmlt
 msgid ""
 "Exim comes with several utility programs such as <literal>exiqgrep</"
 "literal>(8) and <literal>exipick</literal>(8).  See \"<literal>dpkg -L exim4-"
@@ -25806,163 +23370,163 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:8252
+#: debian-reference.en.xmlt
 msgid "Basic MTA operations"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:8253
+#: debian-reference.en.xmlt
 msgid ""
 "There are several basic MTA operations.  Some may be performed via "
 "<literal>sendmail</literal>(1) compatibility interface."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><title>
-#: debian-reference.en.xmlt:8255
+#: debian-reference.en.xmlt
 msgid "List of basic MTA operation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8262
+#: debian-reference.en.xmlt
 msgid "exim command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8263
+#: debian-reference.en.xmlt
 msgid "postfix command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8269 debian-reference.en.xmlt:8270
+#: debian-reference.en.xmlt
 msgid "<literal>sendmail</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8271
+#: debian-reference.en.xmlt
 msgid ""
 "read mails from standard input and arrange for delivery (<literal>-bm</"
 "literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8274 debian-reference.en.xmlt:8275
+#: debian-reference.en.xmlt
 msgid "<literal>mailq</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8276
+#: debian-reference.en.xmlt
 msgid "list the mail queue with status and queue ID (<literal>-bp</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8279 debian-reference.en.xmlt:8280
+#: debian-reference.en.xmlt
 msgid "<literal>newaliases</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8281
+#: debian-reference.en.xmlt
 msgid "initialize alias database (<literal>-I</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8284
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -q</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8285
+#: debian-reference.en.xmlt
 msgid "<literal>postqueue -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8286
+#: debian-reference.en.xmlt
 msgid "flush waiting mails (<literal>-q</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8289
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -qf</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8290
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -r ALL deferred; postqueue -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8291
+#: debian-reference.en.xmlt
 msgid "flush all mails"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8294
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -qff</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8295
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -r ALL; postqueue -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8296
+#: debian-reference.en.xmlt
 msgid "flush even frozen mails"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8299
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -Mg queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8300
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -h queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8301
+#: debian-reference.en.xmlt
 msgid "freeze one message by its queue ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8304
+#: debian-reference.en.xmlt
 msgid "<literal>exim4 -Mrm queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8305
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -d queue_id</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8306
+#: debian-reference.en.xmlt
 msgid "remove one message by its queue ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8310
+#: debian-reference.en.xmlt
 msgid "<literal>postsuper -d ALL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8311
+#: debian-reference.en.xmlt
 msgid "remove all messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><tip><para>
-#: debian-reference.en.xmlt:8316
+#: debian-reference.en.xmlt
 msgid ""
 "It may be a good idea to flush all mails by a script in \"<literal>/etc/ppp/"
 "ip-up.d/*</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8321
+#: debian-reference.en.xmlt
 msgid "The remote access server and utilities (SSH)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8322
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&secureshell;\">Secure SHell</ulink> (SSH) is the <emphasis "
 "role=\"strong\">secure</emphasis> way to connect over the Internet.  A free "
@@ -25972,7 +23536,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8323
+#: debian-reference.en.xmlt
 msgid ""
 "For the user, <literal>ssh</literal>(1) functions as a smarter and more "
 "secure <literal>telnet</literal>(1).  Unlike <literal>telnet</literal> "
@@ -25981,101 +23545,100 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8325
+#: debian-reference.en.xmlt
 msgid "List of remote access server and utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8337 debian-reference.en.xmlt:13355
-#: debian-reference.en.xmlt:14833
+#: debian-reference.en.xmlt
 msgid "tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8346
+#: debian-reference.en.xmlt
 msgid "<literal>ssh</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8347
+#: debian-reference.en.xmlt
 msgid "Secure shell client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8353
+#: debian-reference.en.xmlt
 msgid "<literal>sshd</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8354
+#: debian-reference.en.xmlt
 msgid "Secure shell server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8360
+#: debian-reference.en.xmlt
 msgid "<literal>ssh-askpass</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8361
+#: debian-reference.en.xmlt
 msgid "asks user for a pass phrase for ssh-add (plain X)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8367
+#: debian-reference.en.xmlt
 msgid "<literal>ssh-askpass-gnome</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8368
+#: debian-reference.en.xmlt
 msgid "asks user for a pass phrase for ssh-add (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8374
+#: debian-reference.en.xmlt
 msgid "<literal>ssh-askpass-fullscreen</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8375
+#: debian-reference.en.xmlt
 msgid "asks user for a pass phrase for ssh-add (GNOME) with extra eye candy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8381
+#: debian-reference.en.xmlt
 msgid "<literal>shellinaboxd</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8382
+#: debian-reference.en.xmlt
 msgid ""
 "web server for <ulink url=\"&browseraccessiblterminalemulator;\">browser "
 "accessible VT100 terminal emulator</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8387
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>shellinabox</literal> is not a SSH program, it is listed "
 "here as an interesting alternative for the remote terminal access."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8388
+#: debian-reference.en.xmlt
 msgid ""
 "See also <xref linkend=\"_x_server_connection\"/> for connecting to remote X "
 "client programs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:8389
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_extra_security_measures_for_the_internet\"/> if your "
 "SSH is accessible from the Internet."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8390
+#: debian-reference.en.xmlt
 msgid ""
 "Please use the <literal>screen</literal>(1) program to enable remote shell "
 "process to survive the interrupted connection (see <xref "
@@ -26083,17 +23646,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8392
+#: debian-reference.en.xmlt
 msgid "Basics of SSH"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8393
+#: debian-reference.en.xmlt
 msgid "The OpenSSH SSH daemon supports SSH protocol 2 only."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8394
+#: debian-reference.en.xmlt
 msgid ""
 "Please read \"<literal>/usr/share/doc/openssh-client/README.Debian.gz</"
 "literal>\", <literal>ssh</literal>(1), <literal>sshd</literal>(8), "
@@ -26102,151 +23665,151 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:8396
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/ssh/sshd_not_to_be_run</literal>\" must not be present if "
 "one wishes to run the OpenSSH server."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:8397
+#: debian-reference.en.xmlt
 msgid ""
 "Don't enable rhost based authentication (<literal>HostbasedAuthentication</"
 "literal> in <literal>/etc/ssh/sshd_config</literal>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:8400
+#: debian-reference.en.xmlt
 msgid "List of SSH configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8407
+#: debian-reference.en.xmlt
 msgid "description of configuration file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8412
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/ssh/ssh_config</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8413
+#: debian-reference.en.xmlt
 msgid "SSH client defaults, see <literal>ssh_config</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8416
+#: debian-reference.en.xmlt
 msgid "<literal>/etc/ssh/sshd_config</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8417
+#: debian-reference.en.xmlt
 msgid "SSH server defaults, see <literal>sshd_config</literal>(5)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8420
+#: debian-reference.en.xmlt
 msgid "<literal>~/.ssh/authorized_keys</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8421
+#: debian-reference.en.xmlt
 msgid ""
 "default public SSH keys that clients use to connect to this account on this "
 "SSH server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8424
+#: debian-reference.en.xmlt
 msgid "<literal>~/.ssh/id_rsa</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8425
+#: debian-reference.en.xmlt
 msgid "secret SSH-2 RSA key of the user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8428
+#: debian-reference.en.xmlt
 msgid "<literal>~/.ssh/id_<emphasis>key-type-name</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8429
+#: debian-reference.en.xmlt
 msgid ""
 "secret SSH-2 <emphasis>key-type-name</emphasis> key such as <literal>ecdsa</"
 "literal>, <literal>ed25519</literal>, ... of the user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8434
+#: debian-reference.en.xmlt
 msgid ""
 "The following starts an <literal>ssh</literal>(1) connection from a client."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:8436
+#: debian-reference.en.xmlt
 msgid "List of SSH client startup examples"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8448
+#: debian-reference.en.xmlt
 msgid "<literal>ssh username@hostname.domain.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8449
+#: debian-reference.en.xmlt
 msgid "connect with default mode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8452
+#: debian-reference.en.xmlt
 msgid "<literal>ssh -v username@hostname.domain.ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8453
+#: debian-reference.en.xmlt
 msgid "connect with default mode with debugging messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8456
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ssh -o PreferredAuthentications=password username@hostname.domain."
 "ext</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8457
+#: debian-reference.en.xmlt
 msgid "force to use password with SSH version 2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8460
+#: debian-reference.en.xmlt
 msgid "<literal>ssh -t username@hostname.domain.ext passwd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8461
+#: debian-reference.en.xmlt
 msgid ""
 "run <literal>passwd</literal> program to update password on a remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8468
+#: debian-reference.en.xmlt
 msgid "User name on the remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8469
+#: debian-reference.en.xmlt
 msgid ""
 "If you use the same user name on the local and the remote host, you can "
 "eliminate typing \"<literal>username@</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8470
+#: debian-reference.en.xmlt
 msgid ""
 "Even if you use different user name on the local and the remote host, you "
 "can eliminate it using \"<literal>~/.ssh/config</literal>\".  For <ulink "
@@ -26256,19 +23819,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8474
+#: debian-reference.en.xmlt
 msgid "Connecting without remote passwords"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8475
+#: debian-reference.en.xmlt
 msgid ""
 "One can avoid having to remember passwords for remote systems by using "
 "\"<literal>PubkeyAuthentication</literal>\" (SSH-2 protocol)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8476
+#: debian-reference.en.xmlt
 msgid ""
 "On the remote system, set the respective entries, "
 "\"<literal>PubkeyAuthentication yes</literal>\", in \"<literal>/etc/ssh/"
@@ -26276,14 +23839,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8477
+#: debian-reference.en.xmlt
 msgid ""
 "Generate authentication keys locally and install the public key on the "
 "remote system by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8479
+#: debian-reference.en.xmlt
 msgid ""
 "You can add options to the entries in \"<literal>~/.ssh/authorized_keys</"
 "literal>\" to limit hosts and to run specific commands.  See <literal>sshd</"
@@ -26291,85 +23854,73 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8482
+#: debian-reference.en.xmlt
 msgid "Dealing with alien SSH clients"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8483
+#: debian-reference.en.xmlt
 msgid ""
 "There are some free <ulink url=\"&ssh;\">SSH</ulink> clients available for "
 "other platforms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:8485
+#: debian-reference.en.xmlt
 msgid "List of free SSH clients for other platforms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8491 debian-reference.en.xmlt:11741
+#: debian-reference.en.xmlt
 msgid "environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8492
+#: debian-reference.en.xmlt
 msgid "free SSH program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8497
+#: debian-reference.en.xmlt
 msgid "Windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8498
+#: debian-reference.en.xmlt
 msgid ""
-"puTTY (<ulink url=\"&httpwwwchiarkgreguksgtathamputty;\">http://www.chiark."
-"greenend.org.uk/~sgtatham/putty/</ulink>) (GPL)"
+"puTTY (<ulink url=\"&puttyafreesshandtelnetclient;\">PuTTY: a free SSH and "
+"Telnet client</ulink>) (GPL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8501
+#: debian-reference.en.xmlt
 msgid "Windows (cygwin)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8502
+#: debian-reference.en.xmlt
 msgid ""
-"SSH in cygwin (<ulink url=\"&httpwwwcygwincom;\">http://www.cygwin.com/</"
-"ulink>) (GPL)"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8505
-msgid "Macintosh Classic"
+"SSH in cygwin (<ulink url=\"&cygwingetthatlinfeelingonwindows;\">Cygwin: Get "
+"that Linux feeling - on Windows</ulink>) (GPL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8506
-msgid ""
-"macSSH (<ulink url=\"&httpwwwmacsshcom;\">http://www.macssh.com/</ulink>) "
-"(GPL)"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8509
+#: debian-reference.en.xmlt
 msgid "Mac OS X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8510
+#: debian-reference.en.xmlt
 msgid "OpenSSH; use <literal>ssh</literal> in the Terminal application (GPL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8517
+#: debian-reference.en.xmlt
 msgid "Setting up ssh-agent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8518
+#: debian-reference.en.xmlt
 msgid ""
 "It is safer to protect your SSH authentication secret keys with a pass "
 "phrase.  If a pass phrase was not set, use \"<literal>ssh-keygen -p</"
@@ -26377,7 +23928,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8519
+#: debian-reference.en.xmlt
 msgid ""
 "Place your public SSH key (e.g.  \"<literal>~/.ssh/id_rsa.pub</literal>\") "
 "into \"<literal>~/.ssh/authorized_keys</literal>\" on a remote host using a "
@@ -26385,17 +23936,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8521
+#: debian-reference.en.xmlt
 msgid "No remote password needed from here on for the next command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8523
+#: debian-reference.en.xmlt
 msgid "Press ^D to terminating ssh-agent session."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8524
+#: debian-reference.en.xmlt
 msgid ""
 "For the X server, the normal Debian startup script executes <literal>ssh-"
 "agent</literal> as the parent process.  So you only need to execute "
@@ -26404,12 +23955,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8527
+#: debian-reference.en.xmlt
 msgid "Sending a mail from a remote host"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8528
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an SSH shell account on a server with proper DNS settings, you "
 "can send a mail generated on your workstation as an email genuinely sent "
@@ -26417,12 +23968,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8532
+#: debian-reference.en.xmlt
 msgid "Port forwarding for SMTP/POP3 tunneling"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8533
+#: debian-reference.en.xmlt
 msgid ""
 "To establish a pipe to connect to port 25 of <literal>remote-server</"
 "literal> from port 4025 of <literal>localhost</literal>, and to port 110 of "
@@ -26432,7 +23983,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8535
+#: debian-reference.en.xmlt
 msgid ""
 "This is a secure way to make connections to SMTP/POP3 servers over the "
 "Internet.  Set the \"<literal>AllowTcpForwarding</literal>\" entry to "
@@ -26441,12 +23992,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8538
+#: debian-reference.en.xmlt
 msgid "How to shutdown the remote system on SSH"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8539
+#: debian-reference.en.xmlt
 msgid ""
 "You need to protect the process doing \"<literal>shutdown -h now</"
 "literal>\" (see <xref linkend=\"_how_to_shutdown_the_system\"/>) from the "
@@ -26455,7 +24006,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8541
+#: debian-reference.en.xmlt
 msgid ""
 "Running \"<literal>shutdown -h now</literal>\" in <literal>screen</"
 "literal>(1) (see <xref linkend=\"_the_screen_program\"/>) session is another "
@@ -26463,26 +24014,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:8544
+#: debian-reference.en.xmlt
 msgid "Troubleshooting SSH"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8545
+#: debian-reference.en.xmlt
 msgid ""
 "If you have problems, check the permissions of configuration files and run "
 "<literal>ssh</literal> with the \"<literal>-v</literal>\" option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8546
+#: debian-reference.en.xmlt
 msgid ""
 "Use the \"<literal>-p</literal>\" option if you are root and have trouble "
 "with a firewall; this avoids the use of server ports 1 — 1023."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:8547
+#: debian-reference.en.xmlt
 msgid ""
 "If <literal>ssh</literal> connections to a remote site suddenly stop "
 "working, it may be the result of tinkering by the sysadmin, most likely a "
@@ -26494,12 +24045,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8551
+#: debian-reference.en.xmlt
 msgid "The print server and utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8552
+#: debian-reference.en.xmlt
 msgid ""
 "In the old Unix-like system, the BSD <ulink url=\"&lineprinterdaemonlpd;"
 "\">Line printer daemon (lpd)</ulink> was the standard and the standard print "
@@ -26510,7 +24061,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8553
+#: debian-reference.en.xmlt
 msgid ""
 "In the modern Debian system, the <ulink url=\"&commonunixprintingsystem;"
 "\">Common UNIX Printing System</ulink> (CUPS) is the de facto standard and "
@@ -26519,7 +24070,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8554
+#: debian-reference.en.xmlt
 msgid ""
 "The CUPS uses <ulink url=\"&internetprintingprotocol;\">Internet Printing "
 "Protocol</ulink> (IPP). The IPP is now supported by other OSs such as "
@@ -26528,7 +24079,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8555
+#: debian-reference.en.xmlt
 msgid ""
 "Thanks to the file format dependent auto-conversion feature of the CUPS "
 "system, simply feeding any data to the <literal>lpr</literal> command should "
@@ -26537,45 +24088,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8556
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system has some notable packages for the print servers and "
 "utilities."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8558
+#: debian-reference.en.xmlt
 msgid "List of print servers and utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8579
+#: debian-reference.en.xmlt
 msgid "printer (515)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8580
+#: debian-reference.en.xmlt
 msgid ""
 "BSD lpr/lpd (<ulink url=\"&lineprinterdaemon;\">Line printer daemon</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8587
+#: debian-reference.en.xmlt
 msgid ", , (Enhanced)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8593
+#: debian-reference.en.xmlt
 msgid "IPP (631)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8594
+#: debian-reference.en.xmlt
 msgid "Internet Printing CUPS server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8601
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&systemvprintercommands;\">System V printer commands</ulink> "
 "for CUPS: <literal>lp</literal>(1), <literal>lpstat</literal>(1), "
@@ -26585,7 +24136,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8608
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bsdprintercommands;\">BSD printer commands</ulink> for CUPS: "
 "<literal>lpr</literal>(1), <literal>lpq</literal>(1), <literal>lprm</"
@@ -26593,134 +24144,134 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8614
+#: debian-reference.en.xmlt
 msgid "Not applicable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8615
+#: debian-reference.en.xmlt
 msgid "printer drivers for CUPS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8620
+#: debian-reference.en.xmlt
 msgid ""
 "You can configure CUPS system by pointing your web browser to \"<ulink "
 "url=\"&httplocalhostgdb;\">http://localhost:631/</ulink>\" ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8623
+#: debian-reference.en.xmlt
 msgid "Other network application servers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8624
+#: debian-reference.en.xmlt
 msgid "Here are other network application servers."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8626
+#: debian-reference.en.xmlt
 msgid "List of other network application servers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8638 debian-reference.en.xmlt:8737
+#: debian-reference.en.xmlt
 msgid "protocol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8647 debian-reference.en.xmlt:8767
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&telnet;\">TELNET</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8648
+#: debian-reference.en.xmlt
 msgid "TELNET server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8655 debian-reference.en.xmlt:8775
+#: debian-reference.en.xmlt
 msgid ", , (SSL support)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8661 debian-reference.en.xmlt:8781
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&nfs;\">NFS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8662 debian-reference.en.xmlt:8782
+#: debian-reference.en.xmlt
 msgid "Unix file sharing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8668 debian-reference.en.xmlt:8788
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&smb;\">SMB</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8669
+#: debian-reference.en.xmlt
 msgid "Windows file and printer sharing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8675
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&atp;\">ATP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8676
+#: debian-reference.en.xmlt
 msgid "Apple/Mac file and printer sharing (AppleTalk)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8682 debian-reference.en.xmlt:8802
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ftp;\">FTP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8683
+#: debian-reference.en.xmlt
 msgid "General file download"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8689
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&http;\">HTTP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8690
+#: debian-reference.en.xmlt
 msgid "General web server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8697
+#: debian-reference.en.xmlt
 msgid "General web <ulink url=\"&proxyserver;\">proxy server</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8703 debian-reference.en.xmlt:8851
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&dns;\">DNS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8704
+#: debian-reference.en.xmlt
 msgid "IP address for other hosts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8710 debian-reference.en.xmlt:8865
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&dhcp;\">DHCP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8711
+#: debian-reference.en.xmlt
 msgid "IP address of client itself"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8716
+#: debian-reference.en.xmlt
 msgid ""
 "Common Internet File System Protocol (CIFS) is the same protocol as <ulink "
 "url=\"&servermessageblocksmb;\">Server Message Block (SMB)</ulink> and is "
@@ -26728,14 +24279,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8717
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_the_modern_centralized_system_management\"/> for "
 "integration of server systems."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8718
+#: debian-reference.en.xmlt
 msgid ""
 "The hostname resolution is usually provided by the <ulink url=\"&dns;\">DNS</"
 "ulink> server.  For the host IP address dynamically assigned by <ulink "
@@ -26746,7 +24297,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:8719
+#: debian-reference.en.xmlt
 msgid ""
 "Use of proxy server such as <literal>squid</literal> is much more efficient "
 "for saving bandwidth than use of local mirror server with the full Debian "
@@ -26754,142 +24305,142 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8722
+#: debian-reference.en.xmlt
 msgid "Other network application clients"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8723
+#: debian-reference.en.xmlt
 msgid "Here are other network application clients."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8725
+#: debian-reference.en.xmlt
 msgid "List of network application clients"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8746
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&tcpip;\">TCP/IP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8747
+#: debian-reference.en.xmlt
 msgid "TCP/IP swiss army knife"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8753
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ssl;\">SSL</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8754
+#: debian-reference.en.xmlt
 msgid "Secure Socket Layer (SSL) binary and related cryptographic tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8761
+#: debian-reference.en.xmlt
 msgid "universal SSL Wrapper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8768
+#: debian-reference.en.xmlt
 msgid "TELNET client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8789
+#: debian-reference.en.xmlt
 msgid "MS Windows file and printer sharing client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8796
+#: debian-reference.en.xmlt
 msgid "mount and umount commands for remote MS Windows file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8803
+#: debian-reference.en.xmlt
 msgid "FTP client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8817
+#: debian-reference.en.xmlt
 msgid "full screen FTP client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8823
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&http;\">HTTP</ulink> and <ulink url=\"&ftp;\">FTP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8824
+#: debian-reference.en.xmlt
 msgid "web downloader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8838
+#: debian-reference.en.xmlt
 msgid "accelerated downloader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8845
+#: debian-reference.en.xmlt
 msgid ""
 "accelerated downloader with <ulink url=\"&bittorrent;\">BitTorrent</ulink> "
 "and <ulink url=\"&metalink;\">Metalink</ulink> supports"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8852
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>host</literal>(1) from bind9, \"<literal>Priority: standard</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8859
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>dig</literal>(1) from bind, \"<literal>Priority: standard</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8866
+#: debian-reference.en.xmlt
 msgid "obtain IP address"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8872
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ldap;\">LDAP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8873
+#: debian-reference.en.xmlt
 msgid "obtain data from LDAP server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8880
+#: debian-reference.en.xmlt
 msgid "The diagnosis of the system daemons"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8881
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>telnet</literal> program enables manual connection to the "
 "system daemons and its diagnosis."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8882
+#: debian-reference.en.xmlt
 msgid ""
 "For testing plain <ulink url=\"&popd;\">POP3</ulink> service, try the "
 "following"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8884
+#: debian-reference.en.xmlt
 msgid ""
 "For testing the <ulink url=\"&tls;\">TLS</ulink>/SSL enabled <ulink "
 "url=\"&popd;\">POP3</ulink> service by some ISPs, you need TLS/SSL enabled "
@@ -26898,185 +24449,185 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8887
+#: debian-reference.en.xmlt
 msgid ""
 "The following <ulink url=\"&rfcs;\">RFCs</ulink> provide required knowledge "
 "to each system daemon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8889
+#: debian-reference.en.xmlt
 msgid "List of popular RFCs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8895
+#: debian-reference.en.xmlt
 msgid "RFC"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8901
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfcbjdj;\">rfc1939</ulink> and <ulink url=\"&rfcceej;"
 "\">rfc2449</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8902
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&popd;\">POP3</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8905
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfcdfab;\">rfc3501</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8906
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&imape;\">IMAP4</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8909
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfccicb;\">rfc2821</ulink> (<ulink url=\"&rfcicb;\">rfc821</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8910
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&smtp;\">SMTP</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8913
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfccicc;\">rfc2822</ulink> (<ulink url=\"&rfcicc;\">rfc822</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8914
+#: debian-reference.en.xmlt
 msgid "Mail file format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8917
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfccaef;\">rfc2045</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8918
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&multipurposeinteilextensionsmime;\">Multipurpose Internet Mail "
 "Extensions (MIME)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8921
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfcibj;\">rfc819</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8922
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&dns;\">DNS</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8925
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfccgbg;\">rfc2616</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8926 debian-reference.en.xmlt:13655
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&http;\">HTTP</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8929
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rfccdjg;\">rfc2396</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8930
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&uri;\">URI</ulink> definition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8935
+#: debian-reference.en.xmlt
 msgid "The port usage is described in \"<literal>/etc/services</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:8940
+#: debian-reference.en.xmlt
 msgid "GUI System"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:8942
+#: debian-reference.en.xmlt
 msgid "GUI desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:8943
+#: debian-reference.en.xmlt
 msgid ""
 "There are several choices for the full featured <ulink url=\"&gui;\">GUI</"
 "ulink> desktop environment on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:8945
+#: debian-reference.en.xmlt
 msgid "List of desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:8953
+#: debian-reference.en.xmlt
 msgid "task package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8964
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gnome;\">GNOME</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8970
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&xfce;\">Xfce</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8976
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&kdeplasma;\">KDE Plasma</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8982
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mate;\">MATE</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8988
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cinnamon;\">Cinnamon</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:8994
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&lxde;\">LXDE</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9000
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&lxqt;\">LXQt</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9006
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnomeflashback;\">GNOME Flashback</ulink> desktop environment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:9012
+#: debian-reference.en.xmlt
 msgid ""
 "Dependency packages selected by a task metapackage may be out of sync with "
 "the latest package transition state under the Debian <literal>unstable</"
@@ -27085,63 +24636,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9015
+#: debian-reference.en.xmlt
 msgid ""
 "Start <literal>aptitude</literal>(8) as <literal>sudo aptitude -u</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9016
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"Tasks\" and press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9017
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"End-user\" press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9018
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"GNOME\" press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9019
+#: debian-reference.en.xmlt
 msgid ""
 "Move cursor to <literal>task-gnome-desktop</literal> and press \"Enter\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9020
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"Depends\" and press \"m\" (manually selected)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9021
+#: debian-reference.en.xmlt
 msgid "Move cursor to \"Recommends\" and press \"m\" (manually selected)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9022
+#: debian-reference.en.xmlt
 msgid ""
 "Move cursor to \"<literal>task-gnome-desktop</literal> and press \"-\". "
 "(drop)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9023
+#: debian-reference.en.xmlt
 msgid ""
 "Adjust selected packages while dropping problematic ones causing package "
 "conflicts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9024
+#: debian-reference.en.xmlt
 msgid "Press \"g\" to start install."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9027
+#: debian-reference.en.xmlt
 msgid ""
 "This chapter will focus mostly on the default desktop environment of Debian: "
 "<literal>task-gnome-desktop</literal> offering <ulink url=\"&gnome;\">GNOME</"
@@ -27149,31 +24700,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9030
+#: debian-reference.en.xmlt
 msgid "GUI communication protocol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9031
+#: debian-reference.en.xmlt
 msgid "GUI communication protocol used on the GNOME desktop can be:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9033
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&waylanddisplayserverprotocol;\">Wayland (display server "
 "protocol)</ulink> (native)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9034
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xwindowsystemcoreprotocol;\">X Window System core protocol</"
 "ulink> (via <literal>xwayland</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9036
+#: debian-reference.en.xmlt
 msgid ""
 "Please check <ulink url=\"&freedesktoporgsindowarchitecture;\">freedesktop."
 "org site for how Wayland architecture is different from X Window "
@@ -27181,26 +24732,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9037
+#: debian-reference.en.xmlt
 msgid "From user's perspective, differences can be colloquially summarized as:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9039
+#: debian-reference.en.xmlt
 msgid ""
 "Wayland is a same-host GUI communication protocol: new, simpler, faster, no "
 "setuid root binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9040
+#: debian-reference.en.xmlt
 msgid ""
 "X Window is a network-capable GUI communication protocol: traditional, "
 "complex, slower, setuid root binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9042
+#: debian-reference.en.xmlt
 msgid ""
 "For applications using Wayland protocol, the access to their display "
 "contents from a remote host is supported by the <ulink url=\"&vnc;\">VNC</"
@@ -27209,7 +24760,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9043
+#: debian-reference.en.xmlt
 msgid ""
 "Modern X servers have <ulink url=\"&themitsharedmemoryextension;\">the MIT "
 "Shared Memory Extension</ulink> and communicate with their local X clients "
@@ -27220,21 +24771,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9044
+#: debian-reference.en.xmlt
 msgid ""
 "Using the <literal>xeyes</literal> program started from the GNOME terminal, "
 "you can check GUI communication protocol used by each GUI application."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9047
+#: debian-reference.en.xmlt
 msgid ""
 "If the mouse cursor is on an application such as \"GNOME terminal\" which "
 "uses Wayland display server protocol, eyes don't move with the mouse cursor."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9048
+#: debian-reference.en.xmlt
 msgid ""
 "If the mouse cursor is on an application such as \"xterm\" which uses X "
 "Window System core protocol, eyes move with the mouse cursor exposing not-so-"
@@ -27242,7 +24793,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9050
+#: debian-reference.en.xmlt
 msgid ""
 "As of April 2021, many popular GUI applications such as GNOME and <ulink "
 "url=\"&libreofficelo;\">LibreOffice (LO)</ulink> applications have been "
@@ -27253,7 +24804,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:9051
+#: debian-reference.en.xmlt
 msgid ""
 "For both the xwayland on Wayland or the native X Window System, the old X "
 "server configuration file \"<literal>/etc/X11/xorg.conf</literal>\" "
@@ -27266,56 +24817,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9054
+#: debian-reference.en.xmlt
 msgid "GUI infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9055
+#: debian-reference.en.xmlt
 msgid ""
 "Here are notable GUI infrastructure packages for the GNOME on Wayland "
 "environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9057
+#: debian-reference.en.xmlt
 msgid "List of notable GUI infrastructure packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9067 debian-reference.en.xmlt:9124
-#: debian-reference.en.xmlt:10007
+#: debian-reference.en.xmlt
 msgid "package size"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9076
+#: debian-reference.en.xmlt
 msgid ""
 "GNOME's <ulink url=\"&mutter;\">mutter</ulink> window manager <emphasis "
 "role=\"strong\">[auto]</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9082
+#: debian-reference.en.xmlt
 msgid ""
 "An X server running on top of <ulink url=\"&wayland;\">wayland</ulink> "
 "<emphasis role=\"strong\">[auto]</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9088
+#: debian-reference.en.xmlt
 msgid ""
 "Remote desktop daemon for GNOME using PipeWire <emphasis "
 "role=\"strong\">[auto]</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9094
+#: debian-reference.en.xmlt
 msgid "Advanced configuration settings for GNOME"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Tool to enable / disable GNOME Shell extensions"
+msgstr ""
+
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9099
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<emphasis role=\"strong\">[auto]</emphasis>\" means that these "
 "packages are automatically installed when <literal>task-gnome-desktop</"
@@ -27323,31 +24878,40 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:9101
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gnome-tweaks</literal> is the indispensable configuration utility.  "
 "For example:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9103
+#: debian-reference.en.xmlt
 msgid "You can force \"Over-Amplification\" of sound volume from \"General\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9104
+#: debian-reference.en.xmlt
 msgid ""
 "You can force \"Caps\" to become \"Esc\" from \"Keyboard &amp; Mouse\" -&gt; "
 "\"Keyboard\" -&gt; \"Additional Layout Option\"."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Detail features of GNOME desktop environment can be configured with "
+"utilities started by typing \"<literal>settings</literal>\", "
+"\"<literal>tweaks</literal>\", or \"<literal>extensions</literal>\" after "
+"pressing <literal>Super</literal>-key."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9109
+#: debian-reference.en.xmlt
 msgid "GUI applications"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9110
+#: debian-reference.en.xmlt
 msgid ""
 "Many useful GUI applications are available on Debian now.  Installing "
 "software packages such as <literal>scribus</literal> (KDE) on GNOME desktop "
@@ -27357,217 +24921,219 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9111
+#: debian-reference.en.xmlt
 msgid "Here is a list of GUI applications which caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9113
+#: debian-reference.en.xmlt
 msgid "List of notable GUI applications"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9134 debian-reference.en.xmlt:9162
-#: debian-reference.en.xmlt:9183 debian-reference.en.xmlt:9197
-#: debian-reference.en.xmlt:9246 debian-reference.en.xmlt:9295
-#: debian-reference.en.xmlt:9309 debian-reference.en.xmlt:9386
+#: debian-reference.en.xmlt
 msgid "GNOME"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9135 debian-reference.en.xmlt:9149
+#: debian-reference.en.xmlt
 msgid "Personal information Management (groupware and email)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9141 debian-reference.en.xmlt:9260
-#: debian-reference.en.xmlt:9267 debian-reference.en.xmlt:9274
-#: debian-reference.en.xmlt:9288 debian-reference.en.xmlt:9316
-#: debian-reference.en.xmlt:9351 debian-reference.en.xmlt:9358
-#: debian-reference.en.xmlt:9379
+#: debian-reference.en.xmlt
 msgid "GTK"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9142
+#: debian-reference.en.xmlt
 msgid ""
 "Email client (<ulink url=\"&mozillathunderbird;\">Mozilla Thunderbird</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9148 debian-reference.en.xmlt:9169
-#: debian-reference.en.xmlt:9176 debian-reference.en.xmlt:9204
-#: debian-reference.en.xmlt:9218 debian-reference.en.xmlt:9232
-#: debian-reference.en.xmlt:9253 debian-reference.en.xmlt:9281
-#: debian-reference.en.xmlt:9302 debian-reference.en.xmlt:9330
-#: debian-reference.en.xmlt:9372 debian-reference.en.xmlt:9393
+#: debian-reference.en.xmlt
 msgid "KDE"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9155 debian-reference.en.xmlt:9190
-#: debian-reference.en.xmlt:9211 debian-reference.en.xmlt:9225
-#: debian-reference.en.xmlt:9239 debian-reference.en.xmlt:9365
+#: debian-reference.en.xmlt
 msgid "LO"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9156 debian-reference.en.xmlt:9163
-#: debian-reference.en.xmlt:9170
+#: debian-reference.en.xmlt
 msgid "word processor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9177
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&desktoppublishing;\">desktop publishing</ulink> editor to edit "
 "<ulink url=\"&pdf;\">PDF</ulink> files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9184
+#: debian-reference.en.xmlt
 msgid "label editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9191 debian-reference.en.xmlt:9198
-#: debian-reference.en.xmlt:9205
+#: debian-reference.en.xmlt
 msgid "spreadsheet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9212 debian-reference.en.xmlt:9219
+#: debian-reference.en.xmlt
 msgid "presentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9226 debian-reference.en.xmlt:9233
+#: debian-reference.en.xmlt
 msgid "database management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9240 debian-reference.en.xmlt:9247
-#: debian-reference.en.xmlt:9254
+#: debian-reference.en.xmlt
 msgid "vector graphics editor (draw)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9261
+#: debian-reference.en.xmlt
 msgid "flowchart and diagram editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9268
+#: debian-reference.en.xmlt
 msgid "bitmap graphics editor (paint)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9275 debian-reference.en.xmlt:9282
+#: debian-reference.en.xmlt
 msgid "digital photo organizer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9289
+#: debian-reference.en.xmlt
 msgid "lighttable and darkroom for photographers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9296 debian-reference.en.xmlt:9303
+#: debian-reference.en.xmlt
 msgid "project management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9310 debian-reference.en.xmlt:9317
-#: debian-reference.en.xmlt:9331
+#: debian-reference.en.xmlt
 msgid "personal accounting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9323 debian-reference.en.xmlt:9459
-#: debian-reference.en.xmlt:9460 debian-reference.en.xmlt:9504
-#: debian-reference.en.xmlt:9505 debian-reference.en.xmlt:9512
-#: debian-reference.en.xmlt:9514 debian-reference.en.xmlt:9531
-#: debian-reference.en.xmlt:9532 debian-reference.en.xmlt:9539
-#: debian-reference.en.xmlt:9540 debian-reference.en.xmlt:9548
-#: debian-reference.en.xmlt:9550 debian-reference.en.xmlt:9557
-#: debian-reference.en.xmlt:9559 debian-reference.en.xmlt:9576
-#: debian-reference.en.xmlt:9584 debian-reference.en.xmlt:9585
+#: debian-reference.en.xmlt
 msgid "-"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9324
+#: debian-reference.en.xmlt
 msgid "music typesetter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9337 debian-reference.en.xmlt:9344
+#: debian-reference.en.xmlt
 msgid "Qt-app"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9338
+#: debian-reference.en.xmlt
 msgid "computer-aided design (CAD) system (2D)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9345
+#: debian-reference.en.xmlt
 msgid "computer-aided design (CAD) system (3D)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9352
+#: debian-reference.en.xmlt
 msgid "electronic schematic and PCB design software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9359
+#: debian-reference.en.xmlt
 msgid "scanner frontend"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9366
+#: debian-reference.en.xmlt
 msgid "mathematical equation/formula editor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9373 debian-reference.en.xmlt:16605
+#: debian-reference.en.xmlt
 msgid "e-book converter and library management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9380
+#: debian-reference.en.xmlt
 msgid "e-book reader"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9387 debian-reference.en.xmlt:9394
+#: debian-reference.en.xmlt
 msgid "document(pdf) viewer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9400 debian-reference.en.xmlt:9407
+#: debian-reference.en.xmlt
 msgid "pure X-app"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9401
+#: debian-reference.en.xmlt
 msgid "<literal>xeyes</literal>(1), etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9408
-msgid "<literal>xev</literal>(1), <literal>xwininfo</literal>(1)etc."
+#: debian-reference.en.xmlt
+msgid "<literal>xev</literal>(1), <literal>xwininfo</literal>(1), etc."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><title>
+#: debian-reference.en.xmlt
+msgid "User directories"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Default names for user directories such as \"<literal>~/Desktop</literal>\", "
+"\"<literal>~/Documents</literal>\", ..., used by the Desktop environment "
+"depend on the locale used for the system installation.  You can reset them "
+"to the English ones by:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Then you manually move all the data to the newer directories.  See "
+"<literal>xdg-user-dirs-update</literal>(1)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can also set them to any names by editing \"<literal>~/.config/user-dirs."
+"dirs</literal>\".  See <literal>user-dirs.dirs</literal>(5)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9415
+#: debian-reference.en.xmlt
 msgid "Fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9416
+#: debian-reference.en.xmlt
 msgid ""
 "Many useful scalable fonts are available for users on Debian.  User's "
 "concern is how to avoid redundancy and how to configure parts of installed "
@@ -27576,14 +25142,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9417
+#: debian-reference.en.xmlt
 msgid ""
 "Debian system uses <ulink url=\"&freetype;\">FreeType</ulink> 2.0 library to "
 "rasterise many scalable font formats for screen and print:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9420
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&typebpostscriptfonts;\">Type 1 (PostScript) fonts</ulink> "
 "which use cubic <ulink url=\"&bziercurves;\">Bézier curves</ulink> (almost "
@@ -27591,110 +25157,106 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9423
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&truetypefonts;\">TrueType fonts</ulink> which use quadratic "
 "<ulink url=\"&bziercurves;\">Bézier curves</ulink> (good choice format)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9426
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&opentypefonts;\">OpenType fonts</ulink> which use cubic <ulink "
 "url=\"&bziercurves;\">Bézier curves</ulink> (best choice format)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9430
+#: debian-reference.en.xmlt
 msgid "Basic fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9431
+#: debian-reference.en.xmlt
 msgid ""
 "The following table is compiled in the hope to help users to chose "
 "appropriate scalable fonts with clear understanding of the metric "
-"compatibility and the glyph coverage.  Most fonts cover all Latin fonts, "
-"Greek, and Cyril character glyphs.  The final choice of activated fonts can "
-"also be affected by your aesthetics.  These fonts can be used for the screen "
-"display or for the paper printing."
+"compatibility and the glyph coverage.  Most fonts cover all Latin, Greek, "
+"and Cyril characters.  The final choice of activated fonts can also be "
+"affected by your aesthetics.  These fonts can be used for the screen display "
+"or for the paper printing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:9433
+#: debian-reference.en.xmlt
 msgid ""
 "List of notable <ulink url=\"&truetype;\">TrueType</ulink> and <ulink "
 "url=\"&opentype;\">OpenType</ulink> fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9447
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sans;\">sans</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9448
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&serif;\">serif</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9449
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mono;\">mono</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9450
+#: debian-reference.en.xmlt
 msgid "note on font"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9458 debian-reference.en.xmlt:9522
-#: debian-reference.en.xmlt:9558
+#: debian-reference.en.xmlt
 msgid "59"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9461
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cantarell;\">Cantarell</ulink> (GNOME 3, display)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9467
+#: debian-reference.en.xmlt
 msgid "61"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9468
+#: debian-reference.en.xmlt
 msgid "63"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9469 debian-reference.en.xmlt:9478
-#: debian-reference.en.xmlt:9487 debian-reference.en.xmlt:9496
-#: debian-reference.en.xmlt:9523 debian-reference.en.xmlt:9568
-#: debian-reference.en.xmlt:9595
+#: debian-reference.en.xmlt
 msgid "40"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9470
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&notofonts;\">Noto fonts</ulink> (Google, multi-lingual with "
 "CJK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9476 debian-reference.en.xmlt:9575
+#: debian-reference.en.xmlt
 msgid "58"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9477
+#: debian-reference.en.xmlt
 msgid "68"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9479
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dejavu;\">DejaVu</ulink> (GNOME 2, MCM:<ulink url=\"&verdana;"
 "\">Verdana</ulink>, extended <ulink url=\"&bitstreamvera;\">Bitstream Vera</"
@@ -27702,148 +25264,141 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9485 debian-reference.en.xmlt:9494
-#: debian-reference.en.xmlt:9530 debian-reference.en.xmlt:9566
+#: debian-reference.en.xmlt
 msgid "56"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9486 debian-reference.en.xmlt:9495
-#: debian-reference.en.xmlt:9567 debian-reference.en.xmlt:9594
+#: debian-reference.en.xmlt
 msgid "60"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9488
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&liberationfonts;\">Liberation fonts</ulink> for <ulink "
 "url=\"&libreoffice;\">LibreOffice</ulink> (Red Hat, MCMATC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9497
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromeosarimotinosandcousine;\">Chrome OS: Arimo, Tinos and "
 "Cousine</ulink> (Google, MCMATC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9503 debian-reference.en.xmlt:9521
+#: debian-reference.en.xmlt
 msgid "57"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9506
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromeoscarlito;\">Chrome OS: Carlito</ulink> (Google, MCM:"
 "<ulink url=\"&calibri;\">Calibri</ulink> )"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9513
+#: debian-reference.en.xmlt
 msgid "55"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9515
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chromeoscaladea;\">Chrome OS: Caladea</ulink> (Google, MCM:"
 "<ulink url=\"&cambria;\">Cambria</ulink> ) (Latin only )"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9524
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnufreefont;\">GNU FreeFont</ulink> (extended <ulink "
 "url=\"&urwnimbus;\">URW Nimbus</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9533
+#: debian-reference.en.xmlt
 msgid ""
 "Debian task-desktop, <ulink url=\"&quicksand;\">Quicksand</ulink> (display, "
 "Latin only)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9541
+#: debian-reference.en.xmlt
 msgid "40 P"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9542
+#: debian-reference.en.xmlt
 msgid ""
 "A typeface designed for source code <ulink url=\"&hack;\">Hack</ulink> "
 "(Facebook)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9549
+#: debian-reference.en.xmlt
 msgid "54"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9551
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gentium;\">Gentium</ulink> SIL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9560
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&charissil;\">Charis SIL</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9569
+#: debian-reference.en.xmlt
 msgid ""
-"<ulink url=\"&urwnimbus;\">URW Nimbus</ulink> (<ulink url=\"&sans;\">Sans</"
-"ulink>, <ulink url=\"&romannojl;\">Roman No. 9 L</ulink>, <ulink "
-"url=\"&monol;\">Mono L</ulink>, MCAHTC)"
+"<ulink url=\"&urwnimbus;\">URW Nimbus</ulink> (<ulink url=\"&nimbussans;"
+"\">Nimbus Sans</ulink>, <ulink url=\"&romannojl;\">Roman No. 9 L</ulink>, "
+"<ulink url=\"&monol;\">Mono L</ulink>, MCAHTC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9577
+#: debian-reference.en.xmlt
 msgid "33 P"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9578
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ubuntufonts;\">Ubuntu fonts</ulink> (display)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9586
+#: debian-reference.en.xmlt
 msgid "33"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9587
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&coolretroterminalfonts;\">Cool retro terminal fonts</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9593
+#: debian-reference.en.xmlt
 msgid "56?"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9596
+#: debian-reference.en.xmlt
 msgid "Downloader of Microsoft non-free fonts (see below)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9625
-msgid "Here:"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9627
+#: debian-reference.en.xmlt
 msgid ""
 "\"MCM\" stands for \"metric compatible with fonts provided by Microsoft\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9628
+#: debian-reference.en.xmlt
 msgid ""
 "\"MCMATC\" stands for \"metric compatible with fonts provided by Microsoft: "
 "<ulink url=\"&arial;\">Arial</ulink>, <ulink url=\"&timesnewroman;\">Times "
@@ -27851,28 +25406,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9629
+#: debian-reference.en.xmlt
 msgid ""
 "\"MCAHTC\" stands for \"metric compatible with fonts provided by <ulink "
 "url=\"&adobe;\">Adobe</ulink>: Helvetica, Times, Courier\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9630
+#: debian-reference.en.xmlt
 msgid ""
 "Numbers in font type columns stands for the rough relative \"M\" width for "
 "the same point size font."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9631
+#: debian-reference.en.xmlt
 msgid ""
 "\"P\" in mono font type columns stands for its usability for programming "
 "having clearly distinguishable \"0\"/\"O\" and \"1\"/\"I\"/\"l\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9632
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>ttf-mscorefonts-installer</literal> package downloads "
 "Microsoft's \"<ulink url=\"&corefontsfortheweb;\">Core fonts for the Web</"
@@ -27883,7 +25438,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9634
+#: debian-reference.en.xmlt
 msgid ""
 "Many free Latin fonts have their lineage traced to <ulink url=\"&urwnimbus;"
 "\">URW Nimbus</ulink> family or <ulink url=\"&bitstreamvera;\">Bitstream "
@@ -27891,7 +25446,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:9635
+#: debian-reference.en.xmlt
 msgid ""
 "If your locale needs fonts not covered well by the above fonts, please use "
 "aptitude to check under task packages listed under \"Tasks\" -&gt; "
@@ -27900,12 +25455,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9638
+#: debian-reference.en.xmlt
 msgid "Font rasterization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9639
+#: debian-reference.en.xmlt
 msgid ""
 "Debian uses <ulink url=\"&freetype;\">FreeType</ulink> to rasterize fonts. "
 "Its font choice infrastructure is provided by the <ulink url=\"&fontconfig;"
@@ -27913,43 +25468,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:9641
+#: debian-reference.en.xmlt
 msgid "List of notable font environment and related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9660
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&freetype;\">FreeType</ulink> font rasterization library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9666
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&fontconfig;\">Fontconfig</ulink> font configuration library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9672
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>fc-*</literal>: CLI commands for <ulink url=\"&fontconfig;"
 "\">Fontconfig</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9678
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&fontmanager;\">Font Manager</ulink>: GUI command for <ulink "
 "url=\"&fontconfig;\">Fontconfig</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9684
+#: debian-reference.en.xmlt
 msgid ""
 "Nautilus extension for <ulink url=\"&fontmanager;\">Font Manager</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:9689
+#: debian-reference.en.xmlt
 msgid ""
 "Some font packages such as <literal>fonts-noto*</literal> install too many "
 "fonts. You may also want to keep some font packages installed but disabled "
@@ -27964,68 +25519,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9690
+#: debian-reference.en.xmlt
 msgid "You can list font configuration state from the command line, too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9692
+#: debian-reference.en.xmlt
 msgid "\"<literal>fc-match(1)</literal>\" for fontconfig font default"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9693
+#: debian-reference.en.xmlt
 msgid "\"<literal>fc-list(1)</literal>\" for available fontconfig fonts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9695
+#: debian-reference.en.xmlt
 msgid ""
 "You can configure font configuration state from the text editor but this is "
 "non-trivial.  See <literal>fonts.conf</literal>(5)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9699
+#: debian-reference.en.xmlt
 msgid "Sandbox"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9700
+#: debian-reference.en.xmlt
 msgid ""
 "Many mostly GUI applications on Linux are available in binary formats from "
 "non-Debian sources."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9702
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&appimagelinuxappsthatrunanywhere;\"> AppImage -- Linux apps "
 "that run anywhere </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9703
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&flathubappsforlinuxrighthere;\"> FLATHUB -- Apps for Linux, "
 "right here </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9704
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&snapcrafttheappstoreforlinux;\"> snapcraft -- The app store "
 "for Linux </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><warning><para>
-#: debian-reference.en.xmlt:9706
+#: debian-reference.en.xmlt
 msgid ""
 "Binaries from these sites may include proprietary non-free software packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9707
+#: debian-reference.en.xmlt
 msgid ""
 "There is some raison d'être for these binary format distributions for Free "
 "Software aficionados using Debian since these can accommodate clean set of "
@@ -28034,7 +25589,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9708
+#: debian-reference.en.xmlt
 msgid ""
 "The inherent risk of running external binaries can be reduced by using the "
 "<ulink url=\"&sandboxenvironment;\">sandbox environment</ulink> which "
@@ -28043,7 +25598,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9710
+#: debian-reference.en.xmlt
 msgid ""
 "For binaries from AppImage and some upstream sites, run them in <ulink "
 "url=\"&firejail;\"> firejail </ulink> with <ulink url=\"&manualconfiguration;"
@@ -28051,110 +25606,110 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9711
+#: debian-reference.en.xmlt
 msgid ""
 "For binaries from FLATHUB, run them in <ulink url=\"&flatpak;\"> Flatpak </"
 "ulink>. (No manual configuration required.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9712
+#: debian-reference.en.xmlt
 msgid ""
 "For binaries from snapcraft, run them in <ulink url=\"&snap;\"> Snap </"
 "ulink>. (No manual configuration required. Compatible with daemon programs.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9715
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>xdg-desktop-portal</literal> package provides a standardized "
 "API to common desktop features.  See <ulink url=\"&xdgdesktopportalflatpak;"
 "\"> xdg-desktop-portal (flatpak) </ulink> and <ulink "
-"url=\"&xdgdesktopportalsnap;\"> xdg-desktop-portal (snap) </ulink>"
+"url=\"&xdgdesktopportalsnap;\"> xdg-desktop-portal (snap) </ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9717
+#: debian-reference.en.xmlt
 msgid "List of notable sandbox environment and related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9736
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&flatpak;\">Flatpak</ulink> application deployment framework "
 "for desktop apps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9742
+#: debian-reference.en.xmlt
 msgid "Flatpak support for GNOME Software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9748
+#: debian-reference.en.xmlt
 msgid ""
 "Daemon and tooling that enable <ulink url=\"&snap;\">snap</ulink> packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9754
+#: debian-reference.en.xmlt
 msgid "Snap support for GNOME Software"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9760
+#: debian-reference.en.xmlt
 msgid "desktop integration portal for Flatpak and Snap"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9766
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xdgdesktopportalckendforgtkgnome;\"> xdg-desktop-portal "
 "backend for gtk (GNOME) </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9772
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xdgdesktopportalbackendforqtkde;\"> xdg-desktop-portal backend "
 "for Qt (KDE) </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9778
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xdgdesktopportalorwlrootswayland;\"> xdg-desktop-portal "
 "backend for wlroots (Wayland) </ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9784
+#: debian-reference.en.xmlt
 msgid ""
 "a SUID security sandbox program <ulink url=\"&firejail;\">firejail</ulink> "
 "for use with <ulink url=\"&appimage;\">AppImage</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9789
+#: debian-reference.en.xmlt
 msgid ""
 "This sandbox environment technology is very much like apps on smart phone OS "
 "where apps are executed under controlled resource accesses."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9790
+#: debian-reference.en.xmlt
 msgid ""
 "Some large GUI applications such as web browsers on Debian also use sandbox "
 "environment technology internally to make them more secure."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9793
+#: debian-reference.en.xmlt
 msgid "Remote desktop"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><para>
-#: debian-reference.en.xmlt:9795
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the desktop and applications which use Wayland protocol and run on "
 "the remote host is supported by the <ulink url=\"&gnomeremotedesktop;"
@@ -28163,7 +25718,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><para>
-#: debian-reference.en.xmlt:9796
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the desktop capabilities of all QEMU virtual machines is supported "
 "by the <ulink url=\"&spicethesimpleprtingenvironments;\">SPICE (the Simple "
@@ -28171,153 +25726,189 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9797
+#: debian-reference.en.xmlt
 msgid "List of notable remote access server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:9809
+#: debian-reference.en.xmlt
 msgid "protocols"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9818 debian-reference.en.xmlt:9839
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&rdp;\">RDP</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&gnomeremotedesktop;\">GNOME Remote Desktop</ulink> server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&xrdp;\">xrdp</ulink>, Remote Desktop Protocol (RDP) server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&xbbvnc;\">x11vnc</ulink>, Remote Framebuffer Protocol (VNC) "
+"server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&tigervnc;\">TigerVNC</ulink>, Remote Framebuffer Protocol "
+"(VNC) server"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9819
-msgid "<ulink url=\"&gnomeremotedesktop;\">GNOME Remote Desktop</ulink> server"
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&gnomeremotedesktopclient;\">GNOME remote desktop client</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9825
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, "
 "<ulink url=\"&spice;\">SPICE</ulink>, <ulink url=\"&ssh;\">SSH</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9826
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&vinagregnomeremotedesktopclient;\">Vinagre: GNOME remote "
 "desktop client</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9832
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, "
 "<ulink url=\"&spice;\">SPICE</ulink>, <ulink url=\"&ssh;\">SSH</ulink>, ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9833
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&remminagtkremotedesktopclient;\">Remmina: GTK remote desktop "
 "client</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9840
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&krdckderemotedesktopclient;\">KRDC: KDE remote desktop client</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9846
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rdp;\">RDP</ulink>, <ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, "
 "<ulink url=\"&ssh;\">SSH</ulink> / HTML5"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9847
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&apacheguacamolecktopgatewayhtmlf;\">Apache Guacamole: "
 "clientless remote desktop gateway (HTML5)</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9853
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&rfbvnc;\">RFB (VNC)</ulink>, <ulink url=\"&spice;\">SPICE</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9854
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualmachinemanager;\">Virtual Machine Manager</ulink>'s GUI "
 "display client of guest OS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9905
+#: debian-reference.en.xmlt
 msgid "X server connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9906
+#: debian-reference.en.xmlt
 msgid ""
 "There are several ways to connect from an application on a remote host to "
 "the X server including <literal>xwayland</literal> on the local host."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9908
+#: debian-reference.en.xmlt
 msgid "List of connection methods to the X server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9929
+#: debian-reference.en.xmlt
 msgid "<literal>sshd</literal> with option <literal>X11-forwarding</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9930
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ssh;\">SSH</ulink> server (secure)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9936
+#: debian-reference.en.xmlt
 msgid "<literal>ssh -X</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9937
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ssh;\">SSH</ulink> client (secure)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9943
+#: debian-reference.en.xmlt
 msgid "<literal>xauth</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9944
+#: debian-reference.en.xmlt
 msgid "X authority file utility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9950
+#: debian-reference.en.xmlt
 msgid "<literal>xhost</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:9951
+#: debian-reference.en.xmlt
 msgid "server access control for X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9957
+#: debian-reference.en.xmlt
 msgid "X server local connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9958
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the local X server by the local applications which use X core "
 "protocol can be locally connected through a local UNIX domain socket.  This "
@@ -28330,74 +25921,74 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:9960
+#: debian-reference.en.xmlt
 msgid ""
 "For <literal>xwayland</literal>, <literal>XAUTHORITY</literal> holds value "
 "like \"<literal>/run/user/1000/.mutter-Xwaylandauth.YVSU30</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9963
+#: debian-reference.en.xmlt
 msgid "X server remote connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9964
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the local X server display from the remote applications which use "
 "X core protocol is supported by using the X11 forwarding feature."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9966
+#: debian-reference.en.xmlt
 msgid "Open an <literal>gnome-terminal</literal> on the local host."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9968
+#: debian-reference.en.xmlt
 msgid ""
 "Run <literal>ssh</literal>(1) with <literal>-X</literal> option to establish "
 "a connection with the remote site as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:9972
+#: debian-reference.en.xmlt
 msgid ""
 "Run an X application command, e.g. \"<literal>gitk</literal>\", on the "
 "remote site as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9980
+#: debian-reference.en.xmlt
 msgid ""
 "This method can display the output from a remote X client as if it were "
 "locally connected through a local UNIX domain socket."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9981
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_the_remote_access_server_and_utilities_ssh\"/> for SSH/"
 "SSHD."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:9982
+#: debian-reference.en.xmlt
 msgid ""
-"A remote <ulink url=\"&tcp;\">TCP</ulink>/<ulink url=\"&ip;\">IP</ulink> to "
-"the X server is disabled by default on the Debian system for security "
-"reasons.  Don't enable them by simply setting \"<literal>xhost +</literal>\" "
-"nor by enabling <ulink url=\"&xdmcpconnection;\">XDMCP connection</ulink>, "
-"if you can avoid it."
+"A remote <ulink url=\"&tcp;\">TCP</ulink>/<ulink url=\"&ip;\">IP</ulink> "
+"connection to the X server is disabled by default on the Debian system for "
+"security reasons.  Don't enable them by simply setting \"<literal>xhost +</"
+"literal>\" nor by enabling <ulink url=\"&xdmcpconnection;\">XDMCP "
+"connection</ulink>, if you can avoid it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:9985
+#: debian-reference.en.xmlt
 msgid "X server chroot connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:9986
+#: debian-reference.en.xmlt
 msgid ""
 "Access to the X server by the applications which use X core protocol and run "
 "on the same host but in an environment such as chroot where the authority "
@@ -28407,75 +25998,74 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:9991
+#: debian-reference.en.xmlt
 msgid "Clipboard"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9992
+#: debian-reference.en.xmlt
 msgid ""
 "For clipping text to clipboard, see <xref linkend=\"_mouse_operations\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9993
+#: debian-reference.en.xmlt
 msgid ""
 "For clipping graphics to clipboard, see <xref "
 "linkend=\"_graphic_data_tools\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:9994
+#: debian-reference.en.xmlt
 msgid ""
 "Some CLI commands can manipulate character clipboard (PRIMARY and "
 "CLIPBOARD), too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:9996
+#: debian-reference.en.xmlt
 msgid "List of programs related to manipulating character clipboard"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10008 debian-reference.en.xmlt:17941
+#: debian-reference.en.xmlt
 msgid "target"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10018 debian-reference.en.xmlt:10025
+#: debian-reference.en.xmlt
 msgid "command line interface to X selections (clipboard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10031 debian-reference.en.xmlt:10887
-#: debian-reference.en.xmlt:10894
+#: debian-reference.en.xmlt
 msgid "Wayland"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10032
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>wl-copy</literal> <literal>wl-paste</literal>: command line "
 "interface to <ulink url=\"&waylandclipboard;\">Wayland clipboard</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10082
+#: debian-reference.en.xmlt
 msgid "Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10083
+#: debian-reference.en.xmlt
 msgid "a daemon that captures mouse events on Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:10097
+#: debian-reference.en.xmlt
 msgid "I18N and L10N"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:10098
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&multilingualizatelanguagesupport;\">Multilingualization (M17N) "
 "or Native Language Support</ulink> for an application software is done in 2 "
@@ -28483,33 +26073,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10100
+#: debian-reference.en.xmlt
 msgid ""
 "Internationalization (I18N): To make a software potentially handle multiple "
 "locales."
 msgstr ""
 
 #. type: Content of: <book><chapter><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10101
+#: debian-reference.en.xmlt
 msgid "Localization (L10N): To make a software handle an specific locale."
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:10103
+#: debian-reference.en.xmlt
 msgid ""
 "There are 17, 18, or 10 letters between \"m\" and \"n\", \"i\" and \"n\", or "
 "\"l\" and \"n\" in multilingualization, internationalization, and "
 "localization which correspond to M17N, I18N, and L10N. See <ulink "
-"url=\"&introductiontoibin;\">Introduction to i18n</ulink> for details."
+"url=\"&internationalizanandlocalization;\">Internationalization and "
+"localization</ulink> for details."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10105
+#: debian-reference.en.xmlt
 msgid "The locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10106
+#: debian-reference.en.xmlt
 msgid ""
 "The behavior of programs supporting internationalization are configured by "
 "the environment variable \"<literal>$LANG</literal>\" to support "
@@ -28520,7 +26111,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10107
+#: debian-reference.en.xmlt
 msgid ""
 "If neither <literal>locales</literal> or <literal>locales-all</literal> "
 "package are installed, support of locale features are lost and system uses "
@@ -28531,7 +26122,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10108
+#: debian-reference.en.xmlt
 msgid ""
 "The modern software such as GNOME and KDE are multilingualized.  They are "
 "internationalized by making them handle <ulink url=\"&utfi;\">UTF-8</ulink> "
@@ -28541,7 +26132,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10109
+#: debian-reference.en.xmlt
 msgid ""
 "The current Debian desktop GUI system normally sets the locale under GUI "
 "environment as \"<literal>LANG=xx_YY.UTF-8</literal>\".  Here, "
@@ -28553,12 +26144,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10111
+#: debian-reference.en.xmlt
 msgid "Rationale for UTF-8 locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10112
+#: debian-reference.en.xmlt
 msgid ""
 "The simplest representation of the text data is <emphasis "
 "role=\"strong\">ASCII</emphasis> which is sufficient for English and uses "
@@ -28566,14 +26157,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10113
+#: debian-reference.en.xmlt
 msgid ""
 "Even plain English text may contain non-ASCII characters, e.g. slightly "
 "curly left and right quotation marks are not available in ASCII."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10115
+#: debian-reference.en.xmlt
 msgid ""
 "In order to support more characters, many character sets and encoding "
 "systems have been used to support many languages (see <xref linkend=\"list-"
@@ -28581,7 +26172,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10116
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&unicode;\">Unicode</ulink> character set can represent "
 "practically all characters known to human with 21 bit code point range (i."
@@ -28589,7 +26180,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10117
+#: debian-reference.en.xmlt
 msgid ""
 "Text encoding system <ulink url=\"&utfi;\">UTF-8</ulink> fits Unicode code "
 "points into a sensible 8 bit data stream mostly compatible with the ASCII "
@@ -28602,7 +26193,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10118
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&utfi;\">UTF-8</ulink> locale with the compatible "
 "application program, you can display and edit any foreign language text data "
@@ -28613,7 +26204,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10119
+#: debian-reference.en.xmlt
 msgid ""
 "Both the new standard \"<literal>en_US.UTF-8</literal>\" locale and the old "
 "standard \"<literal>C</literal>\"/\"<literal>POSIX</literal>\" locale use "
@@ -28625,7 +26216,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10120
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs consume more memory after supporting I18N.  This is because "
 "they are coded to use <ulink url=\"&utfdcucse;\">UTF-32(UCS4)</ulink> "
@@ -28635,52 +26226,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10123
+#: debian-reference.en.xmlt
 msgid "The reconfiguration of the locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10124
+#: debian-reference.en.xmlt
 msgid ""
 "In order for the system to access a particular locale, the locale data must "
 "be compiled from the locale database."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10125
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>locales</literal> package does <emphasis role=\"strong\">not</"
 "emphasis> come with pre-compiled locale data.  You need to configure it as:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10127
+#: debian-reference.en.xmlt
 msgid "This process involves 2 steps."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10129
+#: debian-reference.en.xmlt
 msgid ""
 "Select all required locale data to be compiled into the binary form. (Please "
 "make sure to include at least one UTF-8 locale)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10130
+#: debian-reference.en.xmlt
 msgid ""
 "Set the system wide default locale value by creating \"<literal>/etc/default/"
 "locale</literal>\" for use by PAM (see <xref linkend=\"_pam_and_nss\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10132
+#: debian-reference.en.xmlt
 msgid ""
 "The system wide default locale value set in \"<literal>/etc/default/locale</"
 "literal>\" may be overridden by the GUI configuration for GUI applications."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10133
+#: debian-reference.en.xmlt
 msgid ""
 "Actual traditional encoding system can be identified by \"<literal>/usr/"
 "share/i18n/SUPPORTED</literal>\".  Thus, the \"<literal>LANG=en_US</"
@@ -28688,7 +26279,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10134
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>locales-all</literal> package comes with pre-compiled locale "
 "data for all locale data.  Since it doesn't create \"<literal>/etc/default/"
@@ -28697,7 +26288,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10135
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>locales</literal> package of some Debian derivative "
 "distributions come with pre-compiled locale data for all locale data. You "
@@ -28706,12 +26297,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10138
+#: debian-reference.en.xmlt
 msgid "Filename encoding"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10139
+#: debian-reference.en.xmlt
 msgid ""
 "For cross platform data exchanges (see <xref "
 "linkend=\"_removable_storage_device\"/>), you may need to mount some "
@@ -28723,7 +26314,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10140
+#: debian-reference.en.xmlt
 msgid ""
 "When auto-mounting a hot-pluggable USB memory stick under modern desktop "
 "environment such as GNOME, you may provide such mount option by right "
@@ -28733,7 +26324,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10141
+#: debian-reference.en.xmlt
 msgid ""
 "If you are upgrading system or moving disk drives from older non-UTF-8 "
 "system, file names with non-ASCII characters may be encoded in the historic "
@@ -28744,7 +26335,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10142
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&samba;\">Samba</ulink> uses Unicode for newer clients (Windows "
 "NT, 200x, XP) but uses <ulink url=\"&cpifa;\">CP850</ulink> for older "
@@ -28755,12 +26346,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10145
+#: debian-reference.en.xmlt
 msgid "Localized messages and translated documentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10146
+#: debian-reference.en.xmlt
 msgid ""
 "Translations exist for many of the text messages and documents that are "
 "displayed in the Debian system, such as error messages, standard program "
@@ -28770,7 +26361,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10147
+#: debian-reference.en.xmlt
 msgid ""
 "Under \"Tasks\" → \"Localization\" <literal>aptitude</literal>(8) provides "
 "an extensive list of useful binary packages which add localized messages to "
@@ -28778,7 +26369,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10148
+#: debian-reference.en.xmlt
 msgid ""
 "For example, you can obtain the localized message for manpage by installing "
 "the <literal>manpages-<emphasis>LANG</emphasis></literal> package. To read "
@@ -28787,43 +26378,51 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10150
+#: debian-reference.en.xmlt
 msgid ""
 "GNU gettext can accommodate priority list of translation languages with "
 "<literal>$LANGUAGE</literal> environment variable. For example:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10152
+#: debian-reference.en.xmlt
 msgid ""
 "For more, see <literal>info gettext</literal> and read the section \"The "
 "LANGUAGE variable\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10155
+#: debian-reference.en.xmlt
 msgid "Effects of the locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10156
+#: debian-reference.en.xmlt
 msgid ""
-"The sort order of characters with <literal>sort</literal>(1) is affected by "
-"the language choice of the locale. Spanish and English locale sort "
-"differently."
+"The sort order of characters with <literal>sort</literal>(1) and "
+"<literal>ls</literal>(1) are affected by the locale. Exporting "
+"<literal>LANG=en_US.UTF-8</literal> sorts in the dictionary <literal>A-&gt;a-"
+"&gt;B-&gt;b...-&gt;Z-&gt;z</literal> order, while exporting <literal>LANG=C."
+"UTF-8</literal> sorts in ASCII binary <literal>A-&gt;B-&gt;...-&gt;Z-&gt;a-"
+"&gt;b...</literal> order."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10157
+#: debian-reference.en.xmlt
 msgid ""
-"The date format of <literal>ls</literal>(1) is affected by the locale.  The "
-"date format of \"<literal>LANG=C ls -l</literal>\" and \"<literal>LANG=en_US."
-"UTF-8</literal>\" are different (see <xref "
-"linkend=\"_customized_display_of_time_and_date\"/>)."
+"The date format of <literal>ls</literal>(1) is affected by the locale (see "
+"<xref linkend=\"_customized_display_of_time_and_date\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10158
+#: debian-reference.en.xmlt
+msgid ""
+"The date format of <literal>date</literal>(1) is affected by the locale.  "
+"For example:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Number punctuation are different for locales.  For example, in English "
 "locale, one thousand point one is displayed as \"<literal>1,000.1</"
@@ -28832,7 +26431,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10159
+#: debian-reference.en.xmlt
 msgid ""
 "Each detail feature of \"<literal>$LANG</literal>\" environment variable may "
 "be overridden by setting \"<literal>$LC_*</literal>\" variables.  These "
@@ -28844,17 +26443,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10163
+#: debian-reference.en.xmlt
 msgid "The keyboard input"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10165
+#: debian-reference.en.xmlt
 msgid "The keyboard input for Linux console and X Window"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10166
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian system can be configured to work with many international keyboard "
 "arrangements using the <literal>keyboard-configuration</literal> and "
@@ -28862,7 +26461,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10168
+#: debian-reference.en.xmlt
 msgid ""
 "For the Linux console and the X Window system, this updates configuration "
 "parameters in \"<literal>/etc/default/keyboard</literal>\" and \"<literal>/"
@@ -28874,12 +26473,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10171
+#: debian-reference.en.xmlt
 msgid "The keyboard input for Wayland"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10172
+#: debian-reference.en.xmlt
 msgid ""
 "For GNOME on Wayland desktop system, <xref "
 "linkend=\"_the_keyboard_input_for_linux_console_and_x_window\"/> can't "
@@ -28894,7 +26493,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10173
+#: debian-reference.en.xmlt
 msgid ""
 "If ibus is active, your classic X keyboard configuration by the "
 "<literal>setxkbmap</literal> may be overridden by <literal>ibus</literal> "
@@ -28905,12 +26504,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10176
+#: debian-reference.en.xmlt
 msgid "The input method support with IBus"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10177
+#: debian-reference.en.xmlt
 msgid ""
 "Since GNOME desktop Environment recommends \"<literal>ibus</literal>\" via "
 "\"<literal>gnome-shell</literal>\", \"<literal>ibus</literal>\" is the good "
@@ -28918,94 +26517,94 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10178
+#: debian-reference.en.xmlt
 msgid "Multilingual input to the application is processed as:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10180
+#: debian-reference.en.xmlt
 msgid "The list of IBus and its engine packages are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10182
+#: debian-reference.en.xmlt
 msgid "List of IBus and its engine packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10193
+#: debian-reference.en.xmlt
 msgid "supported locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10201
+#: debian-reference.en.xmlt
 msgid "input method framework using dbus"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10207
+#: debian-reference.en.xmlt
 msgid "Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10231
+#: debian-reference.en.xmlt
 msgid "Chinese (for zh_CN)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10237 debian-reference.en.xmlt:10243
+#: debian-reference.en.xmlt
 msgid ", , (for zh_TW)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10249
+#: debian-reference.en.xmlt
 msgid ", , (for zh_CN/zh_TW)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10255
+#: debian-reference.en.xmlt
 msgid ", , (for zh_HK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10261
+#: debian-reference.en.xmlt
 msgid "Korean"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10267 debian-reference.en.xmlt:10273
+#: debian-reference.en.xmlt
 msgid "Thai"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10279
+#: debian-reference.en.xmlt
 msgid "Vietnamese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10285
+#: debian-reference.en.xmlt
 msgid ""
 "Multilingual: <ulink url=\"&keyman;\">Keyman</ulink> engine for over 2000 "
 "languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10291
+#: debian-reference.en.xmlt
 msgid "table engine for IBus"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10297
+#: debian-reference.en.xmlt
 msgid "Multilingual: Indic, Arabic and others"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10303
+#: debian-reference.en.xmlt
 msgid "additional widgets for Plasma 5 containing Keyboard Indicator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10317
+#: debian-reference.en.xmlt
 msgid ""
 "For Chinese, \"<literal>fcitx5</literal>\" may be an alternative input "
 "method framework.  For Emacs aficionados, \"<literal>uim</literal>\" may be "
@@ -29017,12 +26616,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10321
+#: debian-reference.en.xmlt
 msgid "An example for Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10322
+#: debian-reference.en.xmlt
 msgid ""
 "I find the Japanese input method started under English environment "
 "(\"<literal>en_US.UTF-8</literal>\") very useful.  Here is how I did this "
@@ -29030,7 +26629,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10324
+#: debian-reference.en.xmlt
 msgid ""
 "Install the Japanese input tool package <literal>ibus-mozc</literal> (or "
 "<literal>ibus-anthy</literal>) with its recommended packages such as "
@@ -29038,7 +26637,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10325
+#: debian-reference.en.xmlt
 msgid ""
 "Select \"Settings\" → \"Keyboard\" → \"Input Sources\" → click \"<literal>+</"
 "literal>\" in \"Input Sources\" → \"Japanese\" → \"Japanese mozc (or "
@@ -29046,29 +26645,29 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10326
+#: debian-reference.en.xmlt
 msgid "You may chose as many input sources."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10327
+#: debian-reference.en.xmlt
 msgid "Relogin to user's account."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10328
+#: debian-reference.en.xmlt
 msgid "Setup each input source by right clicking the GUI toolbar icon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10329
+#: debian-reference.en.xmlt
 msgid ""
 "Switch among installed input sources by SUPER-SPACE. (SUPER is normally the "
 "Windows key.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10331
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to have access to alphabet only keyboard environment with the "
 "physical Japanese keyboard on which shift-<literal>2</literal> has "
@@ -29079,38 +26678,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10333
+#: debian-reference.en.xmlt
 msgid ""
 "The GUI menu entry for <literal>im-config</literal>(8) is \"Input method\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10334
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, execute \"<literal>im-config</literal>\" from user's shell."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10335
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>im-config</literal>(8) behaves differently if command is executed "
 "from root or not."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10336
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>im-config</literal>(8) enables the best input method on the system "
 "as default without any user actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10341
+#: debian-reference.en.xmlt
 msgid "The display output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10342
+#: debian-reference.en.xmlt
 msgid ""
 "Linux console can only display limited characters.  (You need to use special "
 "terminal program such as <literal>jfbterm</literal>(1) to display non-"
@@ -29118,7 +26717,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10343
+#: debian-reference.en.xmlt
 msgid ""
 "GUI environment (<xref linkend=\"_gui_system\"/>) can display any characters "
 "in the UTF-8 as long as required fonts are installed and enabled. (The "
@@ -29127,12 +26726,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10346
+#: debian-reference.en.xmlt
 msgid "East Asian Ambiguous Character Width Characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10347
+#: debian-reference.en.xmlt
 msgid ""
 "Under the East Asian locale, the box drawing, Greek, and Cyrillic characters "
 "may be displayed wider than your desired width to cause the unaligned "
@@ -29141,12 +26740,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10348
+#: debian-reference.en.xmlt
 msgid "You can work around this problem:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10350
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gnome-terminal</literal>: Preferences → Profiles → "
 "<emphasis>Profile name</emphasis> → Compatibility → Ambiguous-wide "
@@ -29154,84 +26753,83 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10351
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ncurses</literal>: Set environment <literal>export "
 "NCURSES_NO_UTF8_ACS=0</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:10357
+#: debian-reference.en.xmlt
 msgid "System tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:10358
+#: debian-reference.en.xmlt
 msgid ""
 "Here, I describe basic tips to configure and manage systems, mostly from the "
 "console."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10360
+#: debian-reference.en.xmlt
 msgid "The console tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10361
+#: debian-reference.en.xmlt
 msgid "There are some utility programs to help your console activities."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:10363
+#: debian-reference.en.xmlt
 msgid "List of programs to support console activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10382
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_midnight_commander_mc\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10388
+#: debian-reference.en.xmlt
 msgid ""
-"<literal>script</literal> command to make typescript of terminal session"
+"<literal>script</literal>(1) command to make a record of terminal session"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10394
+#: debian-reference.en.xmlt
 msgid "terminal multiplexer with VT100/ANSI terminal emulation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10400
+#: debian-reference.en.xmlt
 msgid "terminal multiplexer alternative (Use \"Control-B\" instead)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10406 debian-reference.en.xmlt:10412
+#: debian-reference.en.xmlt
 msgid "fuzzy text finder"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10418 debian-reference.en.xmlt:10424
-#: debian-reference.en.xmlt:10430
+#: debian-reference.en.xmlt
 msgid "readline feature command line wrapper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10436
+#: debian-reference.en.xmlt
 msgid ""
 "fast recursive string search in the source code tree with automatic filtering"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10442
+#: debian-reference.en.xmlt
 msgid "Recording the shell activities cleanly"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10443
+#: debian-reference.en.xmlt
 msgid ""
 "The simple use of <literal>script</literal>(1) (see <xref "
 "linkend=\"_recording_the_shell_activities\"/>) to record shell activity "
@@ -29240,39 +26838,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10445
+#: debian-reference.en.xmlt
 msgid ""
 "Do whatever … and press <literal>Ctrl-D</literal> to exit <literal>script</"
 "literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10447
+#: debian-reference.en.xmlt
 msgid "There are alternative methods to record the shell activities:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10450
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>tee</literal> (usable during the boot process in the initramfs):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10454
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>gnome-terminal</literal> with the extend line buffer for "
 "scrollback."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10457
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>screen</literal> with \"<literal>^A H</literal>\" (see <xref "
 "linkend=\"_the_screen_program\"/>) to perform recording of console."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10460
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>vim</literal> with \"<literal>:terminal</literal>\" to enter "
 "the terminal mode.  Use \"<literal>Ctrl-W N</literal>\" to exit from "
@@ -29281,7 +26879,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10463
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>emacs</literal> with \"<literal>M-x shell</literal>\", "
 "\"<literal>M-x eshell</literal>\", or \"<literal>M-x term</literal>\" to "
@@ -29290,12 +26888,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10468
+#: debian-reference.en.xmlt
 msgid "The screen program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10469
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>screen</literal>(1) not only allows one terminal window to work "
 "with multiple processes, but also allows <emphasis role=\"strong\">remote "
@@ -29304,76 +26902,76 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10471
+#: debian-reference.en.xmlt
 msgid "You login to a remote machine."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10472
+#: debian-reference.en.xmlt
 msgid "You start <literal>screen</literal> on a single console."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10473
+#: debian-reference.en.xmlt
 msgid ""
 "You execute multiple programs in <literal>screen</literal> windows created "
 "with <literal>^A c</literal> (\"Control-A\" followed by \"c\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10474
+#: debian-reference.en.xmlt
 msgid ""
 "You switch among the multiple <literal>screen</literal> windows by "
 "<literal>^A n</literal> (\"Control-A\" followed by \"n\")."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10475
+#: debian-reference.en.xmlt
 msgid ""
 "Suddenly you need to leave your terminal, but you don't want to lose your "
 "active work by keeping the connection."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10477
+#: debian-reference.en.xmlt
 msgid ""
 "You may <emphasis role=\"strong\">detach</emphasis> the <literal>screen</"
 "literal> session by any methods."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10479
+#: debian-reference.en.xmlt
 msgid "Brutally unplug your network connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10480
+#: debian-reference.en.xmlt
 msgid ""
 "Type <literal>^A d</literal> (\"Control-A\" followed by \"d\") and manually "
 "logging out from the remote connection"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10481
+#: debian-reference.en.xmlt
 msgid ""
 "Type <literal>^A DD</literal> (\"Control-A\" followed by \"DD\") to have "
 "<literal>screen</literal> detach and log you out"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10484
+#: debian-reference.en.xmlt
 msgid ""
 "You log in again to the same remote machine (even from a different terminal)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10485
+#: debian-reference.en.xmlt
 msgid ""
 "You start <literal>screen</literal> as \"<literal>screen -r</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:10486
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>screen</literal> magically <emphasis role=\"strong\">reattaches</"
 "emphasis> all previous <literal>screen</literal> windows with all actively "
@@ -29381,7 +26979,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10488
+#: debian-reference.en.xmlt
 msgid ""
 "You can save connection fees with <literal>screen</literal> for metered "
 "network connections such as dial-up and packet ones, because you can leave a "
@@ -29390,7 +26988,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10489
+#: debian-reference.en.xmlt
 msgid ""
 "In a <literal>screen</literal> session, all keyboard inputs are sent to your "
 "current window except for the command keystroke.  All <literal>screen</"
@@ -29400,159 +26998,159 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10491
+#: debian-reference.en.xmlt
 msgid "List of key bindings for screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10503
+#: debian-reference.en.xmlt
 msgid "<literal>^A ?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10504
+#: debian-reference.en.xmlt
 msgid "show a help screen (display key bindings)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10507
+#: debian-reference.en.xmlt
 msgid "<literal>^A c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10508
+#: debian-reference.en.xmlt
 msgid "create a new window and switch to it"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10511
+#: debian-reference.en.xmlt
 msgid "<literal>^A n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10512
+#: debian-reference.en.xmlt
 msgid "go to next window"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10515
+#: debian-reference.en.xmlt
 msgid "<literal>^A p</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10516
+#: debian-reference.en.xmlt
 msgid "go to previous window"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10519
+#: debian-reference.en.xmlt
 msgid "<literal>^A 0</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10520
+#: debian-reference.en.xmlt
 msgid "go to window number 0"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10523
+#: debian-reference.en.xmlt
 msgid "<literal>^A 1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10524
+#: debian-reference.en.xmlt
 msgid "go to window number 1"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10527
+#: debian-reference.en.xmlt
 msgid "<literal>^A w</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10528
+#: debian-reference.en.xmlt
 msgid "show a list of windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10531
+#: debian-reference.en.xmlt
 msgid "<literal>^A a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10532
+#: debian-reference.en.xmlt
 msgid "send a Ctrl-A to current window as keyboard input"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10535
+#: debian-reference.en.xmlt
 msgid "<literal>^A h</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10536
+#: debian-reference.en.xmlt
 msgid "write a hardcopy of current window to file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10539
+#: debian-reference.en.xmlt
 msgid "<literal>^A H</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10540
+#: debian-reference.en.xmlt
 msgid "begin/end logging current window to file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10543
+#: debian-reference.en.xmlt
 msgid "<literal>^A ^X</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10544
+#: debian-reference.en.xmlt
 msgid "lock the terminal (password protected)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10547
+#: debian-reference.en.xmlt
 msgid "<literal>^A d</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10548
+#: debian-reference.en.xmlt
 msgid "detach screen session from the terminal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10551
+#: debian-reference.en.xmlt
 msgid "<literal>^A DD</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10552
+#: debian-reference.en.xmlt
 msgid "detach screen session and log out"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10557
+#: debian-reference.en.xmlt
 msgid "See <literal>screen</literal>(1) for details."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10558
+#: debian-reference.en.xmlt
 msgid ""
 "See <literal>tmux</literal>(1) for functionalities of the alternative "
 "command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10561
+#: debian-reference.en.xmlt
 msgid "Navigating around directories"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10562
+#: debian-reference.en.xmlt
 msgid ""
 "In <xref linkend=\"_customizing_bash\"/>, 2 tips to allow quick navigation "
 "around directories are described: <literal>$CDPATH</literal> and "
@@ -29560,7 +27158,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10563
+#: debian-reference.en.xmlt
 msgid ""
 "If you use fuzzy text filter program, you can do without typing the exact "
 "path.  For <literal>fzf</literal>, include following in <literal>~/.bashrc</"
@@ -29568,12 +27166,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10565
+#: debian-reference.en.xmlt
 msgid "For example:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10567
+#: debian-reference.en.xmlt
 msgid ""
 "You can jump to a very deep subdirectory with minimal efforts.  You first "
 "type \"<literal>cd **</literal>\" and press <literal>Tab</literal>.  Then "
@@ -29584,7 +27182,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10568
+#: debian-reference.en.xmlt
 msgid ""
 "You can select a command from the command history more efficiently with "
 "minimal efforts.  You press <literal>Ctrl-R</literal> at the command "
@@ -29594,12 +27192,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10572
+#: debian-reference.en.xmlt
 msgid "Readline wrapper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10573
+#: debian-reference.en.xmlt
 msgid ""
 "Some commands such as <literal>/usr/bin/dash</literal> which lacks command "
 "line history editing capability can add such functionality transparently by "
@@ -29607,19 +27205,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10575
+#: debian-reference.en.xmlt
 msgid ""
 "This provides convenient platform to test subtle points for <literal>dash</"
 "literal> with friendly <literal>bash</literal>-like environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10578
+#: debian-reference.en.xmlt
 msgid "Scanning the source code tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10579
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>rg</literal>(1) command in the <literal>ripgrep</literal> "
 "package offers a faster alternative to the <literal>grep</literal>(1) "
@@ -29629,12 +27227,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10583
+#: debian-reference.en.xmlt
 msgid "Customizing vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10584
+#: debian-reference.en.xmlt
 msgid ""
 "After you learn basics of <literal>vim</literal>(1) through <xref "
 "linkend=\"_using_vim\"/>, please read Bram Moolenaar's \"<ulink "
@@ -29643,18 +27241,13 @@ msgid ""
 "used."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:10585
-msgid "Don't try to change the default key bindings without very good reasons."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10587
+#: debian-reference.en.xmlt
 msgid "Customizing vim with internal features"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10588
+#: debian-reference.en.xmlt
 msgid ""
 "The behavior of <literal>vim</literal> can be changed significantly by "
 "enabling its internal features through the <literal>Ex</literal>-mode "
@@ -29662,7 +27255,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:10590
+#: debian-reference.en.xmlt
 msgid ""
 "More elaborate customization examples: \"<ulink url=\"&vimgalore;\">Vim "
 "Galore</ulink>\", \"<ulink url=\"&sensiblevim;\">sensible.vim</ulink>\", "
@@ -29670,7 +27263,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10589
+#: debian-reference.en.xmlt
 msgid ""
 "These <literal>Ex</literal>-mode commands can be included in user's vimrc "
 "file, traditional \"<literal>~/.vimrc</literal>\" or git-friendly "
@@ -29678,21 +27271,20 @@ msgid ""
 "<placeholder type=\"footnote\" id=\"0\"/>:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10595
-msgid "Customizing vim with external packages"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10596
+#: debian-reference.en.xmlt
 msgid ""
-"Simple customization to enable secure-modelines and classical IDE can be "
-"enabled by installing <ulink url=\"&vimscripts;\">vim-scripts</ulink> "
-"package and appending the following to user's vimrc file."
+"The keymap of <literal>vim</literal> can be changed in user's vimrc file.  E."
+"g.:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><caution><para>
+#: debian-reference.en.xmlt
+msgid "Don't try to change the default key bindings without very good reasons."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10598
+#: debian-reference.en.xmlt
 msgid ""
 "In order for the above keybindings to function properly, the terminal "
 "program needs to be configured to generate \"ASCII DEL\" for "
@@ -29701,7 +27293,50 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10599
+#: debian-reference.en.xmlt
+msgid ""
+"Other miscellaneous configuration can be changed in user's vimrc file.  E.g.:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Customizing vim with external packages"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Interesting external plugin packages can be found:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&vimtheubiquitoustexteditor;\"> Vim - the ubiquitous text "
+"editor </ulink> -- The official upstream site of Vim and vim scripts"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&vimawsome;\"> VimAwsome </ulink> -- The listing of Vim plugins"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&vimscripts;\">vim-scripts</ulink> -- Debian package: a "
+"collection of vim scripts"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Plugin packages in the <ulink url=\"&vimscripts;\">vim-scripts</ulink> "
+"package can be enabled using user's vimrc file.  E.g.:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
 "The new native Vim package system works nicely with \"<literal>git</"
 "literal>\" and \"<literal>git submodule</literal>\".  One such example "
@@ -29710,7 +27345,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10601
+#: debian-reference.en.xmlt
 msgid ""
 "By using \"<literal>git</literal>\" and \"<literal>git submodule</"
 "literal>\", latest external packages, such as \"<literal><emphasis>name</"
@@ -29719,7 +27354,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10602
+#: debian-reference.en.xmlt
 msgid ""
 "By adding <literal>:packadd! <emphasis>name</emphasis></literal> line to "
 "user's vimrc file, these packages are placed on <literal>runtimepath</"
@@ -29727,59 +27362,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10603
+#: debian-reference.en.xmlt
 msgid ""
 "Vim loads these packages on <literal>runtimepath</literal> during its "
 "initialization."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10604
+#: debian-reference.en.xmlt
 msgid ""
 "At the end of its initialization, tags for the installed documents are "
 "updated with \"<literal>helptags ALL</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10606
+#: debian-reference.en.xmlt
 msgid ""
 "For more, please start <literal>vim</literal> with \"<literal>vim --"
 "startuptime vimstart.log</literal>\" to check actual execution sequence and "
 "time spent for each step."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10607
-msgid "Interesting external plugin packages can be found:"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10609
-msgid ""
-"<ulink url=\"&vimtheubiquitoustexteditor;\"> Vim - the ubiquitous text "
-"editor </ulink> -- The official upstream site of Vim and vim scripts"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10610
-msgid ""
-"<ulink url=\"&vimawsome;\"> VimAwsome </ulink> -- The listing of Vim plugins"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10611
-msgid ""
-"<ulink url=\"&vimscripts;\">vim-scripts</ulink> -- Debian package: a "
-"collection of vim scripts"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:10613
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&vimpathogen;\">vim-pathogen</ulink> was popular."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10613
+#: debian-reference.en.xmlt
 msgid ""
 "It is quite confusing to see too many ways<placeholder type=\"footnote\" "
 "id=\"0\"/> to manage and load these external packages to <literal>vim</"
@@ -29787,106 +27397,106 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10615
+#: debian-reference.en.xmlt
 msgid "Information on the initialization of <literal>vim</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10622
+#: debian-reference.en.xmlt
 msgid "information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10627
+#: debian-reference.en.xmlt
 msgid "<literal>:help package</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10628
+#: debian-reference.en.xmlt
 msgid "explanation on the vim package mechanism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10631
+#: debian-reference.en.xmlt
 msgid "<literal>:help runtimepath</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10632
+#: debian-reference.en.xmlt
 msgid "explanation on the <literal>runtimepath</literal> mechanism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10635
+#: debian-reference.en.xmlt
 msgid "<literal>:version</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10636
+#: debian-reference.en.xmlt
 msgid "internal states including candidates for the vimrc file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10639
+#: debian-reference.en.xmlt
 msgid "<literal>:echo $VIM</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10640
+#: debian-reference.en.xmlt
 msgid ""
 "the environment variable \"<literal>$VIM</literal>\" used to locate the "
 "vimrc file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10643
+#: debian-reference.en.xmlt
 msgid "<literal>:set runtimepath?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10644
+#: debian-reference.en.xmlt
 msgid ""
 "list of directories which will be searched for all runtime support files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10647
+#: debian-reference.en.xmlt
 msgid "<literal>:echo $VIMRUNTIME</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10648
+#: debian-reference.en.xmlt
 msgid ""
 "the environment variable \"<literal>$VIMRUNTIME</literal>\" used to locate "
 "various system provided runtime support files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10656
+#: debian-reference.en.xmlt
 msgid "Data recording and presentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10658
+#: debian-reference.en.xmlt
 msgid "The log daemon"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10659
+#: debian-reference.en.xmlt
 msgid ""
 "Many traditional programs record their activities in the text file format "
 "under the \"<literal>/var/log/</literal>\" directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10660
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>logrotate</literal>(8) is used to simplify the administration of "
 "log files on a system which generates a lot of log files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10661
+#: debian-reference.en.xmlt
 msgid ""
 "Many new programs record their activities in the binary file format using "
 "<literal>systemd-journald</literal>(8) Journal service under the \"<literal>/"
@@ -29894,88 +27504,88 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10662
+#: debian-reference.en.xmlt
 msgid ""
 "You can log data to the <literal>systemd-journald</literal>(8) Journal from "
 "a shell script by using the <literal>systemd-cat</literal>(1) command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10663
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_the_system_message\"/> and <xref "
 "linkend=\"_the_kernel_message\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10666
+#: debian-reference.en.xmlt
 msgid "Log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10667
+#: debian-reference.en.xmlt
 msgid ""
 "Here are notable log analyzers (\"<literal>~Gsecurity::log-analyzer</"
 "literal>\" in <literal>aptitude</literal>(8))."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10669
+#: debian-reference.en.xmlt
 msgid "List of system log analyzers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10688
+#: debian-reference.en.xmlt
 msgid "log analyzer with nice output written in Perl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10700
+#: debian-reference.en.xmlt
 msgid "web server log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10706
+#: debian-reference.en.xmlt
 msgid "powerful and featureful web server log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10712
+#: debian-reference.en.xmlt
 msgid "squid analysis report generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10718
+#: debian-reference.en.xmlt
 msgid "Postfix log entry summarizer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10724
+#: debian-reference.en.xmlt
 msgid "firewall log analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10730
+#: debian-reference.en.xmlt
 msgid "monitor and analyze squid access.log files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10736
+#: debian-reference.en.xmlt
 msgid "log file viewer with regexp matching, highlighting, and hooks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10742
+#: debian-reference.en.xmlt
 msgid "Controllable Regex Mutilator and Spam Filter (CRM114)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10748
+#: debian-reference.en.xmlt
 msgid "interpret ICMP messages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:10753
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&crmbbe;\">CRM114</ulink> provides language infrastructure to "
 "write <emphasis role=\"strong\">fuzzy</emphasis> filters with the <ulink "
@@ -29984,12 +27594,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10756
+#: debian-reference.en.xmlt
 msgid "Customized display of text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10757
+#: debian-reference.en.xmlt
 msgid ""
 "Although pager tools such as <literal>more</literal>(1) and <literal>less</"
 "literal>(1) (see <xref linkend=\"_the_pager\"/>) and custom tools for "
@@ -30000,19 +27610,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10758
+#: debian-reference.en.xmlt
 msgid ""
 "For <literal>vim</literal>(1) and its pager mode alias <literal>view</"
 "literal>(1), \"<literal>:set hls</literal>\" enables highlighted search."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10761
+#: debian-reference.en.xmlt
 msgid "Customized display of time and date"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10762
+#: debian-reference.en.xmlt
 msgid ""
 "The default display format of time and date by the \"<literal>ls -l</"
 "literal>\" command depends on the <emphasis role=\"strong\">locale</"
@@ -30023,7 +27633,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10763
+#: debian-reference.en.xmlt
 msgid ""
 "The actual default display format for each locale depends on the version of "
 "the standard C library (the <literal>libc6</literal> package) used.  I.e., "
@@ -30032,7 +27642,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10764
+#: debian-reference.en.xmlt
 msgid ""
 "If you really wish to customize this display format of time and date beyond "
 "the <emphasis role=\"strong\">locale</emphasis>, you should set the "
@@ -30043,123 +27653,121 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10766
+#: debian-reference.en.xmlt
 msgid ""
 "Display examples of time and date for the \"<literal>ls -l</literal>\" "
 "command with the <emphasis role=\"strong\">time style value</emphasis>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10773
+#: debian-reference.en.xmlt
 msgid "time style value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10774
+#: debian-reference.en.xmlt
 msgid "locale"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10775
+#: debian-reference.en.xmlt
 msgid "display of time and date"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10780
+#: debian-reference.en.xmlt
 msgid "<literal>iso</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10781 debian-reference.en.xmlt:10786
-#: debian-reference.en.xmlt:10791 debian-reference.en.xmlt:10811
+#: debian-reference.en.xmlt
 msgid "any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10782
+#: debian-reference.en.xmlt
 msgid "<literal>01-19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10785
+#: debian-reference.en.xmlt
 msgid "<literal>long-iso</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10787
+#: debian-reference.en.xmlt
 msgid "<literal>2009-01-19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10790
+#: debian-reference.en.xmlt
 msgid "<literal>full-iso</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10792
+#: debian-reference.en.xmlt
 msgid "<literal>2009-01-19 00:15:16.000000000 +0900</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10795 debian-reference.en.xmlt:10800
-#: debian-reference.en.xmlt:10805
+#: debian-reference.en.xmlt
 msgid "<literal>locale</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10797 debian-reference.en.xmlt:10802
+#: debian-reference.en.xmlt
 msgid "<literal>Jan 19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10807
+#: debian-reference.en.xmlt
 msgid "<literal>ene 19 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10810
+#: debian-reference.en.xmlt
 msgid "<literal>+%d.%m.%y %H:%M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10812
+#: debian-reference.en.xmlt
 msgid "<literal>19.01.09 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10815 debian-reference.en.xmlt:10820
+#: debian-reference.en.xmlt
 msgid "<literal>+%d.%b.%y %H:%M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10816
+#: debian-reference.en.xmlt
 msgid "<literal>C</literal> or <literal>en_US.UTF-8</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10817
+#: debian-reference.en.xmlt
 msgid "<literal>19.Jan.09 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10822
+#: debian-reference.en.xmlt
 msgid "<literal>19.ene.09 00:15</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10828
+#: debian-reference.en.xmlt
 msgid ""
 "You can eliminate typing long option on commandline using command alias (see "
 "<xref linkend=\"_command_alias\"/>):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10833
+#: debian-reference.en.xmlt
 msgid "Colorized shell echo"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10834
+#: debian-reference.en.xmlt
 msgid ""
 "Shell echo to most modern terminals can be colorized using <ulink "
 "url=\"&ansiescapecode;\">ANSI escape code</ulink> (see \"<literal>/usr/share/"
@@ -30167,19 +27775,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10839
+#: debian-reference.en.xmlt
 msgid "Colorized commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10840
+#: debian-reference.en.xmlt
 msgid ""
 "Colorized commands are handy for inspecting their output in the interactive "
 "environment.  I include the following in my \"<literal>~/.bashrc</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10842
+#: debian-reference.en.xmlt
 msgid ""
 "The use of alias limits color effects to the interactive command usage.  It "
 "has advantage over exporting environment variable \"<literal>export "
@@ -30190,135 +27798,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:10843
+#: debian-reference.en.xmlt
 msgid ""
 "You can turn off these colorizing aliases in the interactive environment by "
 "invoking shell with \"<literal>TERM=dumb bash</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10846
+#: debian-reference.en.xmlt
 msgid "Recording the editor activities for complex repeats"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10847
+#: debian-reference.en.xmlt
 msgid "You can record the editor activities for complex repeats."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10848
+#: debian-reference.en.xmlt
 msgid "For <ulink url=\"&vim;\">Vim</ulink>, as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10850
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>qa</literal>\": start recording typed characters into named "
 "register \"<literal>a</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10851 debian-reference.en.xmlt:10858
+#: debian-reference.en.xmlt
 msgid "… editor activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10852
+#: debian-reference.en.xmlt
 msgid "\"<literal>q</literal>\": end recording typed characters."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10853
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>@a</literal>\": execute the contents of register \"<literal>a</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10855
+#: debian-reference.en.xmlt
 msgid "For <ulink url=\"&emacs;\">Emacs</ulink>, as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10857
+#: debian-reference.en.xmlt
 msgid "\"<literal>C-x (</literal>\": start defining a keyboard macro."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10859
+#: debian-reference.en.xmlt
 msgid "\"<literal>C-x )</literal>\": end defining a keyboard macro."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:10860
+#: debian-reference.en.xmlt
 msgid "\"<literal>C-x e</literal>\": execute a keyboard macro."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10864
+#: debian-reference.en.xmlt
 msgid "Recording the graphics image of an X application"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10865
+#: debian-reference.en.xmlt
 msgid ""
 "There are few ways to record the graphics image of an X application, "
 "including an <literal>xterm</literal> display."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10867
+#: debian-reference.en.xmlt
 msgid "List of graphics image manipulation tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:10878
+#: debian-reference.en.xmlt
 msgid "screen"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10888
+#: debian-reference.en.xmlt
 msgid "screenshot application for GNOME"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10895
+#: debian-reference.en.xmlt
 msgid "screenshot application on steroid"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10901
+#: debian-reference.en.xmlt
 msgid "Wayland + X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10902
+#: debian-reference.en.xmlt
 msgid "screenshot in GUI menu"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10909
+#: debian-reference.en.xmlt
 msgid "<literal>xwd</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10916
+#: debian-reference.en.xmlt
 msgid "<literal>import</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10923
+#: debian-reference.en.xmlt
 msgid "<literal>scrot</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:10930
+#: debian-reference.en.xmlt
 msgid "Recording changes in configuration files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10931
+#: debian-reference.en.xmlt
 msgid ""
 "There are specialized tools to record changes in configuration files with "
 "help of DVCS and to make system snapshots on <ulink url=\"&btrfs;\">Btrfs</"
@@ -30326,66 +27934,66 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:10933
+#: debian-reference.en.xmlt
 msgid "List of packages which can record configuration history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10952
+#: debian-reference.en.xmlt
 msgid ""
 "store configuration files and their metadata with <ulink url=\"&git;\">Git</"
 "ulink> (default), <ulink url=\"&mercurial;\">Mercurial</ulink>, or <ulink "
-"url=\"&bazaar;\">Bazaar</ulink> (new)"
+"url=\"&gnubazaar;\">GNU Bazaar</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10958
+#: debian-reference.en.xmlt
 msgid "system restore utility using rsync or BTRFS snapshots"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10964
+#: debian-reference.en.xmlt
 msgid "Linux filesystem snapshot management tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:10969
+#: debian-reference.en.xmlt
 msgid ""
-"You may also think about local script <xref linkend=\"_personal_backup\"/> "
+"You may also think about local script <xref linkend=\"_backup_tips\"/> "
 "approach."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:10973
+#: debian-reference.en.xmlt
 msgid "Monitoring, controlling, and starting program activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:10974
+#: debian-reference.en.xmlt
 msgid ""
 "Program activities can be monitored and controlled using specialized tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:10976
+#: debian-reference.en.xmlt
 msgid "List of tools for monitoring and controlling program activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:10995
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>nice</literal>(1): run a program with modified scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11001
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>renice</literal>(1): modify the scheduling priority of a running "
 "process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11007
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/proc</literal>\" filesystem utilities: <literal>ps</literal>(1), "
 "<literal>top</literal>(1), <literal>kill</literal>(1), <literal>watch</"
@@ -30393,7 +28001,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11013
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/proc</literal>\" filesystem utilities: <literal>killall</"
 "literal>(1), <literal>fuser</literal>(1), <literal>peekfd</literal>(1), "
@@ -30401,264 +28009,264 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11019
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>time</literal>(1): run a program to report system resource usages "
 "with respect to time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11025
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>sar</literal>(1), <literal>iostat</literal>(1), <literal>mpstat</"
 "literal>(1), …: system performance tools for Linux"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11031
+#: debian-reference.en.xmlt
 msgid "Interactive System Activity Grapher for sysstat"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11037
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>lsof</literal>(8): list files opened by a running process using "
 "\"<literal>-p</literal>\" option"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11043
+#: debian-reference.en.xmlt
 msgid "<literal>strace</literal>(1): trace system calls and signals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11049
+#: debian-reference.en.xmlt
 msgid "<literal>ltrace</literal>(1): trace library calls"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11055
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>xtrace</literal>(1): trace communication between X11 client and "
 "server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11061
+#: debian-reference.en.xmlt
 msgid "<literal>powertop</literal>(1): information about system power use"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11067
+#: debian-reference.en.xmlt
 msgid ""
 "run processes according to a schedule in background from <literal>cron</"
 "literal>(8) daemon"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11073
+#: debian-reference.en.xmlt
 msgid "cron-like command scheduler for systems that don't run 24 hours a day"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11079
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>at</literal>(1) or <literal>batch</literal>(1): run a job at a "
 "specified time or below certain load level"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:11084
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>procps</literal> packages provide very basics of monitoring, "
 "controlling, and starting program activities.  You should learn all of them."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11086
+#: debian-reference.en.xmlt
 msgid "Timing a process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11087
+#: debian-reference.en.xmlt
 msgid "Display time used by the process invoked by the command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11091
+#: debian-reference.en.xmlt
 msgid "The scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11092
+#: debian-reference.en.xmlt
 msgid ""
 "A nice value is used to control the scheduling priority for the process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11094
+#: debian-reference.en.xmlt
 msgid "List of nice values for the scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11100
+#: debian-reference.en.xmlt
 msgid "nice value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11101
+#: debian-reference.en.xmlt
 msgid "scheduling priority"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11106
+#: debian-reference.en.xmlt
 msgid "19"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11107
+#: debian-reference.en.xmlt
 msgid "lowest priority process (nice)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11111
+#: debian-reference.en.xmlt
 msgid "very high priority process for user"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11114
+#: debian-reference.en.xmlt
 msgid "-20"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11115
+#: debian-reference.en.xmlt
 msgid "very high priority process for root (not-nice)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11121
+#: debian-reference.en.xmlt
 msgid ""
 "Sometimes an extreme nice value does more harm than good to the system.  Use "
 "this command carefully."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11124
+#: debian-reference.en.xmlt
 msgid "The ps command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11125
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>ps</literal>(1) command on a Debian system support both BSD and "
 "SystemV features and helps to identify the process activity statically."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11127
+#: debian-reference.en.xmlt
 msgid "List of ps command styles"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11134
+#: debian-reference.en.xmlt
 msgid "style"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11135
+#: debian-reference.en.xmlt
 msgid "typical command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11136
+#: debian-reference.en.xmlt
 msgid "feature"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11141
+#: debian-reference.en.xmlt
 msgid "BSD"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11142
+#: debian-reference.en.xmlt
 msgid "<literal>ps aux</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11143
+#: debian-reference.en.xmlt
 msgid "display %CPU %MEM"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11146
+#: debian-reference.en.xmlt
 msgid "System V"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11147
+#: debian-reference.en.xmlt
 msgid "<literal>ps -efH</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11148
+#: debian-reference.en.xmlt
 msgid "display PPID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11153
+#: debian-reference.en.xmlt
 msgid ""
 "For the zombie (defunct) children process, you can kill them by the parent "
 "process ID identified in the \"<literal>PPID</literal>\" field."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11154
+#: debian-reference.en.xmlt
 msgid "The <literal>pstree</literal>(1) command display a tree of processes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11157
+#: debian-reference.en.xmlt
 msgid "The top command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11158
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>top</literal>(1) on the Debian system has rich features and helps "
 "to identify what process is acting funny dynamically."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11159
+#: debian-reference.en.xmlt
 msgid ""
 "It is an interactive full screen program.  You can get its usage help press "
 "by pressing the \"h\"-key and terminate it by pressing the \"q\"-key."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11162
+#: debian-reference.en.xmlt
 msgid "Listing files opened by a process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11163
+#: debian-reference.en.xmlt
 msgid ""
 "You can list all files opened by a process with a process ID (PID), e.g. 1, "
 "by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11165
+#: debian-reference.en.xmlt
 msgid "PID=1 is usually the <literal>init</literal> program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11168
+#: debian-reference.en.xmlt
 msgid "Tracing program activities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11169
+#: debian-reference.en.xmlt
 msgid ""
 "You can trace program activity with <literal>strace</literal>(1), "
 "<literal>ltrace</literal>(1), or <literal>xtrace</literal>(1) for system "
@@ -30667,14 +28275,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11170
+#: debian-reference.en.xmlt
 msgid ""
 "You can trace system calls of the <literal>ls</literal> command as the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11172
+#: debian-reference.en.xmlt
 msgid ""
 "Use <emphasis role=\"strong\">strace-graph</emphasis> script found in "
 "<emphasis role=\"strong\">/usr/share/doc/strace/examples/</emphasis> to make "
@@ -30682,33 +28290,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11175
+#: debian-reference.en.xmlt
 msgid "Identification of processes using files or sockets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11176
+#: debian-reference.en.xmlt
 msgid ""
 "You can also identify processes using files by <literal>fuser</literal>(1), "
 "e.g. for \"<literal>/var/log/mail.log</literal>\" by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11178
+#: debian-reference.en.xmlt
 msgid ""
 "You see that file \"<literal>/var/log/mail.log</literal>\" is open for "
 "writing by the <literal>rsyslogd</literal>(8) command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11179
+#: debian-reference.en.xmlt
 msgid ""
 "You can also identify processes using sockets by <literal>fuser</"
 "literal>(1), e.g. for \"<literal>smtp/tcp</literal>\" by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11181
+#: debian-reference.en.xmlt
 msgid ""
 "Now you know your system runs <literal>exim4</literal>(8) to handle <ulink "
 "url=\"&tcp;\">TCP</ulink> connections to <ulink url=\"&smtp;\">SMTP</ulink> "
@@ -30716,60 +28324,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11184
+#: debian-reference.en.xmlt
 msgid "Repeating a command with a constant interval"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11185
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>watch</literal>(1) executes a program repeatedly with a constant "
 "interval while showing its output in fullscreen."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11187
+#: debian-reference.en.xmlt
 msgid "This displays who is logged on to the system updated every 2 seconds."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11190
+#: debian-reference.en.xmlt
 msgid "Repeating a command looping over files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11191
+#: debian-reference.en.xmlt
 msgid ""
 "There are several ways to repeat a command looping over files matching some "
 "condition, e.g. matching glob pattern \"<literal>*.ext</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11193
+#: debian-reference.en.xmlt
 msgid "Shell for-loop method (see <xref linkend=\"_shell_loops\"/>):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11197
+#: debian-reference.en.xmlt
 msgid "<literal>find</literal>(1) and <literal>xargs</literal>(1) combination:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11201
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) with \"<literal>-exec</literal>\" option with a "
 "command:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11205
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) with \"<literal>-exec</literal>\" option with a "
 "short shell script:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11208
+#: debian-reference.en.xmlt
 msgid ""
 "The above examples are written to ensure proper handling of funny file names "
 "such as ones containing spaces.  See <xref "
@@ -30778,12 +28386,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11211
+#: debian-reference.en.xmlt
 msgid "Starting a program from GUI"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11212
+#: debian-reference.en.xmlt
 msgid ""
 "For the <ulink url=\"&commandlineinterfacecli;\">command-line interface "
 "(CLI)</ulink>, the first program with the matching name found in the "
@@ -30792,7 +28400,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11213
+#: debian-reference.en.xmlt
 msgid ""
 "For the <ulink url=\"&graphicaluserinterfacegui;\">graphical user interface "
 "(GUI)</ulink> compliant to the <ulink url=\"&freedesktoporg;\">freedesktop."
@@ -30807,7 +28415,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11214
+#: debian-reference.en.xmlt
 msgid ""
 "For example, the <literal>chromium.desktop</literal> file defines attributes "
 "for the \"Chromium Web Browser\" such as \"Name\" for the program name, "
@@ -30817,14 +28425,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11216
+#: debian-reference.en.xmlt
 msgid ""
 "This is an oversimplified description. The <literal>*.desktop</literal> "
 "files are scanned as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11217
+#: debian-reference.en.xmlt
 msgid ""
 "The desktop environment sets <literal>$XDG_DATA_HOME</literal> and "
 "<literal>$XDG_DATA_DIR</literal> environment variables.  For example, under "
@@ -30832,21 +28440,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11219
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>$XDG_DATA_HOME</literal> is unset. (The default value of "
 "<literal>$HOME/.local/share</literal> is used.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11220
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>$XDG_DATA_DIRS</literal> is set to <literal>/usr/share/gnome:/usr/"
 "local/share/:/usr/share/</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11222
+#: debian-reference.en.xmlt
 msgid ""
 "So the base directories (see <ulink url=\"&xdgbasedirectoryspecification;"
 "\">XDG Base Directory Specification</ulink>) and the <literal>applications</"
@@ -30854,41 +28462,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11224
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>$HOME/.local/share/</literal> → <literal>$HOME/.local/share/"
 "applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11225
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/usr/share/gnome/</literal> → <literal>/usr/share/gnome/"
 "applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11226
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/usr/local/share/</literal> → <literal>/usr/local/share/"
 "applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11227
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>/usr/share/</literal> → <literal>/usr/share/applications/</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11229
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>*.desktop</literal> files are scanned in these "
 "<literal>applications</literal> directories in this order."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11230
+#: debian-reference.en.xmlt
 msgid ""
 "A user custom GUI menu entry can be created by adding a <literal>*.desktop</"
 "literal> file in the <literal>$HOME/.local/share/applications/</literal> "
@@ -30896,7 +28504,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11231
+#: debian-reference.en.xmlt
+msgid ""
+"The \"<literal>Exec=...</literal>\" line isn't parsed by the shell.  Use the "
+"<literal>env</literal>(1) command if environment variables need to be set."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, if a <literal>*.desktop</literal> file is created in the "
 "<literal>autostart</literal> directory under these base directories, the "
@@ -30907,7 +28522,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11232
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, if a <literal>*.desktop</literal> file is created in the "
 "<literal>$HOME/Desktop</literal> directory and the Desktop environment is "
@@ -30918,48 +28533,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11235
+#: debian-reference.en.xmlt
 msgid "Customizing program to be started"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11236
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs start another program automatically.  Here are check points "
 "for customizing this process."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11239
+#: debian-reference.en.xmlt
 msgid "Application configuration menu:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11242
+#: debian-reference.en.xmlt
 msgid ""
 "GNOME3 desktop: \"Settings\" → \"System\" → \"Details\" → \"Default "
 "Applications\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11245
+#: debian-reference.en.xmlt
 msgid ""
 "KDE desktop: \"K\" → \"Control Center\" → \"KDE Components\" → \"Component "
 "Chooser\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11248
+#: debian-reference.en.xmlt
 msgid "Iceweasel browser: \"Edit\" → \"Preferences\" → \"Applications\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11251
+#: debian-reference.en.xmlt
 msgid "<literal>mc</literal>(1): \"<literal>/etc/mc/mc.ext</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11255
+#: debian-reference.en.xmlt
 msgid ""
 "Environment variables such as \"<literal>$BROWSER</literal>\", "
 "\"<literal>$EDITOR</literal>\", \"<literal>$VISUAL</literal>\", and "
@@ -30967,7 +28582,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11258
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>update-alternatives</literal>(1) system for programs such as "
 "\"<literal>editor</literal>\", \"<literal>view</literal>\", \"<literal>x-www-"
@@ -30977,7 +28592,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11261
+#: debian-reference.en.xmlt
 msgid ""
 "the \"<literal>~/.mailcap</literal>\" and \"<literal>/etc/mailcap</"
 "literal>\" file contents which associate <ulink url=\"&mime;\">MIME</ulink> "
@@ -30985,7 +28600,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11264
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>~/.mime.types</literal>\" and \"<literal>/etc/mime.types</"
 "literal>\" file contents which associate file name extension with <ulink "
@@ -30993,7 +28608,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11267
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>update-mime</literal>(8) updates the \"<literal>/etc/mailcap</"
 "literal>\" file using \"<literal>/etc/mailcap.order</literal>\" file (see "
@@ -31001,7 +28616,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11268
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>debianutils</literal> package provides <literal>sensible-"
 "browser</literal>(1), <literal>sensible-editor</literal>(1), and "
@@ -31011,7 +28626,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11269
+#: debian-reference.en.xmlt
 msgid ""
 "In order to run a console application such as <literal>mutt</literal> under "
 "GUI as your preferred application, you should create an GUI application as "
@@ -31019,178 +28634,156 @@ msgid ""
 "preferred application to be started as described."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11272
-msgid ""
-"GUI application can be executed easily under specific environment variables "
-"if the program for \"Exec\" in its corresponding <literal>*.desktop</"
-"literal> file doesn't specify the full execution path.  You can enable non-"
-"English keyboard input to <literal>kitty</literal> using an input method "
-"framework <literal>ibus</literal> or <literal>fcitx5</literal> by installing "
-"required input method packages and creating a shell script \"<literal>/usr/"
-"local/bin/kitty</literal>\" as follows."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11274
-msgid ""
-"This <literal>kitty</literal> script can alternatively be stored in "
-"\"<literal>~/bin/</literal>\" or \"<literal>~/.local/bin/</literal>\" "
-"directories as long as they are defined earlier than \"<literal>/usr/bin/</"
-"literal>\" in \"<literal>$PATH</literal>\"."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11278
+#: debian-reference.en.xmlt
 msgid "Killing a process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11279
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>kill</literal>(1) to kill (or send a signal to) a process by "
 "the process ID."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11280
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>killall</literal>(1) or <literal>pkill</literal>(1) to do the "
 "same by the process command name and other attributes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11282
+#: debian-reference.en.xmlt
 msgid "List of frequently used signals for kill command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11290
+#: debian-reference.en.xmlt
 msgid "signal value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11291
+#: debian-reference.en.xmlt
 msgid "signal name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11293
+#: debian-reference.en.xmlt
 msgid "note"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11299
+#: debian-reference.en.xmlt
 msgid "---"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11300
+#: debian-reference.en.xmlt
 msgid "no signal is sent (see <literal>kill</literal>(2))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11301
+#: debian-reference.en.xmlt
 msgid "check if process is running"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11305
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sighup;\">SIGHUP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11306 debian-reference.en.xmlt:11312
-#: debian-reference.en.xmlt:11324 debian-reference.en.xmlt:11330
+#: debian-reference.en.xmlt
 msgid "terminate the process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11307
+#: debian-reference.en.xmlt
 msgid "disconnected terminal (signal hang up)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11311
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigint;\">SIGINT</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11313
+#: debian-reference.en.xmlt
 msgid "interrupt from keyboard (<literal>CTRL-C</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11317
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigquit;\">SIGQUIT</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11318
+#: debian-reference.en.xmlt
 msgid "terminate the process and <ulink url=\"&dumpcore;\">dump core</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11319
+#: debian-reference.en.xmlt
 msgid "quit from keyboard (<literal>CTRL-\\</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11322
+#: debian-reference.en.xmlt
 msgid "9"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11323
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigkill;\">SIGKILL</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11325
+#: debian-reference.en.xmlt
 msgid "unblockable kill signal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11328
+#: debian-reference.en.xmlt
 msgid "15"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11329
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&sigterm;\">SIGTERM</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11331
+#: debian-reference.en.xmlt
 msgid "blockable termination signal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11352
+#: debian-reference.en.xmlt
 msgid "Scheduling tasks once"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11353
+#: debian-reference.en.xmlt
 msgid ""
 "Run the <literal>at</literal>(1) command to schedule a one-time job by the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11357
+#: debian-reference.en.xmlt
 msgid "Scheduling tasks regularly"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11358
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>cron</literal>(8) to schedule tasks regularly.  See "
 "<literal>crontab</literal>(1) and <literal>crontab</literal>(5)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11359
+#: debian-reference.en.xmlt
 msgid ""
 "You can schedule to run processes as a normal user, e.g. <literal>foo</"
 "literal> by creating a <literal>crontab</literal>(5) file as \"<literal>/var/"
@@ -31199,12 +28792,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11360
+#: debian-reference.en.xmlt
 msgid "Here is an example of a <literal>crontab</literal>(5) file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11362
+#: debian-reference.en.xmlt
 msgid ""
 "For the system not running continuously, install the <literal>anacron</"
 "literal> package to schedule periodic commands at the specified intervals as "
@@ -31213,7 +28806,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11363
+#: debian-reference.en.xmlt
 msgid ""
 "For scheduled system maintenance scripts, you can run them periodically from "
 "root account by placing such scripts in \"<literal>/etc/cron.hourly/</"
@@ -31224,7 +28817,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11364
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&systemd;\">Systemd</ulink> has low level capability to "
 "schedule programs to run without <literal>cron</literal> daemon.  For "
@@ -31234,39 +28827,53 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11367
+#: debian-reference.en.xmlt
+msgid "Scheduling tasks on event"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&systemd;\">Systemd</ulink> can schedule program not only on "
+"the timer event but also on the mount event.  See <xref "
+"linkend=\"_timer_event_triggered_backup\"/> and <xref "
+"linkend=\"_mount_event_triggered_backup\"/> for examples."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
 msgid "Alt-SysRq key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11368
+#: debian-reference.en.xmlt
 msgid ""
 "Pressing Alt-SysRq (PrtScr) followed by one keys does the magic of rescuing "
 "control of the system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11370
+#: debian-reference.en.xmlt
 msgid "List of notable SAK command keys"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11376
+#: debian-reference.en.xmlt
 msgid "key following Alt-SysRq"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11377
+#: debian-reference.en.xmlt
 msgid "description of action"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11382
+#: debian-reference.en.xmlt
 msgid "<literal>k</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11383
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">k</emphasis>ill all processes on the <emphasis "
 "role=\"strong\">current virtual console</emphasis> (<ulink url=\"&sak;"
@@ -31274,33 +28881,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11387
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">s</emphasis>ync all mounted filesystems to avoid "
 "data corruption"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11391
+#: debian-reference.en.xmlt
 msgid ""
 "remount all mounted filesystems read-only (<emphasis role=\"strong\">u</"
 "emphasis>mount)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11394
+#: debian-reference.en.xmlt
 msgid "<literal>r</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11395
+#: debian-reference.en.xmlt
 msgid ""
 "restore the keyboard from <emphasis role=\"strong\">r</emphasis>aw mode "
 "after X crashes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11400
+#: debian-reference.en.xmlt
 msgid ""
 "See more on <ulink url=\"&linuxkernelusersmrequestkeyhacks;\">Linux kernel "
 "user’s and administrator’s guide » Linux Magic System Request Key Hacks</"
@@ -31308,7 +28915,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11401
+#: debian-reference.en.xmlt
 msgid ""
 "From SSH terminal etc., you can use the Alt-SysRq feature by writing to the "
 "\"<literal>/proc/sysrq-trigger</literal>\". For example, \"<literal>echo s "
@@ -31318,89 +28925,89 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11402
+#: debian-reference.en.xmlt
 msgid ""
 "The current (2021) Debian amd64 Linux kernel has <literal>/proc/sys/kernel/"
 "sysrq=438=0b110110110</literal>:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11404
+#: debian-reference.en.xmlt
 msgid "2 = 0x2 - enable control of console logging level (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11405
+#: debian-reference.en.xmlt
 msgid "4 = 0x4 - enable control of keyboard (SAK, unraw) (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11406
+#: debian-reference.en.xmlt
 msgid "8 = 0x8 - enable debugging dumps of processes etc. (OFF)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11407
+#: debian-reference.en.xmlt
 msgid "16 = 0x10 - enable sync command (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11408
+#: debian-reference.en.xmlt
 msgid "32 = 0x20 - enable remount read-only (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11409
+#: debian-reference.en.xmlt
 msgid "64 = 0x40 - enable signaling of processes (term, kill, oom-kill) (OFF)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11410
+#: debian-reference.en.xmlt
 msgid "128 = 0x80 - allow reboot/poweroff (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11411
+#: debian-reference.en.xmlt
 msgid "256 = 0x100 - allow nicing of all RT tasks (ON)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:11416
+#: debian-reference.en.xmlt
 msgid "System maintenance tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11418
+#: debian-reference.en.xmlt
 msgid "Who is on the system?"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11419
+#: debian-reference.en.xmlt
 msgid "You can check who is on the system by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11421
+#: debian-reference.en.xmlt
 msgid "<literal>who</literal>(1) shows who is logged on."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11422
+#: debian-reference.en.xmlt
 msgid "<literal>w</literal>(1) shows who is logged on and what they are doing."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11423
+#: debian-reference.en.xmlt
 msgid "<literal>last</literal>(1) shows listing of last logged in user."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11424
+#: debian-reference.en.xmlt
 msgid "<literal>lastb</literal>(1) shows listing of last bad logged in users."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11426
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/var/run/utmp</literal>\", and \"<literal>/var/log/wtmp</"
 "literal>\" hold such user information.  See <literal>login</literal>(1) and "
@@ -31408,24 +29015,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11429
+#: debian-reference.en.xmlt
 msgid "Warning everyone"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11430
+#: debian-reference.en.xmlt
 msgid ""
 "You can send message to everyone who is logged on to the system with "
 "<literal>wall</literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11434
+#: debian-reference.en.xmlt
 msgid "Hardware identification"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11435
+#: debian-reference.en.xmlt
 msgid ""
 "For the <ulink url=\"&pci;\">PCI</ulink>-like devices (<ulink url=\"&agp;"
 "\">AGP</ulink>, <ulink url=\"&pciexpress;\">PCI-Express</ulink>, <ulink "
@@ -31435,7 +29042,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11436
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, you can identify the hardware by reading contents of "
 "\"<literal>/proc/bus/pci/devices</literal>\" or browsing directory tree "
@@ -31444,61 +29051,61 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11438
+#: debian-reference.en.xmlt
 msgid "List of hardware identification tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11457
+#: debian-reference.en.xmlt
 msgid "Linux PCI Utilities: <literal>lspci</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11463
+#: debian-reference.en.xmlt
 msgid "Linux USB utilities: <literal>lsusb</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11469
+#: debian-reference.en.xmlt
 msgid "NVMe utilities for Linux: <literal>nvme</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11475
+#: debian-reference.en.xmlt
 msgid "PCMCIA utilities for Linux: <literal>pccardctl</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11481
+#: debian-reference.en.xmlt
 msgid ""
 "collection of tools for SCSI hardware management: <literal>lsscsi</"
 "literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11487
+#: debian-reference.en.xmlt
 msgid ""
 "system information obtained from \"<literal>/proc</literal>\": "
 "<literal>lsdev</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11493
+#: debian-reference.en.xmlt
 msgid "information about hardware configuration: <literal>lshw</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11499
+#: debian-reference.en.xmlt
 msgid "hardware identification system: <literal>discover</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11506
+#: debian-reference.en.xmlt
 msgid "Hardware configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11507
+#: debian-reference.en.xmlt
 msgid ""
 "Although most of the hardware configuration on modern GUI desktop systems "
 "such as GNOME and KDE can be managed through accompanying GUI configuration "
@@ -31506,105 +29113,105 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11509
+#: debian-reference.en.xmlt
 msgid "List of hardware configuration tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11528
+#: debian-reference.en.xmlt
 msgid "Linux console font and keytable utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11534
+#: debian-reference.en.xmlt
 msgid ""
 "X server utilities: <literal>xset</literal>(1), <literal>xmodmap</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11540
+#: debian-reference.en.xmlt
 msgid ""
 "daemon to manage events delivered by the Advanced Configuration and Power "
 "Interface (ACPI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11546
+#: debian-reference.en.xmlt
 msgid "utility to display information on ACPI devices"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11552
+#: debian-reference.en.xmlt
 msgid "daemon to put a laptop to sleep during inactivity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11558
+#: debian-reference.en.xmlt
 msgid ""
 "hard disk access optimization (see <xref "
 "linkend=\"_optimization_of_hard_disk\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11564
+#: debian-reference.en.xmlt
 msgid ""
 "control and monitor storage systems using <ulink url=\"&smart;\">S.M.A.R.T.</"
 "ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11570
+#: debian-reference.en.xmlt
 msgid "collection of tools for serial port management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11576
+#: debian-reference.en.xmlt
 msgid "collection of tools for memory hardware management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11582
+#: debian-reference.en.xmlt
 msgid ""
 "collection of tools for <ulink url=\"&scsi;\">SCSI</ulink> hardware "
 "management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11588
+#: debian-reference.en.xmlt
 msgid "compact disc drive access optimization"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11594
+#: debian-reference.en.xmlt
 msgid "larger mouse cursors for X"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11599
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <ulink url=\"&acpi;\">ACPI</ulink> is a newer framework for the power "
 "management system than <ulink url=\"&apm;\">APM</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11600
+#: debian-reference.en.xmlt
 msgid ""
 "CPU frequency scaling on modern system is governed by kernel modules such as "
 "<literal>acpi_cpufreq</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11603
+#: debian-reference.en.xmlt
 msgid "System and hardware time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11604
+#: debian-reference.en.xmlt
 msgid "The following sets system and hardware time to MM/DD hh:mm, CCYY."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11606
+#: debian-reference.en.xmlt
 msgid ""
 "Times are normally displayed in the local time on the Debian system but the "
 "hardware and system time usually use <ulink url=\"&utcgmt;\">UTC(GMT)</"
@@ -31612,7 +29219,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11607
+#: debian-reference.en.xmlt
 msgid ""
 "If the hardware time is set to UTC, change the setting to "
 "\"<literal>UTC=yes</literal>\" in the \"<literal>/etc/default/rcS</"
@@ -31620,12 +29227,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11608
+#: debian-reference.en.xmlt
 msgid "The following reconfigure the timezone used by the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11610
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to update system time via network, consider to use the <ulink "
 "url=\"&ntp;\">NTP</ulink> service with the packages such as <literal>ntp</"
@@ -31633,7 +29240,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11612
+#: debian-reference.en.xmlt
 msgid ""
 "Under <ulink url=\"&systemd;\">systemd</ulink>, use <literal>systemd-"
 "timesyncd</literal> for the network time synchronization instead.  See "
@@ -31641,70 +29248,70 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11614 debian-reference.en.xmlt:14805
+#: debian-reference.en.xmlt
 msgid "See the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11616
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&managingaccuratedateandtimehowto;\">Managing Accurate Date and "
 "Time HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11617
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ntppublicservicesproject;\">NTP Public Services Project</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11618
+#: debian-reference.en.xmlt
 msgid "The <literal>ntp-doc</literal> package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11620
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ntptrace</literal>(8) in the <literal>ntp</literal> package can "
 "trace a chain of NTP servers back to the primary source."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11623
+#: debian-reference.en.xmlt
 msgid "The terminal configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11624
+#: debian-reference.en.xmlt
 msgid ""
 "There are several components to configure character console and "
 "<literal>ncurses</literal>(3) system features."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11626
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/etc/terminfo/*/*</literal>\" file (<literal>terminfo</"
 "literal>(5))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11627
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>$TERM</literal>\" environment variable (<literal>term</"
 "literal>(7))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11628
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>setterm</literal>(1), <literal>stty</literal>(1), <literal>tic</"
 "literal>(1), and <literal>toe</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11630
+#: debian-reference.en.xmlt
 msgid ""
 "If the <literal>terminfo</literal> entry for <literal>xterm</literal> "
 "doesn't work with a non-Debian <literal>xterm</literal>, change your "
@@ -31716,12 +29323,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11633
+#: debian-reference.en.xmlt
 msgid "The sound infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11634
+#: debian-reference.en.xmlt
 msgid ""
 "Device drivers for sound cards for current Linux are provided by <ulink "
 "url=\"&advancedlinuxsouarchitecturealsa;\">Advanced Linux Sound Architecture "
@@ -31731,7 +29338,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11635
+#: debian-reference.en.xmlt
 msgid ""
 "Application softwares may be configured not only to access sound devices "
 "directly but also to access them via some standardized sound server system.  "
@@ -31741,7 +29348,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11636
+#: debian-reference.en.xmlt
 msgid ""
 "There is usually a common sound engine for each popular desktop environment. "
 "Each sound engine used by the application can choose to connect to different "
@@ -31749,14 +29356,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11637
+#: debian-reference.en.xmlt
 msgid ""
 "Use \"<literal>cat /dev/urandom &gt; /dev/audio</literal>\" or "
 "<literal>speaker-test</literal>(1) to test speaker (^C to stop)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11638
+#: debian-reference.en.xmlt
 msgid ""
 "If you can not get sound, your speaker may be connected to a muted output.  "
 "Modern sound system has many outputs.  <literal>alsamixer</literal>(1) in "
@@ -31765,153 +29372,153 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11640
+#: debian-reference.en.xmlt
 msgid "List of sound packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11659
+#: debian-reference.en.xmlt
 msgid "utilities for configuring and using ALSA"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11665
+#: debian-reference.en.xmlt
 msgid ""
 "OSS compatibility under ALSA preventing \"<literal>/dev/dsp not found</"
 "literal>\" errors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11671
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - metapackage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11677
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - audio server and CLI programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11683
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - audio server to replace ALSA"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11689
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&audioandvideopromultimediaserver;\">audio and video processing "
 "engine multimedia server</ulink> - audio server to replace PulseAudio"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11695
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&pulseaudio;\">PulseAudio</ulink> server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11701
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&pulseaudio;\">PulseAudio</ulink> client library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11707
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&jackaudioconnectionkitjack;\">JACK Audio Connection Kit. "
 "(JACK)</ulink> server (low latency)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11713
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&jackaudioconnectionkitjack;\">JACK Audio Connection Kit. "
 "(JACK)</ulink> library (low latency)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11719
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gstreamer;\">GStreamer</ulink>: GNOME sound engine"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11725
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&phonon;\">Phonon</ulink>: KDE sound engine"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11732
+#: debian-reference.en.xmlt
 msgid "Disabling the screen saver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11733
+#: debian-reference.en.xmlt
 msgid "For disabling the screen saver, use following commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11735
+#: debian-reference.en.xmlt
 msgid "List of commands for disabling the screen saver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11747
+#: debian-reference.en.xmlt
 msgid "The Linux console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11748
+#: debian-reference.en.xmlt
 msgid "<literal>setterm -powersave off</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11751
+#: debian-reference.en.xmlt
 msgid "The X Window (turning off screensaver)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11752
+#: debian-reference.en.xmlt
 msgid "<literal>xset s off</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11755
+#: debian-reference.en.xmlt
 msgid "The X Window (disabling dpms)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11756
+#: debian-reference.en.xmlt
 msgid "<literal>xset -dpms</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11759
+#: debian-reference.en.xmlt
 msgid "The X Window (GUI configuration of screen saver)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11760
+#: debian-reference.en.xmlt
 msgid "<literal>xscreensaver-command -prefs</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11767
+#: debian-reference.en.xmlt
 msgid "Disabling beep sounds"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11768
+#: debian-reference.en.xmlt
 msgid ""
 "One can always unplug the PC speaker to disable beep sounds.  Removing "
 "<literal>pcspkr</literal> kernel module does this for you."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11769
+#: debian-reference.en.xmlt
 msgid ""
 "The following prevents the <literal>readline</literal>(3) program used by "
 "<literal>bash</literal>(1) to beep when encountering an alert character "
@@ -31919,44 +29526,44 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11773
+#: debian-reference.en.xmlt
 msgid "Memory usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11774
+#: debian-reference.en.xmlt
 msgid ""
 "There are 2 resources available for you to get the memory usage situation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11776
+#: debian-reference.en.xmlt
 msgid ""
 "The kernel boot message in the \"<literal>/var/log/dmesg</literal>\" "
 "contains the total exact size of available memory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11777
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>free</literal>(1) and <literal>top</literal>(1) display information "
 "on memory resources on the running system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11779
+#: debian-reference.en.xmlt
 msgid "Here is an example."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11781
+#: debian-reference.en.xmlt
 msgid ""
 "You may be wondering \"dmesg tells me a free of 990 MB, and free -k says 320 "
 "MB is free. More than 600 MB missing …\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11782
+#: debian-reference.en.xmlt
 msgid ""
 "Do not worry about the large size of \"<literal>used</literal>\" and the "
 "small size of \"<literal>free</literal>\" in the \"<literal>Mem:</literal>\" "
@@ -31965,174 +29572,174 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11783
+#: debian-reference.en.xmlt
 msgid ""
 "For my MacBook with 1GB=1048576k DRAM (video system steals some of this), I "
 "see the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11785
+#: debian-reference.en.xmlt
 msgid "List of memory sizes reported"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:11791
+#: debian-reference.en.xmlt
 msgid "report"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11797
+#: debian-reference.en.xmlt
 msgid "Total size in dmesg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11798
+#: debian-reference.en.xmlt
 msgid "1016784k = 1GB - 31792k"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11801
+#: debian-reference.en.xmlt
 msgid "Free in dmesg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11802
+#: debian-reference.en.xmlt
 msgid "990528k"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11805
+#: debian-reference.en.xmlt
 msgid "Total under shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11806
+#: debian-reference.en.xmlt
 msgid "997184k"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11809
+#: debian-reference.en.xmlt
 msgid "Free under shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11810
+#: debian-reference.en.xmlt
 msgid "20256k (but effectively 321780k)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11817
+#: debian-reference.en.xmlt
 msgid "System security and integrity check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11818
+#: debian-reference.en.xmlt
 msgid ""
 "Poor system maintenance may expose your system to external exploitation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11819
+#: debian-reference.en.xmlt
 msgid ""
 "For system security and integrity check, you should start with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11821
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>debsums</literal> package, see <literal>debsums</literal>(1) "
 "and <xref linkend=\"_top_level_release_file_and_authenticity\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11822
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>chkrootkit</literal> package, see <literal>chkrootkit</"
 "literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11823
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>clamav</literal> package family, see <literal>clamscan</"
 "literal>(1) and <literal>freshclam</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11824
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&debiansecurityfaq;\">Debian security FAQ</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11825
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&securingdebianmanual;\">Securing Debian Manual</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11828
+#: debian-reference.en.xmlt
 msgid "List of tools for system security and integrity check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11847
+#: debian-reference.en.xmlt
 msgid "daemon to mail anomalies in the system logfiles to the administrator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11853
+#: debian-reference.en.xmlt
 msgid "utility to verify installed package files against MD5 checksums"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11859
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rootkit;\">rootkit</ulink> detector"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11865
+#: debian-reference.en.xmlt
 msgid "anti-virus utility for Unix - command-line interface"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11871
+#: debian-reference.en.xmlt
 msgid "report system security vulnerabilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11877
+#: debian-reference.en.xmlt
 msgid "file and directory integrity checker"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11883
+#: debian-reference.en.xmlt
 msgid "active password cracking tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11889
+#: debian-reference.en.xmlt
 msgid "Advanced Intrusion Detection Environment - static binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11895
+#: debian-reference.en.xmlt
 msgid "file integrity verification program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11901
+#: debian-reference.en.xmlt
 msgid "password guessing program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11906
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a simple script to check for typical world writable incorrect file "
 "permissions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:11908
+#: debian-reference.en.xmlt
 msgid ""
 "Since the <literal>debsums</literal> package uses <ulink url=\"&mdf;\">MD5</"
 "ulink> checksums stored locally, it can not be fully trusted as the system "
@@ -32140,12 +29747,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:11912
+#: debian-reference.en.xmlt
 msgid "Data storage tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:11913
+#: debian-reference.en.xmlt
 msgid ""
 "Booting your system with Linux <ulink url=\"&livecds;\">live CDs</ulink> or "
 "<ulink url=\"&debianinstallercds;\">debian-installer CDs</ulink> in rescue "
@@ -32153,7 +29760,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:11914
+#: debian-reference.en.xmlt
 msgid ""
 "You may need to <literal>umount</literal>(8) some devices manually from the "
 "command line before operating on them if they are automatically mounted by "
@@ -32161,12 +29768,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11916
+#: debian-reference.en.xmlt
 msgid "Disk space usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11917
+#: debian-reference.en.xmlt
 msgid ""
 "The disk space usage can be evaluated by programs provided by the "
 "<literal>mount</literal>, <literal>coreutils</literal>, and <literal>xdu</"
@@ -32174,24 +29781,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11919
+#: debian-reference.en.xmlt
 msgid "<literal>mount</literal>(8) reports all mounted filesystems (= disks)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11920
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>df</literal>(1) reports the disk space usage for the file system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11921
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>du</literal>(1) reports the disk space usage for the directory tree."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11923
+#: debian-reference.en.xmlt
 msgid ""
 "You can feed the output of <literal>du</literal>(8) to <literal>xdu</"
 "literal>(1x) to produce its graphical and interactive presentation with "
@@ -32200,12 +29807,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11926
+#: debian-reference.en.xmlt
 msgid "Disk partition configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11927
+#: debian-reference.en.xmlt
 msgid ""
 "For <ulink url=\"&diskpartition;\">disk partition</ulink> configuration, "
 "although <literal>fdisk</literal>(8) has been considered standard, "
@@ -32215,7 +29822,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11928
+#: debian-reference.en.xmlt
 msgid ""
 "Older PCs use the classic <ulink url=\"&masterbootrecordmbr;\">Master Boot "
 "Record (MBR)</ulink> scheme to hold <ulink url=\"&diskpartitioning;\">disk "
@@ -32224,7 +29831,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11929
+#: debian-reference.en.xmlt
 msgid ""
 "Recent PCs with <ulink url=\"&unifiedextensiblareinterfaceuefi;\">Unified "
 "Extensible Firmware Interface (UEFI)</ulink>, including Intel-based Macs, "
@@ -32234,46 +29841,46 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11930
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>fdisk</literal>(8) has been standard for the disk "
 "partitioning tool, <literal>parted</literal>(8) is replacing it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:11932
+#: debian-reference.en.xmlt
 msgid "List of disk partition management packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11951
+#: debian-reference.en.xmlt
 msgid ""
 "miscellaneous system utilities including <literal>fdisk</literal>(8) and "
 "<literal>cfdisk</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11957
+#: debian-reference.en.xmlt
 msgid "GNU Parted disk partition resizing program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11963
+#: debian-reference.en.xmlt
 msgid "GNOME partition editor based on <literal>libparted</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11969
+#: debian-reference.en.xmlt
 msgid "partition editor for the GPT/MBR hybrid disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:11975
+#: debian-reference.en.xmlt
 msgid "program to create device mappings for partitions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:11980
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>parted</literal>(8) claims to create and to resize "
 "filesystem too, it is safer to do such things using best maintained "
@@ -32284,7 +29891,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:11981
+#: debian-reference.en.xmlt
 msgid ""
 "In order to switch between <ulink url=\"&gpt;\">GPT</ulink> and <ulink "
 "url=\"&mbr;\">MBR</ulink>, you need to erase first few blocks of disk "
@@ -32295,12 +29902,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11984
+#: debian-reference.en.xmlt
 msgid "Accessing partition using UUID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11985
+#: debian-reference.en.xmlt
 msgid ""
 "Although reconfiguration of your partition or activation order of removable "
 "storage media may yield different names for partitions, you can access them "
@@ -32309,7 +29916,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11987
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>mount</literal>(8) with \"<literal>-U</literal>\" option can mount "
 "a block device using <ulink url=\"&uuid;\">UUID</ulink>, instead of using "
@@ -32317,40 +29924,40 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11988
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/etc/fstab</literal>\" (see <literal>fstab</literal>(5)) can use "
 "<ulink url=\"&uuid;\">UUID</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:11989
+#: debian-reference.en.xmlt
 msgid ""
 "Boot loaders (<xref linkend=\"_stage_2_the_boot_loader\"/>) may use <ulink "
 "url=\"&uuid;\">UUID</ulink> too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11992
+#: debian-reference.en.xmlt
 msgid ""
 "You can probe <ulink url=\"&uuid;\">UUID</ulink> of a block special device "
 "with <literal>blkid</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:11993
+#: debian-reference.en.xmlt
 msgid ""
-"You can also probe it and other information with \"<literal>lsblk -f</"
+"You can also probe UUID and other information with \"<literal>lsblk -f</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:11997
+#: debian-reference.en.xmlt
 msgid "LVM2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11998
+#: debian-reference.en.xmlt
 msgid ""
 "LVM2 is a <ulink url=\"&logicalvolumemanager;\">logical volume manager</"
 "ulink> for the Linux kernel.  With LVM2, disk partitions can be created on "
@@ -32358,94 +29965,94 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:11999
+#: debian-reference.en.xmlt
 msgid "LVM requires the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12001
+#: debian-reference.en.xmlt
 msgid "device-mapper support in the Linux kernel (default for Debian kernels)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12002
+#: debian-reference.en.xmlt
 msgid ""
 "the userspace device-mapper support library (<literal>libdevmapper*</"
 "literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12003
+#: debian-reference.en.xmlt
 msgid "the userspace LVM2 tools (<literal>lvm2</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12005
+#: debian-reference.en.xmlt
 msgid "Please start learning LVM2 from the following manpages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12007
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>lvm</literal>(8): Basics of LVM2 mechanism (list of all LVM2 "
 "commands)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12008
+#: debian-reference.en.xmlt
 msgid "<literal>lvm.conf</literal>(5): Configuration file for LVM2"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12009
+#: debian-reference.en.xmlt
 msgid "<literal>lvs</literal>(8): Report information about logical volumes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12010
+#: debian-reference.en.xmlt
 msgid "<literal>vgs</literal>(8): Report information about volume groups"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12011
+#: debian-reference.en.xmlt
 msgid "<literal>pvs</literal>(8): Report information about physical volumes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12015
+#: debian-reference.en.xmlt
 msgid "Filesystem configuration"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12016
+#: debian-reference.en.xmlt
 msgid ""
 "For <ulink url=\"&exte;\">ext4</ulink> filesystem, the <literal>e2fsprogs</"
 "literal> package provides the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12018
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>mkfs.ext4</literal>(8) to create new <ulink url=\"&exte;\">ext4</"
 "ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12019
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>fsck.ext4</literal>(8) to check and to repair existing <ulink "
 "url=\"&exte;\">ext4</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12020
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tune2fs</literal>(8) to configure superblock of <ulink url=\"&exte;"
 "\">ext4</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12021
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>debugfs</literal>(8) to debug <ulink url=\"&exte;\">ext4</ulink> "
 "filesystem interactively. (It has <literal>undel</literal> command to "
@@ -32453,7 +30060,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12023
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>mkfs</literal>(8) and <literal>fsck</literal>(8) commands are "
 "provided by the <literal>e2fsprogs</literal> package as front-ends to "
@@ -32465,104 +30072,104 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12024
+#: debian-reference.en.xmlt
 msgid "Similar commands are available for each filesystem supported by Linux."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12026
+#: debian-reference.en.xmlt
 msgid "List of filesystem management packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12045
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&extc;\">ext2</ulink>/<ulink url=\"&extd;"
 "\">ext3</ulink>/<ulink url=\"&exte;\">ext4</ulink> filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12051
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&btrfs;\">Btrfs</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12057
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&reiserfs;\">Reiserfs</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12063
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&openzfs;\">OpenZFS</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12069
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&fat;\">FAT</ulink> filesystem. (Microsoft: "
 "MS-DOS, Windows)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12075
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&exfat;\">exFAT</ulink> filesystem maintained "
 "by Samsung."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12081
+#: debian-reference.en.xmlt
 msgid ""
 "read/write <ulink url=\"&exfat;\">exFAT</ulink> filesystem (Microsoft) "
 "driver for FUSE."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12087
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&exfat;\">exFAT</ulink> filesystem maintained "
 "by the exfat-fuse author."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12093
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&xfs;\">XFS</ulink> filesystem. (SGI: IRIX)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12099
+#: debian-reference.en.xmlt
 msgid ""
 "read/write <ulink url=\"&ntfs;\">NTFS</ulink> filesystem (Microsoft: Windows "
 "NT, …) driver for FUSE."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12105
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for the <ulink url=\"&jfs;\">JFS</ulink> filesystem. (IBM: AIX, "
 "OS/2)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12111
+#: debian-reference.en.xmlt
 msgid "utilities for the <ulink url=\"&reisere;\">Reiser4</ulink> filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12117
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for <ulink url=\"&hfs;\">HFS</ulink> and <ulink url=\"&hfsplus;"
 "\">HFS Plus</ulink> filesystem. (Apple: Mac OS)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12123
+#: debian-reference.en.xmlt
 msgid "program to zero free blocks from ext2/3/4 filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12129
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&exte;\">Ext4</ulink> filesystem is the default filesystem for "
 "the Linux system and strongly recommended to use it unless you have some "
@@ -32570,7 +30177,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12130
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&btrfs;\">Btrfs</ulink> status can be found at <ulink "
 "url=\"&debianwikionbtrfs;\">Debian wiki on btrfs</ulink> and <ulink "
@@ -32579,19 +30186,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12131
+#: debian-reference.en.xmlt
 msgid ""
 "Some tools allow access to filesystem without Linux kernel support (see "
 "<xref linkend=\"_manipulating_files_without_mounting_disk\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12135
+#: debian-reference.en.xmlt
 msgid "Filesystem creation and integrity check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12136
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>mkfs</literal>(8) command creates the filesystem on a Linux "
 "system. The <literal>fsck</literal>(8) command provides the filesystem "
@@ -32599,21 +30206,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12137
+#: debian-reference.en.xmlt
 msgid ""
 "Debian now defaults to no periodic <literal>fsck</literal> after filesystem "
 "creation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12138
+#: debian-reference.en.xmlt
 msgid ""
 "It is generally not safe to run <literal>fsck</literal> on <emphasis "
 "role=\"strong\">mounted filesystems</emphasis>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12140
+#: debian-reference.en.xmlt
 msgid ""
 "You can run the <literal>fsck</literal>(8) command safely on all filesystems "
 "including root filesystem on reboot by setting "
@@ -32624,26 +30231,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12141
+#: debian-reference.en.xmlt
 msgid ""
 "Check files in \"<literal>/var/log/fsck/</literal>\" for the result of the "
 "<literal>fsck</literal>(8) command run from the boot script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12145
+#: debian-reference.en.xmlt
 msgid "Optimization of filesystem by mount options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12146
+#: debian-reference.en.xmlt
 msgid ""
 "The basic static filesystem configuration is given by \"<literal>/etc/fstab</"
 "literal>\".  For example,"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12148
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&uuid;\">UUID</ulink> (see <xref "
 "linkend=\"_accessing_partition_using_uuid\"/>) may be used to identify a "
@@ -32652,38 +30259,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12149
+#: debian-reference.en.xmlt
 msgid ""
 "Since Linux 2.6.30, the kernel defaults to the behavior provided by "
 "\"<literal>relatime</literal>\" option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12150
+#: debian-reference.en.xmlt
 msgid "See <literal>fstab</literal>(5) and <literal>mount</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12153
+#: debian-reference.en.xmlt
 msgid "Optimization of filesystem via superblock"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12154
+#: debian-reference.en.xmlt
 msgid ""
 "Characteristics of a filesystem can be optimized via its superblock using "
 "the <literal>tune2fs</literal>(8) command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12156
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -l /dev/hda1</literal>\" displays the "
 "contents of the filesystem superblock on \"<literal>/dev/hda1</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12157
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -c 50 /dev/hda1</literal>\" changes "
 "frequency of filesystem checks (<literal>fsck</literal> execution during "
@@ -32691,7 +30298,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12158
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -j /dev/hda1</literal>\" adds "
 "journaling capability to the filesystem, i.e. filesystem conversion from "
@@ -32700,7 +30307,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12159
+#: debian-reference.en.xmlt
 msgid ""
 "Execution of \"<literal>sudo tune2fs -O extents,uninit_bg,dir_index /dev/"
 "hda1 &amp;&amp; fsck -pf /dev/hda1</literal>\" converts it from <ulink "
@@ -32709,7 +30316,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12161
+#: debian-reference.en.xmlt
 msgid ""
 "Despite its name, <literal>tune2fs</literal>(8) works not only on the <ulink "
 "url=\"&extc;\">ext2</ulink> filesystem but also on the <ulink url=\"&extd;"
@@ -32717,12 +30324,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12164
+#: debian-reference.en.xmlt
 msgid "Optimization of hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12165
+#: debian-reference.en.xmlt
 msgid ""
 "Please check your hardware and read manpage of <literal>hdparm</literal>(8) "
 "before playing with hard disk configuration because this may be quite "
@@ -32730,7 +30337,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12166
+#: debian-reference.en.xmlt
 msgid ""
 "You can test disk access speed of a hard disk, e.g. \"<literal>/dev/hda</"
 "literal>\", by \"<literal>hdparm -tT /dev/hda</literal>\". For some hard "
@@ -32741,7 +30348,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12167
+#: debian-reference.en.xmlt
 msgid ""
 "You can test write cache feature of a hard disk, e.g. \"<literal>/dev/sda</"
 "literal>\", by \"<literal>hdparm -W /dev/sda</literal>\". You can disable "
@@ -32749,26 +30356,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12168
+#: debian-reference.en.xmlt
 msgid ""
 "You may be able to read badly pressed CDROMs on modern high speed CD-ROM "
 "drive by slowing it down with \"<literal>setcd -x 2</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12171
+#: debian-reference.en.xmlt
 msgid "Optimization of solid state drive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12172
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&solidstatedrivessd;\">Solid state drive (SSD)</ulink> is auto "
 "detected now."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12173
+#: debian-reference.en.xmlt
 msgid ""
 "Reduce unnecessary disk accesses to prevent disk wear out by mounting "
 "\"<literal>tmpfs</literal>\" on volatile data path in <literal>/etc/fstab</"
@@ -32776,87 +30383,87 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12176
+#: debian-reference.en.xmlt
 msgid "Using SMART to predict hard disk failure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12177
+#: debian-reference.en.xmlt
 msgid ""
 "You can monitor and log your hard disk which is compliant to <ulink "
 "url=\"&smart;\">SMART</ulink> with the <literal>smartd</literal>(8) daemon."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12179
+#: debian-reference.en.xmlt
 msgid ""
 "Enable <ulink url=\"&smart;\">SMART</ulink> feature in <ulink url=\"&bios;"
 "\">BIOS</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12180
+#: debian-reference.en.xmlt
 msgid "Install the <literal>smartmontools</literal> package."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12182
+#: debian-reference.en.xmlt
 msgid ""
 "Identify your hard disk drives by listing them with <literal>df</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12184
+#: debian-reference.en.xmlt
 msgid ""
 "Let's assume a hard disk drive to be monitored as \"<literal>/dev/hda</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12188
+#: debian-reference.en.xmlt
 msgid ""
 "Check the output of \"<literal>smartctl -a /dev/hda</literal>\" to see if "
 "<ulink url=\"&smart;\">SMART</ulink> feature is actually enabled."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12190
+#: debian-reference.en.xmlt
 msgid "If not, enable it by \"<literal>smartctl -s on -a /dev/hda</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:12194
+#: debian-reference.en.xmlt
 msgid "Enable <literal>smartd</literal>(8) daemon to run by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12196
+#: debian-reference.en.xmlt
 msgid ""
 "uncomment \"<literal>start_smartd=yes</literal>\" in the \"<literal>/etc/"
 "default/smartmontools</literal>\" file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12197
+#: debian-reference.en.xmlt
 msgid ""
 "restart the <literal>smartd</literal>(8) daemon by \"<literal>sudo systemctl "
 "restart smartmontools</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12201
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>smartd</literal>(8) daemon can be customized with the <literal>/"
 "etc/smartd.conf</literal> file including how to be notified of warnings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12204
+#: debian-reference.en.xmlt
 msgid "Specify temporary storage directory via $TMPDIR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12205
+#: debian-reference.en.xmlt
 msgid ""
 "Applications create temporary files normally under the temporary storage "
 "directory \"<literal>/tmp</literal>\".  If \"<literal>/tmp</literal>\" does "
@@ -32865,12 +30472,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12208
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space via LVM"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12209
+#: debian-reference.en.xmlt
 msgid ""
 "For partitions created on <ulink url=\"&logicalvolumemanagerlvm;\">Logical "
 "Volume Manager (LVM)</ulink> (Linux feature) at install time, they can be "
@@ -32879,12 +30486,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12212
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by mounting another partition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12213
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an empty partition (e.g., \"<literal>/dev/sdx</literal>\"), you "
 "can format it with <literal>mkfs.ext4</literal>(1) and <literal>mount</"
@@ -32893,7 +30500,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12215
+#: debian-reference.en.xmlt
 msgid ""
 "You may alternatively mount an empty disk image file (see <xref "
 "linkend=\"_making_the_empty_disk_image_file\"/>) as a loop device (see <xref "
@@ -32902,12 +30509,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12218
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by bind-mounting another directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12219
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an empty directory (e.g., \"<literal>/path/to/emp-dir</"
 "literal>\") on another partition with usable space, you can mount(8) it with "
@@ -32916,12 +30523,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12223
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space by overlay-mounting another directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12224
+#: debian-reference.en.xmlt
 msgid ""
 "If you have usable space in another partition (e.g., \"<literal>/path/to/"
 "empty</literal>\" and \"<literal>/path/to/work</literal>\"), you can create "
@@ -32932,7 +30539,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12226
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<literal>/path/to/empty</literal>\" and \"<literal>/path/to/work</"
 "literal>\" should be on the RW-enabled partition to write on \"<literal>/"
@@ -32940,12 +30547,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12229
+#: debian-reference.en.xmlt
 msgid "Expansion of usable storage space using symlink"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12230
+#: debian-reference.en.xmlt
 msgid ""
 "This is a deprecated method.  Some software may not function well with "
 "\"symlink to a directory\".  Instead, use the \"mounting\" approaches "
@@ -32953,7 +30560,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12231
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an empty directory (e.g., \"<literal>/path/to/emp-dir</"
 "literal>\") in another partition with usable space, you can create a symlink "
@@ -32961,7 +30568,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12233
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use \"symlink to a directory\" for directories managed by the system "
 "such as \"<literal>/opt</literal>\".  Such a symlink may be overwritten when "
@@ -32969,22 +30576,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12237
+#: debian-reference.en.xmlt
 msgid "The disk image"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12238
+#: debian-reference.en.xmlt
 msgid "Here, we discuss manipulations of the disk image."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12240
+#: debian-reference.en.xmlt
 msgid "Making the disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12241
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image file, \"<literal>disk.img</literal>\", of an unmounted "
 "device, e.g., the second SCSI or serial ATA drive \"<literal>/dev/sdb</"
@@ -32993,7 +30600,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12243
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image of the traditional PC's <ulink url=\"&masterbootrecordmbr;"
 "\">master boot record (MBR)</ulink> (see <xref "
@@ -33003,31 +30610,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12246
+#: debian-reference.en.xmlt
 msgid "\"<literal>mbr.img</literal>\": The MBR with the partition table"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12247
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>mbr-nopart.img</literal>\": The MBR without the partition table"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12248
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>mbr-part.img</literal>\": The partition table of the MBR only"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12250
+#: debian-reference.en.xmlt
 msgid ""
 "If you have an SCSI or serial ATA device as the boot disk, substitute "
 "\"<literal>/dev/hda</literal>\" with \"<literal>/dev/sda</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12251
+#: debian-reference.en.xmlt
 msgid ""
 "If you are making an image of a disk partition of the original disk, "
 "substitute \"<literal>/dev/hda</literal>\" with \"<literal>/dev/hda1</"
@@ -33035,12 +30642,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12254
+#: debian-reference.en.xmlt
 msgid "Writing directly to the disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12255
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image file, \"<literal>disk.img</literal>\" can be written to an "
 "unmounted device, e.g., the second SCSI drive \"<literal>/dev/sdb</"
@@ -33048,7 +30655,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12257
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, the disk partition image file, \"<literal>partition.img</"
 "literal>\" can be written to an unmounted partition, e.g., the first "
@@ -33057,12 +30664,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12261
+#: debian-reference.en.xmlt
 msgid "Mounting the disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12262
+#: debian-reference.en.xmlt
 msgid ""
 "The disk image \"<literal>partition.img</literal>\" containing a single "
 "partition image can be mounted and unmounted by using the <ulink "
@@ -33070,26 +30677,20 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12264
+#: debian-reference.en.xmlt
 msgid "This can be simplified as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12266
+#: debian-reference.en.xmlt
 msgid ""
 "Each partition of the disk image \"<literal>disk.img</literal>\" containing "
 "multiple partitions can be mounted by using the <ulink url=\"&loopdevice;"
-"\">loop device</ulink>.  Since the loop device does not manage partitions by "
-"default, we need to reset it as follows."
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12268
-msgid "Now, the loop device can manage up to 16 partitions."
+"\">loop device</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12270
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, similar effects can be done by using the <ulink "
 "url=\"&devicemapper;\">device mapper</ulink> devices created by "
@@ -33097,21 +30698,13 @@ msgid ""
 "follows."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12273
-msgid ""
-"You can mount a single partition of such disk image with <ulink "
-"url=\"&loopdevice;\">loop device</ulink> using offset to skip <ulink "
-"url=\"&mbr;\">MBR</ulink> etc., too.  But this is more error prone."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12277
+#: debian-reference.en.xmlt
 msgid "Cleaning a disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12278
+#: debian-reference.en.xmlt
 msgid ""
 "A disk image file, \"<literal>disk.img</literal>\" can be cleaned of all "
 "removed files into clean sparse image \"<literal>new.img</literal>\" by the "
@@ -33119,7 +30712,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12280
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>disk.img</literal>\" is in ext2, ext3 or ext4, you can also "
 "use <literal>zerofree</literal>(8) from the <literal>zerofree</literal> "
@@ -33127,26 +30720,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12284
+#: debian-reference.en.xmlt
 msgid "Making the empty disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12285
+#: debian-reference.en.xmlt
 msgid ""
 "The empty disk image \"<literal>disk.img</literal>\" which can grow up to "
 "5GiB can be made using <literal>dd</literal>(1) as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12287
+#: debian-reference.en.xmlt
 msgid ""
 "Instead of using <literal>dd</literal>(1), specialized <literal>fallocate</"
 "literal>(8) may be used here."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12288
+#: debian-reference.en.xmlt
 msgid ""
 "You can create an ext4 filesystem on this disk image \"<literal>disk.img</"
 "literal>\" using the <ulink url=\"&loopdevice;\">loop device</ulink> as "
@@ -33154,7 +30747,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12290
+#: debian-reference.en.xmlt
 msgid ""
 "For \"<literal>disk.img</literal>\", its file size is 5.0 GiB and its actual "
 "disk usage is mere 83MiB.  This discrepancy is possible since <ulink "
@@ -33163,14 +30756,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12291
+#: debian-reference.en.xmlt
 msgid ""
 "The actual disk usage of <ulink url=\"&sparsefile;\">sparse file</ulink> "
 "grows with data which are written to it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12292
+#: debian-reference.en.xmlt
 msgid ""
 "Using similar operation on devices created by the <ulink url=\"&loopdevice;"
 "\">loop device</ulink> or the <ulink url=\"&devicemapper;\">device mapper</"
@@ -33182,12 +30775,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12295
+#: debian-reference.en.xmlt
 msgid "Making the ISO9660 image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12296
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&isojgga;\">ISO9660</ulink> image file, \"<literal>cd.iso</"
 "literal>\", from the source directory tree at \"<literal>source_directory</"
@@ -33196,7 +30789,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12298
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, the bootable ISO9660 image file, \"<literal>cdboot.iso</"
 "literal>\", can be made from <literal>debian-installer</literal> like "
@@ -33204,45 +30797,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12300
+#: debian-reference.en.xmlt
 msgid ""
 "Here <ulink url=\"&isolinuxbootloader;\">Isolinux boot loader</ulink> (see "
 "<xref linkend=\"_stage_2_the_boot_loader\"/>) is used for booting."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12301
+#: debian-reference.en.xmlt
 msgid ""
 "You can calculate the md5sum value and make the ISO9660 image directly from "
 "the CD-ROM device as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12303
+#: debian-reference.en.xmlt
 msgid ""
 "You must carefully avoid ISO9660 filesystem read ahead bug of Linux as above "
 "to get the right result."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12306
+#: debian-reference.en.xmlt
 msgid "Writing directly to the CD/DVD-R/RW"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12307
+#: debian-reference.en.xmlt
 msgid ""
 "DVD is only a large CD to <literal>wodim</literal>(1) provided by <ulink "
 "url=\"&cdrkit;\">cdrkit</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12308
+#: debian-reference.en.xmlt
 msgid "You can find a usable device by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12310
+#: debian-reference.en.xmlt
 msgid ""
 "Then the blank CD-R is inserted to the CD drive, and the ISO9660 image file, "
 "\"<literal>cd.iso</literal>\" is written to this device, e.g., \"<literal>/"
@@ -33250,12 +30843,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12312
+#: debian-reference.en.xmlt
 msgid "If CD-RW is used instead of CD-R, do this instead by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12314
+#: debian-reference.en.xmlt
 msgid ""
 "If your desktop system mounts CDs automatically, unmount it by "
 "\"<literal>sudo umount /dev/hda</literal>\" from console before using "
@@ -33263,93 +30856,93 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12317
+#: debian-reference.en.xmlt
 msgid "Mounting the ISO9660 image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12318
+#: debian-reference.en.xmlt
 msgid ""
 "If \"<literal>cd.iso</literal>\" contains an ISO9660 image, then the "
 "following manually mounts it to \"<literal>/cdrom</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12320
+#: debian-reference.en.xmlt
 msgid ""
 "Modern desktop system may mount removable media such as ISO9660 formatted CD "
 "automatically (see <xref linkend=\"_removable_storage_device\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12324
+#: debian-reference.en.xmlt
 msgid "The binary data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12325
+#: debian-reference.en.xmlt
 msgid ""
 "Here, we discuss direct manipulations of the binary data on storage media."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12327
+#: debian-reference.en.xmlt
 msgid "Viewing and editing binary data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12328
+#: debian-reference.en.xmlt
 msgid ""
 "The most basic viewing method of binary data is to use \"<literal>od -t x1</"
 "literal>\" command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12330
+#: debian-reference.en.xmlt
 msgid "List of packages which view and edit binary data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12349
+#: debian-reference.en.xmlt
 msgid ""
 "basic package which has <literal>od</literal>(1) to dump files (HEX, ASCII, "
 "OCTAL, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12355
+#: debian-reference.en.xmlt
 msgid ""
 "utility package which has <literal>hd</literal>(1) to dump files (HEX, "
 "ASCII, OCTAL, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12361
+#: debian-reference.en.xmlt
 msgid "binary editor and viewer (HEX, ASCII)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12367
+#: debian-reference.en.xmlt
 msgid "full featured hexadecimal editor (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12373
+#: debian-reference.en.xmlt
 msgid "full featured hexadecimal editor (KDE4)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12379
+#: debian-reference.en.xmlt
 msgid "binary editor and viewer (HEX, ASCII, EBCDIC)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12385
+#: debian-reference.en.xmlt
 msgid "binary editor and viewer (HEX, ASCII, EBCDIC, OCTAL, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12390
+#: debian-reference.en.xmlt
 msgid ""
 "HEX is used as an acronym for <ulink url=\"&hexadecimal;\">hexadecimal</"
 "ulink> format with <ulink url=\"&radix;\">radix</ulink> 16.  OCTAL is for "
@@ -33363,37 +30956,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12393
+#: debian-reference.en.xmlt
 msgid "Manipulating files without mounting disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12394
+#: debian-reference.en.xmlt
 msgid "There are tools to read and write files without mounting disk."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12396
+#: debian-reference.en.xmlt
 msgid "List of packages to manipulate files without mounting disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12415
+#: debian-reference.en.xmlt
 msgid "utilities for MSDOS files without mounting them"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12421
+#: debian-reference.en.xmlt
 msgid "utilities for HFS and HFS+ files without mounting them"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12428
+#: debian-reference.en.xmlt
 msgid "Data redundancy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12429
+#: debian-reference.en.xmlt
 msgid ""
 "Software <ulink url=\"&raid;\">RAID</ulink> systems offered by the Linux "
 "kernel provide data redundancy in the kernel filesystem level to achieve "
@@ -33401,115 +30994,115 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12430
+#: debian-reference.en.xmlt
 msgid ""
 "There are tools to add data redundancy to files in application program level "
 "to achieve high levels of storage reliability, too."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12432
+#: debian-reference.en.xmlt
 msgid "List of tools to add data redundancy to files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12451
+#: debian-reference.en.xmlt
 msgid "Parity Archive Volume Set, for checking and repair of files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12457
+#: debian-reference.en.xmlt
 msgid "data loss/scratch/aging protection for CD/DVD media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12463
+#: debian-reference.en.xmlt
 msgid ""
 "backup tool using MiniDV camcorders (providing <literal>rsbep</literal>(1))"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12478
+#: debian-reference.en.xmlt
 msgid "Data file recovery and forensic analysis"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12479
+#: debian-reference.en.xmlt
 msgid "There are tools for data file recovery and forensic analysis."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12481
+#: debian-reference.en.xmlt
 msgid "List of packages for data file recovery and forensic analysis"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12500
+#: debian-reference.en.xmlt
 msgid "utilities for partition scan and disk recovery"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12506
+#: debian-reference.en.xmlt
 msgid "utility to recover files by looking for magic bytes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12512
+#: debian-reference.en.xmlt
 msgid "frugal, high performance file carver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12518
+#: debian-reference.en.xmlt
 msgid "rescue data from damaged harddisks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12524 debian-reference.en.xmlt:12530
+#: debian-reference.en.xmlt
 msgid "utility to undelete files on the ext3/4 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12536
+#: debian-reference.en.xmlt
 msgid "tool to help recover deleted files on the ext3 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12542
+#: debian-reference.en.xmlt
 msgid "data recovery program for NTFS filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12548
+#: debian-reference.en.xmlt
 msgid "gzip recovery toolkit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12554
+#: debian-reference.en.xmlt
 msgid "tools for forensics analysis. (Sleuthkit)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12560
+#: debian-reference.en.xmlt
 msgid "graphical interface to SleuthKit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12566
+#: debian-reference.en.xmlt
 msgid "forensics application to recover data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12572
+#: debian-reference.en.xmlt
 msgid "forensic imaging tool based on Qt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12578
+#: debian-reference.en.xmlt
 msgid "enhanced version of <literal>dd</literal> for forensics and security"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12583
+#: debian-reference.en.xmlt
 msgid ""
 "You can undelete files on the ext2 filesystem using "
 "<literal>list_deleted_inodes</literal> and <literal>undel</literal> commands "
@@ -33517,12 +31110,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12586
+#: debian-reference.en.xmlt
 msgid "Splitting a large file into small files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12587
+#: debian-reference.en.xmlt
 msgid ""
 "When a data is too big to backup as a single file, you can backup its "
 "content after splitting it into, e.g. 2000MiB chunks and merge those chunks "
@@ -33530,19 +31123,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12589
+#: debian-reference.en.xmlt
 msgid ""
 "Please make sure you do not have any files starting with \"<literal>x</"
 "literal>\" to avoid name crashes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12592
+#: debian-reference.en.xmlt
 msgid "Clearing file contents"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12593
+#: debian-reference.en.xmlt
 msgid ""
 "In order to clear the contents of a file such as a log file, do not use "
 "<literal>rm</literal>(1) to delete the file and then create a new empty "
@@ -33551,32 +31144,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12597
+#: debian-reference.en.xmlt
 msgid "Dummy files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12598
+#: debian-reference.en.xmlt
 msgid "The following commands create dummy or empty files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12600
+#: debian-reference.en.xmlt
 msgid "You should find following files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12602
+#: debian-reference.en.xmlt
 msgid "\"<literal>5kb.file</literal>\" is 5KB of zeros."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12603
+#: debian-reference.en.xmlt
 msgid "\"<literal>7mb.file</literal>\" is 7MB of random data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12604
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>zero.file</literal>\" may be a 0 byte file.  If it existed, its "
 "<literal>mtime</literal> is updated while its content and its length are "
@@ -33584,26 +31177,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12605
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>alwayszero.file</literal>\" is always a 0 byte file.  If it "
 "existed, its <literal>mtime</literal> is updated and its content is reset."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12609
+#: debian-reference.en.xmlt
 msgid "Erasing an entire hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12610
+#: debian-reference.en.xmlt
 msgid ""
 "There are several ways to completely erase data from an entire hard disk "
 "like device, e.g., USB memory stick at \"<literal>/dev/sda</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:12611
+#: debian-reference.en.xmlt
 msgid ""
 "Check your USB memory stick location with <literal>mount</literal>(8) first "
 "before executing commands here.  The device pointed by \"<literal>/dev/sda</"
@@ -33612,30 +31205,30 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12612
+#: debian-reference.en.xmlt
 msgid "Erase all the disk content by resetting data to 0 with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12614
+#: debian-reference.en.xmlt
 msgid "Erase everything by overwriting with random data as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12616
+#: debian-reference.en.xmlt
 msgid ""
 "Erase everything by overwriting with random data very efficiently as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12618
+#: debian-reference.en.xmlt
 msgid ""
 "You may alternatively use <literal>badblocks</literal>(8) with <literal>-t "
 "random</literal> option."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12619
+#: debian-reference.en.xmlt
 msgid ""
 "Since <literal>dd</literal>(1) is available from the shell of many bootable "
 "Linux CDs such as Debian installer CD, you can erase your installed system "
@@ -33645,12 +31238,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12622
+#: debian-reference.en.xmlt
 msgid "Erasing unused area of an hard disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12623
+#: debian-reference.en.xmlt
 msgid ""
 "Unused area on an hard disk (or USB memory stick), e.g. \"<literal>/dev/"
 "sdb1</literal>\" may still contain erased data themselves since they are "
@@ -33658,7 +31251,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12626
+#: debian-reference.en.xmlt
 msgid ""
 "This is usually good enough for your USB memory stick.  But this is not "
 "perfect.  Most parts of erased filenames and their attributes may be hidden "
@@ -33666,12 +31259,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12630
+#: debian-reference.en.xmlt
 msgid "Undeleting deleted but still open files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12631
+#: debian-reference.en.xmlt
 msgid ""
 "Even if you have accidentally deleted a file, as long as that file is still "
 "being used by some application (read or write mode), it is possible to "
@@ -33679,25 +31272,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12634
+#: debian-reference.en.xmlt
 msgid ""
 "Execute on another terminal (when you have the <literal>lsof</literal> "
 "package installed) as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12638
+#: debian-reference.en.xmlt
 msgid "Searching all hardlinks"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12639
+#: debian-reference.en.xmlt
 msgid ""
 "Files with hardlinks can be identified by \"<literal>ls -li</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12641
+#: debian-reference.en.xmlt
 msgid ""
 "Both \"<literal>baz</literal>\" and \"<literal>foo</literal>\" have link "
 "counts of \"2\" (&gt;1) showing them to have hardlinks.  Their <ulink "
@@ -33708,12 +31301,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12645
+#: debian-reference.en.xmlt
 msgid "Invisible disk space consumption"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12646
+#: debian-reference.en.xmlt
 msgid ""
 "All deleted but open files consume disk space although they are not visible "
 "from normal <literal>du</literal>(1).  They can be listed with their size by "
@@ -33721,12 +31314,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12651
+#: debian-reference.en.xmlt
 msgid "Data encryption tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12652
+#: debian-reference.en.xmlt
 msgid ""
 "With physical access to your PC, anyone can easily gain root privilege and "
 "access all the files on your PC (see <xref "
@@ -33739,7 +31332,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12653
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dmcrypt;\">Dm-crypt</ulink> facilitates automatic data "
 "encryption via native Linux kernel modules with minimal user efforts using "
@@ -33747,19 +31340,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:12655
+#: debian-reference.en.xmlt
 msgid "List of data encryption utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12674
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for encrypted block device (<ulink url=\"&dmcrypt;\">dm-crypt</"
 "ulink> / <ulink url=\"&luks;\">LUKS</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12680
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for encrypted block device (<ulink url=\"&dmcrypt;\">dm-crypt</"
 "ulink> / <ulink url=\"&luks;\">LUKS</ulink>) with focus on mount/unmount by "
@@ -33767,28 +31360,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12686
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for Linux filesystem encryption (<ulink url=\"&fscrypt;\">fscrypt</"
 "ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12692
+#: debian-reference.en.xmlt
 msgid ""
 "PAM module for Linux filesystem encryption (<ulink url=\"&fscrypt;"
 "\">fscrypt</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><caution><para>
-#: debian-reference.en.xmlt:12697
+#: debian-reference.en.xmlt
 msgid ""
 "Data encryption costs CPU time etc.  Encrypted data becomes inaccessible if "
 "its password is lost.  Please weigh its benefits and costs."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><note><para>
-#: debian-reference.en.xmlt:12698
+#: debian-reference.en.xmlt
 msgid ""
 "Entire Debian system can be installed on a encrypted disk by the <ulink "
 "url=\"&debianinstaller;\">debian-installer</ulink> (lenny or newer) using "
@@ -33797,7 +31390,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:12699
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_data_security_infrastructure\"/> for user space "
 "encryption utility: <ulink url=\"&gnuprivacyguard;\">GNU Privacy Guard</"
@@ -33805,12 +31398,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12701
+#: debian-reference.en.xmlt
 msgid "Removable disk encryption with dm-crypt/LUKS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12702
+#: debian-reference.en.xmlt
 msgid ""
 "You can encrypt contents of removable mass devices, e.g. USB memory stick on "
 "\"<literal>/dev/sdx</literal>\", using <ulink url=\"&dmcrypt;\">dm-crypt</"
@@ -33819,7 +31412,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12704
+#: debian-reference.en.xmlt
 msgid ""
 "Then, it can be mounted just like normal one on to \"<literal>/media/"
 "<emphasis>username/disk_label</emphasis></literal>\", except for asking "
@@ -33831,7 +31424,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12705
+#: debian-reference.en.xmlt
 msgid ""
 "You may alternatively format media in different filesystem, e.g., ext4 with "
 "\"<literal>mkfs.ext4 /dev/mapper/sdx1</literal>\".  If btrfs is used "
@@ -33841,12 +31434,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12708
+#: debian-reference.en.xmlt
 msgid "Mounting encrypted disk with dm-crypt/LUKS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12709
+#: debian-reference.en.xmlt
 msgid ""
 "For example, an encrypted disk partition created with dm-crypt/LUKS on "
 "\"<literal>/dev/sdc5</literal>\" by Debian Installer can be mounted onto "
@@ -33854,57 +31447,57 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12714
+#: debian-reference.en.xmlt
 msgid "The kernel"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12715
+#: debian-reference.en.xmlt
 msgid ""
 "Debian distributes modularized <ulink url=\"&linuxkernel;\">Linux kernel</"
 "ulink> as packages for supported architectures."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12716
+#: debian-reference.en.xmlt
 msgid ""
 "If you are reading this documentation, you probably don't need to compile "
 "Linux kernel by yourself."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12718
+#: debian-reference.en.xmlt
 msgid "Kernel parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12719
+#: debian-reference.en.xmlt
 msgid "Many Linux features are configurable via kernel parameters as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12721
+#: debian-reference.en.xmlt
 msgid ""
 "Kernel parameters initialized by the bootloader (see <xref "
 "linkend=\"_stage_2_the_boot_loader\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12722
+#: debian-reference.en.xmlt
 msgid ""
 "Kernel parameters changed by <literal>sysctl</literal>(8) at runtime for "
 "ones accessible via sysfs (see <xref linkend=\"_procfs_and_sysfs\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12723
+#: debian-reference.en.xmlt
 msgid ""
 "Module parameters set by arguments of <literal>modprobe</literal>(8) when a "
 "module is activated (see <xref linkend=\"_mounting_the_disk_image_file\"/>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12725
+#: debian-reference.en.xmlt
 msgid ""
 "See \"<ulink url=\"&thelinuxkernelusinistratorsguide;\">The Linux kernel "
 "user’s and administrator’s guide</ulink> » <ulink "
@@ -33913,12 +31506,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12728
+#: debian-reference.en.xmlt
 msgid "Kernel headers"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12729
+#: debian-reference.en.xmlt
 msgid ""
 "Most <emphasis role=\"strong\">normal programs</emphasis> don't need kernel "
 "headers and in fact may break if you use them directly for compiling. They "
@@ -33929,7 +31522,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12730
+#: debian-reference.en.xmlt
 msgid ""
 "For compiling some kernel-specific programs such as the kernel modules from "
 "the external source and the automounter daemon (<literal>amd</literal>), you "
@@ -33938,73 +31531,73 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12733
+#: debian-reference.en.xmlt
 msgid "Compiling the kernel and related modules"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12734
+#: debian-reference.en.xmlt
 msgid "Debian has its own method of compiling the kernel and related modules."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12736
+#: debian-reference.en.xmlt
 msgid ""
 "List of key packages to be installed for the kernel recompilation on the "
 "Debian system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12755
+#: debian-reference.en.xmlt
 msgid ""
 "essential packages for building Debian packages: <literal>make</literal>, "
 "<literal>gcc</literal>, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12761
+#: debian-reference.en.xmlt
 msgid "compress and decompress utilities for bz2 files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12767
+#: debian-reference.en.xmlt
 msgid "developer's libraries and docs for ncurses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12773
+#: debian-reference.en.xmlt
 msgid "git: distributed revision control system used by the Linux kernel"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12779
+#: debian-reference.en.xmlt
 msgid "provide fakeroot environment for building package as non-root"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12785
+#: debian-reference.en.xmlt
 msgid "tool to build an initramfs (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12791
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dynamickernelmodulesupportdkms;\">dynamic kernel module "
 "support (DKMS)</ulink> (generic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12797
+#: debian-reference.en.xmlt
 msgid "helper tool to make module package (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12803
+#: debian-reference.en.xmlt
 msgid "helper scripts for a Debian Package maintainer (Debian specific)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12808
+#: debian-reference.en.xmlt
 msgid ""
 "If you use <literal>initrd</literal> in <xref "
 "linkend=\"_stage_2_the_boot_loader\"/>, make sure to read the related "
@@ -34014,7 +31607,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:12809
+#: debian-reference.en.xmlt
 msgid ""
 "Do not put symlinks to the directories in the source tree (e.g. \"<literal>/"
 "usr/src/linux*</literal>\") from \"<literal>/usr/include/linux</literal>\" "
@@ -34023,7 +31616,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12811
+#: debian-reference.en.xmlt
 msgid ""
 "When compiling the latest Linux kernel on the Debian <literal>stable</"
 "literal> system, the use of backported latest tools from the Debian "
@@ -34031,7 +31624,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12812
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>module-assistant</literal>(8) (or its short form <literal>m-a</"
 "literal>) helps users to build and install module package(s) easily for one "
@@ -34039,7 +31632,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:12813
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&dynamickernelmodulesupportdkms;\">dynamic kernel module "
 "support (DKMS)</ulink> is a new distribution independent framework designed "
@@ -34049,19 +31642,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12817
+#: debian-reference.en.xmlt
 msgid "Compiling the kernel source: Debian Kernel Team recommendation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12818
+#: debian-reference.en.xmlt
 msgid ""
 "For building custom kernel binary packages from the upstream kernel source, "
 "you should use the \"<literal>deb-pkg</literal>\" target provided by it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:12820
+#: debian-reference.en.xmlt
 msgid ""
 "The linux-source-<emphasis>version</emphasis> package provides the Linux "
 "kernel source with Debian patches as \"<literal>/usr/src/linux-"
@@ -34069,7 +31662,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12821
+#: debian-reference.en.xmlt
 msgid ""
 "For building specific binary packages from the Debian kernel source package, "
 "you should use the \"<literal>binary-arch_<emphasis>architecture</"
@@ -34078,34 +31671,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12823
+#: debian-reference.en.xmlt
 msgid "See further information:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12825
+#: debian-reference.en.xmlt
 msgid "Debian Wiki: <ulink url=\"&kernelfaq;\">KernelFAQ</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12826
+#: debian-reference.en.xmlt
 msgid "Debian Wiki: <ulink url=\"&debiankernel;\">DebianKernel</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12827
+#: debian-reference.en.xmlt
 msgid ""
 "Debian Linux Kernel Handbook: <ulink url=\"&httpskernelhandbookdebiannet;"
 "\">https://kernel-handbook.debian.net</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12831
+#: debian-reference.en.xmlt
 msgid "Hardware drivers and firmware"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12832
+#: debian-reference.en.xmlt
 msgid ""
 "The hardware driver is the code running on the main CPUs of the target "
 "system. Most hardware drivers are available as free software now and are "
@@ -34114,22 +31707,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12835
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gpu;\">GPU</ulink> driver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12837
+#: debian-reference.en.xmlt
 msgid "Intel GPU driver (<literal>main</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12838
+#: debian-reference.en.xmlt
 msgid "AMD/ATI GPU driver (<literal>main</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12839
+#: debian-reference.en.xmlt
 msgid ""
 "NVIDIA GPU driver (<literal>main</literal> for <ulink url=\"&nouveau;"
 "\">nouveau</ulink> driver, and <literal>non-free</literal> for binary-only "
@@ -34137,7 +31730,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12844
+#: debian-reference.en.xmlt
 msgid ""
 "The firmware is the code or data loaded on the device attach to the target "
 "system (e.g., CPU <ulink url=\"&microcode;\">microcode</ulink>, rendering "
@@ -34149,51 +31742,51 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12847
+#: debian-reference.en.xmlt
 msgid ""
 "The firmware data packages containing data loaded to the volatile memory on "
 "the target device."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12849
+#: debian-reference.en.xmlt
 msgid "firmware-linux-free (<literal>main</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12850
+#: debian-reference.en.xmlt
 msgid "firmware-linux-nonfree (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12851
+#: debian-reference.en.xmlt
 msgid "firmware-linux-* (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12852
+#: debian-reference.en.xmlt
 msgid "*-firmware (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12853
+#: debian-reference.en.xmlt
 msgid "intel-microcode (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12854
+#: debian-reference.en.xmlt
 msgid "amd64-microcode (<literal>non-free-firmware</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12858
+#: debian-reference.en.xmlt
 msgid ""
 "The firmware update program packages which update data on the non-volatile "
 "memory on the target device."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12860
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&fwupd;\">fwupd</ulink> (<literal>main</literal>): Firmware "
 "update daemon which downloads firmware data from <ulink "
@@ -34201,19 +31794,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12861
+#: debian-reference.en.xmlt
 msgid "gnome-firmware (<literal>main</literal>): GTK front end for fwupd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12862
+#: debian-reference.en.xmlt
 msgid ""
 "plasma-discover-backend-fwupd (<literal>main</literal>): Qt front end for "
 "fwupd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12866
+#: debian-reference.en.xmlt
 msgid ""
 "Please note that access to <literal>non-free-firmware</literal> packages are "
 "provided by the official installation media to offer functional installation "
@@ -34223,7 +31816,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12867
+#: debian-reference.en.xmlt
 msgid ""
 "Please also note that the firmware data downloaded by <ulink url=\"&fwupd;"
 "\">fwupd</ulink> from <ulink url=\"&linuxvendorfirmwareservice;\">Linux "
@@ -34232,38 +31825,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:12871
+#: debian-reference.en.xmlt
 msgid "Virtualized system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:12872
+#: debian-reference.en.xmlt
 msgid ""
 "Use of virtualized system enables us to run multiple instances of system "
 "simultaneously on a single hardware."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:12873
+#: debian-reference.en.xmlt
 msgid ""
-"See <ulink url=\"&httpwikidebianoremvirtualization;\">http://wiki.debian.org/"
+"See <ulink url=\"&debianwikionsystemvirtualization;\">Debian wiki on "
 "SystemVirtualization</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:12875
+#: debian-reference.en.xmlt
 msgid "Virtualization and emulation tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12876
+#: debian-reference.en.xmlt
 msgid ""
 "There are several <ulink url=\"&virtualization;\">virtualization</ulink> and "
 "emulation tool platforms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12878
+#: debian-reference.en.xmlt
 msgid ""
 "Complete <ulink url=\"&hardwareemulation;\">hardware emulation</ulink> "
 "packages such as ones installed by the <ulink url=\"&gamesemulator;\">games-"
@@ -34271,14 +31864,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12879
+#: debian-reference.en.xmlt
 msgid ""
 "Mostly CPU level emulation with some I/O device emulations such as <ulink "
 "url=\"&qemu;\">QEMU</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12880
+#: debian-reference.en.xmlt
 msgid ""
 "Mostly CPU level virtualization with some I/O device emulations such as "
 "<ulink url=\"&kernelbasedvirtualmachinekvm;\">Kernel-based Virtual Machine "
@@ -34286,7 +31879,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12881
+#: debian-reference.en.xmlt
 msgid ""
 "OS level container virtualization with the kernel level support such as "
 "<ulink url=\"&lxclinuxcontainers;\">LXC (Linux Containers)</ulink>, <ulink "
@@ -34294,14 +31887,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12882
+#: debian-reference.en.xmlt
 msgid ""
 "OS level filesystem access virtualization with the system library call "
 "override on the file path such as <ulink url=\"&chroot;\">chroot</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12883
+#: debian-reference.en.xmlt
 msgid ""
 "OS level filesystem access virtualization with the system library call "
 "override on the file ownership such as <ulink url=\"&fakeroot;\">fakeroot</"
@@ -34309,12 +31902,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12884
+#: debian-reference.en.xmlt
 msgid "OS API emulation such as <ulink url=\"&wine;\">Wine</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:12885
+#: debian-reference.en.xmlt
 msgid ""
 "Interpreter level virtualization with its executable selection and run-time "
 "library overrides such as <ulink url=\"&virtualenv;\">virtualenv</ulink> and "
@@ -34322,100 +31915,141 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12887
+#: debian-reference.en.xmlt
 msgid ""
 "The container virtualization uses <xref linkend=\"_linux_security_features\"/"
-"> and it is the backend technology of <xref linkend=\"_sandbox\"/>."
+"> and is the backend technology of <xref linkend=\"_sandbox\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:12888
+#: debian-reference.en.xmlt
 msgid "Here are some packages to help you to setup the virtualized system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:12890
+#: debian-reference.en.xmlt
 msgid "List of virtualization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12909
+#: debian-reference.en.xmlt
 msgid "GNU core utilities which contain <literal>chroot</literal>(8)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12915
+#: debian-reference.en.xmlt
 msgid ""
 "systemd container/nspawn tools which contain <literal>systemd-nspawn</"
 "literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12921
+#: debian-reference.en.xmlt
 msgid "specialized tool for executing Debian binary packages in chroot"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12927
+#: debian-reference.en.xmlt
 msgid "tool for building Debian binary packages from Debian sources"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12941
+#: debian-reference.en.xmlt
 msgid "bootstrap a basic Debian system (written in sh)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12947
+#: debian-reference.en.xmlt
 msgid "bootstrap a Debian system (written in C)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12953
+#: debian-reference.en.xmlt
+msgid "cloud image management utilities"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "cloud guest utilities"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualmachinemanager;\">Virtual Machine Manager</ulink>: "
 "desktop application for managing virtual machines"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12959
+#: debian-reference.en.xmlt
 msgid "programs for the <ulink url=\"&libvirt;\">libvirt</ulink> library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12965
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&incus;\">Incus</ulink>: system container and virtual machine "
+"manager (for Debian 13 \"Trixie\")"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&lxd;\">LXD</ulink>: system container and virtual machine "
+"manager (for Debian 12 \"Bookworm\")"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&podman;\">podman</ulink>: engine to run OCI-based containers "
+"in Pods"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "engine to run OCI-based containers in Pods - wrapper for docker"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&docker;\">docker</ulink>: Linux container runtime"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gamesemulator;\">games-emulator</ulink>: Debian's emulators "
 "for games"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12971
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&bochs;\">Bochs</ulink>: IA-32 PC emulator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12977
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: fast generic processor emulator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12983
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: full system emulation binaries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12989
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: user mode emulation binaries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:12995
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&qemu;\">QEMU</ulink>: utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13001
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&kvm;\">KVM</ulink>: full virtualization on x86 hardware with "
 "the <ulink url=\"&hardwareassistedvirtualization;\">hardware-assisted "
@@ -34423,60 +32057,68 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13007
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualbox;\">VirtualBox</ulink>: x86 virtualization solution "
 "on i386 and amd64"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13013
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&boxes;\">Boxes</ulink>: Simple GNOME app to access virtual "
+"systems"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "tools to manage debian <ulink url=\"&xen;\">XEN</ulink> virtual server"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13019
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&wine;\">Wine</ulink>: Windows API Implementation (standard "
 "suite)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13025
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dosbox;\">DOSBox</ulink>: x86 emulator with Tandy/Herc/CGA/EGA/"
 "VGA/SVGA graphics, sound and DOS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13051
+#: debian-reference.en.xmlt
 msgid ""
-"<ulink url=\"&linuxcontainers;\">Linux containers</ulink> user space tools"
+"<ulink url=\"&linuxcontainersuserspacetools;\">Linux containers user space "
+"tools</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13057
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&venv;\">venv</ulink> for creating virtual python environments "
 "(system library)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13063
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualenv;\">virtualenv</ulink> for creating isolated virtual "
 "python environments"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13069
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&pipx;\">pipx</ulink> for installing python applications in "
 "isolated environments"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13074
+#: debian-reference.en.xmlt
 msgid ""
 "See Wikipedia article <ulink url=\"&comparisonofplatmvirtualmachines;"
 "\">Comparison of platform virtual machines</ulink> for detail comparison of "
@@ -34484,38 +32126,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13077
+#: debian-reference.en.xmlt
 msgid "Virtualization work flow"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13078
+#: debian-reference.en.xmlt
 msgid ""
 "Default Debian kernels support <ulink url=\"&kvm;\">KVM</ulink> since "
 "<literal>lenny</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13079
+#: debian-reference.en.xmlt
 msgid ""
 "Typical work flow for <ulink url=\"&virtualization;\">virtualization</ulink> "
 "involves several steps."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13082
+#: debian-reference.en.xmlt
 msgid "Create an empty filesystem (a file tree or a disk image)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13084
+#: debian-reference.en.xmlt
 msgid ""
 "The file tree can be created by \"<literal>mkdir -p /path/to/chroot</"
 "literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13085
+#: debian-reference.en.xmlt
 msgid ""
 "The raw disk image file can be created with <literal>dd</literal>(1) (see "
 "<xref linkend=\"_making_the_disk_image_file\"/> and <xref "
@@ -34523,28 +32165,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13086
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>qemu-img</literal>(1) can be used to create and convert disk image "
 "files supported by <ulink url=\"&qemu;\">QEMU</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13087
+#: debian-reference.en.xmlt
 msgid ""
 "The raw and <ulink url=\"&vmdk;\">VMDK</ulink> file format can be used as "
 "common format among virtualization tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13091
+#: debian-reference.en.xmlt
 msgid ""
 "Mount the disk image with <literal>mount</literal>(8) to the filesystem "
 "(optional)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13093
+#: debian-reference.en.xmlt
 msgid ""
 "For the raw disk image file, mount it as <ulink url=\"&loopdevice;\">loop "
 "device</ulink> or <ulink url=\"&devicemapper;\">device mapper</ulink> "
@@ -34552,7 +32194,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13094
+#: debian-reference.en.xmlt
 msgid ""
 "For disk images supported by <ulink url=\"&qemu;\">QEMU</ulink>, mount them "
 "as <ulink url=\"&networkblockdevice;\">network block device</ulink> (see "
@@ -34560,12 +32202,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13098
+#: debian-reference.en.xmlt
 msgid "Populate the target filesystem with required system data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13100
+#: debian-reference.en.xmlt
 msgid ""
 "The use of programs such as <literal>debootstrap</literal> and "
 "<literal>cdebootstrap</literal> helps with this process (see <xref "
@@ -34573,17 +32215,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13101
+#: debian-reference.en.xmlt
 msgid "Use installers of OSs under the full system emulation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13105
+#: debian-reference.en.xmlt
 msgid "Run a program under a virtualized environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13107
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&chroot;\">chroot</ulink> provides basic virtualized "
 "environment enough to compile programs, run console applications, and run "
@@ -34591,13 +32233,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13108
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&qemu;\">QEMU</ulink> provides cross-platform CPU emulation."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13109
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&qemu;\">QEMU</ulink> with <ulink url=\"&kvm;\">KVM</ulink> "
 "provides full system emulation by the <ulink "
@@ -34606,7 +32248,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13110
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualbox;\">VirtualBox</ulink> provides full system "
 "emulation on i386 and amd64 with or without the <ulink "
@@ -34615,17 +32257,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13116
+#: debian-reference.en.xmlt
 msgid "Mounting the virtual disk image file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13117
+#: debian-reference.en.xmlt
 msgid "For the raw disk image file, see <xref linkend=\"_the_disk_image\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13118
+#: debian-reference.en.xmlt
 msgid ""
 "For other virtual disk image files, you can use <literal>qemu-nbd</"
 "literal>(8) to export them using <ulink url=\"&networkblockdevice;\">network "
@@ -34634,7 +32276,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13119
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>qemu-nbd</literal>(8) supports disk formats supported by <ulink "
 "url=\"&qemu;\">QEMU</ulink>: <ulink url=\"&qemu;\">QEMU</ulink> supports "
@@ -34647,7 +32289,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13120
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&networkblockdevice;\">network block device</ulink> can "
 "support partitions in the same way as the <ulink url=\"&loopdevice;\">loop "
@@ -34656,19 +32298,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13122
+#: debian-reference.en.xmlt
 msgid ""
 "You may export only the first partition of \"<literal>disk.img</literal>\" "
 "using \"<literal>-P 1</literal>\" option to <literal>qemu-nbd</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13125
+#: debian-reference.en.xmlt
 msgid "Chroot system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13126
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to try a new Debian environment from a terminal console, I "
 "recommend you to use <ulink url=\"&chroot;\">chroot</ulink>.  This enables "
@@ -34678,22 +32320,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:13127
+#: debian-reference.en.xmlt
 msgid ""
 "Examples below assumes both parent system and chroot system share the same "
 "<literal>amd64</literal> CPU architecture."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13128
+#: debian-reference.en.xmlt
 msgid ""
 "Although you can manually create a <literal>chroot</literal>(8) environment "
-"using <literal>debootstrap</literal>(1). But this requires non-trivial "
-"efforts."
+"using <literal>debootstrap</literal>(1), this requires non-trivial efforts."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13129
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&sbuild;\">sbuild</ulink> package to build Debian packages "
 "from source uses the chroot environment managed by the <ulink url=\"&schroot;"
@@ -34703,7 +32344,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13131
+#: debian-reference.en.xmlt
 msgid ""
 "You see how <literal>debootstrap</literal>(8) populates system data for "
 "<literal>unstable</literal> environment under \"<literal>/srv/chroot/"
@@ -34711,19 +32352,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13132
+#: debian-reference.en.xmlt
 msgid "You can login to this environment using <literal>schroot</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13134
+#: debian-reference.en.xmlt
 msgid ""
 "You see how a system shell running under <literal>unstable</literal> "
 "environment is created."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13135
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>/usr/sbin/policy-rc.d</literal>\" file which always exits "
 "with 101 prevents daemon programs to be started automatically on the Debian "
@@ -34732,7 +32373,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13136
+#: debian-reference.en.xmlt
 msgid ""
 "Some programs under chroot may require access to more files from the parent "
 "system to function than <literal>sbuild-createchroot</literal> provides as "
@@ -34743,7 +32384,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13137
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>sbuild</literal> package helps to construct a chroot system and "
 "builds a package inside the chroot using <literal>schroot</literal> as its "
@@ -34754,7 +32395,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13138
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>systemd-nspawn</literal>(1) command helps to run a command or "
 "OS in a light-weight container in similar ways to <literal>chroot</"
@@ -34765,12 +32406,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13141
+#: debian-reference.en.xmlt
 msgid "Multiple desktop systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13142
+#: debian-reference.en.xmlt
 msgid ""
 "If you wish to try a new GUI Desktop environment of any OS, I recommend you "
 "to use <ulink url=\"&qemu;\">QEMU</ulink> or <ulink url=\"&kvm;\">KVM</"
@@ -34782,7 +32423,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13143
+#: debian-reference.en.xmlt
 msgid ""
 "Since pure <ulink url=\"&qemu;\">QEMU</ulink> is very slow, it is "
 "recommended to accelerate it with <ulink url=\"&kvm;\">KVM</ulink> when the "
@@ -34790,7 +32431,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13144
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&virtualmachinemanager;\">Virtual Machine Manager</ulink> also "
 "known as <literal>virt-manager</literal> is a convenient GUI tool for "
@@ -34798,7 +32439,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13145
+#: debian-reference.en.xmlt
 msgid ""
 "The virtual disk image \"<literal>virtdisk.qcow2</literal>\" containing a "
 "Debian system for <ulink url=\"&qemu;\">QEMU</ulink> can be created using "
@@ -34807,7 +32448,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13147
+#: debian-reference.en.xmlt
 msgid ""
 "Running other GNU/Linux distributions such as <ulink url=\"&ubuntu;"
 "\">Ubuntu</ulink> and <ulink url=\"&fedora;\">Fedora</ulink> under <ulink "
@@ -34817,31 +32458,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13148
+#: debian-reference.en.xmlt
 msgid ""
 "See more tips at <ulink url=\"&debianwikisystemvirtualization;\">Debian "
 "wiki: SystemVirtualization</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:13154
+#: debian-reference.en.xmlt
 msgid "Data management"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:13155
+#: debian-reference.en.xmlt
 msgid ""
 "Tools and tips for managing binary and text data on the Debian system are "
 "described."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:13157
+#: debian-reference.en.xmlt
 msgid "Sharing, copying, and archiving"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><warning><para>
-#: debian-reference.en.xmlt:13159
+#: debian-reference.en.xmlt
 msgid ""
 "The uncoordinated write access to actively accessed devices and files from "
 "multiple processes must not be done to avoid the <ulink url=\"&racecondition;"
@@ -34850,219 +32491,219 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13161
+#: debian-reference.en.xmlt
 msgid ""
 "The security of the data and its controlled sharing have several aspects."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13163
+#: debian-reference.en.xmlt
 msgid "The creation of data archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13164
+#: debian-reference.en.xmlt
 msgid "The remote storage access"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13165
+#: debian-reference.en.xmlt
 msgid "The duplication"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13166
+#: debian-reference.en.xmlt
 msgid "The tracking of the modification history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13167
+#: debian-reference.en.xmlt
 msgid "The facilitation of data sharing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13168
+#: debian-reference.en.xmlt
 msgid "The prevention of unauthorized file access"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13169
+#: debian-reference.en.xmlt
 msgid "The detection of unauthorized file modification"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13171
+#: debian-reference.en.xmlt
 msgid "These can be realized by using some combination of tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13173 debian-reference.en.xmlt:13183
+#: debian-reference.en.xmlt
 msgid "Archive and compression tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13174 debian-reference.en.xmlt:13340
+#: debian-reference.en.xmlt
 msgid "Copy and synchronization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13175
+#: debian-reference.en.xmlt
 msgid "Network filesystems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13176
+#: debian-reference.en.xmlt
 msgid "Removable storage media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13177
+#: debian-reference.en.xmlt
 msgid "The secure shell"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13178
+#: debian-reference.en.xmlt
 msgid "The authentication system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13179
+#: debian-reference.en.xmlt
 msgid "Version control system tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13180
+#: debian-reference.en.xmlt
 msgid "Hash and cryptographic encryption tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13184
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of archive and compression tools available on the Debian "
 "system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13186
+#: debian-reference.en.xmlt
 msgid "List of archive and compression tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13199
+#: debian-reference.en.xmlt
 msgid "extension"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13201 debian-reference.en.xmlt:14835
+#: debian-reference.en.xmlt
 msgid "comment"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13209
+#: debian-reference.en.xmlt
 msgid "<literal>.tar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13210
+#: debian-reference.en.xmlt
 msgid "<literal>tar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13211
+#: debian-reference.en.xmlt
 msgid "the standard archiver (de facto standard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13217
+#: debian-reference.en.xmlt
 msgid "<literal>.cpio</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13218
+#: debian-reference.en.xmlt
 msgid "<literal>cpio</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13219
+#: debian-reference.en.xmlt
 msgid "Unix System V style archiver, use with <literal>find</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13225
+#: debian-reference.en.xmlt
 msgid "<literal>.ar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13226
+#: debian-reference.en.xmlt
 msgid "<literal>ar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13227
+#: debian-reference.en.xmlt
 msgid "archiver for the creation of static libraries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13233
+#: debian-reference.en.xmlt
 msgid "<literal>.jar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13234
+#: debian-reference.en.xmlt
 msgid "<literal>fastjar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13235
+#: debian-reference.en.xmlt
 msgid "archiver for Java (zip like)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13241
+#: debian-reference.en.xmlt
 msgid "<literal>.pax</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13242
+#: debian-reference.en.xmlt
 msgid "<literal>pax</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13243
+#: debian-reference.en.xmlt
 msgid ""
 "new POSIX standard archiver, compromise between <literal>tar</literal> and "
 "<literal>cpio</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13249
+#: debian-reference.en.xmlt
 msgid "<literal>.gz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13250
+#: debian-reference.en.xmlt
 msgid "<literal>gzip</literal>(1), <literal>zcat</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13251
+#: debian-reference.en.xmlt
 msgid ""
 "GNU <ulink url=\"&lzhh;\">LZ77</ulink> compression utility (de facto "
 "standard)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13257
+#: debian-reference.en.xmlt
 msgid "<literal>.bz2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13258
+#: debian-reference.en.xmlt
 msgid "<literal>bzip2</literal>(1), <literal>bzcat</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13259
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&burrowswheelerblrtingcompression;\">Burrows-Wheeler block-"
 "sorting compression</ulink> utility with higher compression ratio than "
@@ -35071,34 +32712,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13265
+#: debian-reference.en.xmlt
 msgid "<literal>.lzma</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13266
+#: debian-reference.en.xmlt
 msgid "<literal>lzma</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13267
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lzma;\">LZMA</ulink> compression utility with higher "
 "compression ratio than <literal>gzip</literal>(1)  (deprecated)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13273
+#: debian-reference.en.xmlt
 msgid "<literal>.xz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13274
+#: debian-reference.en.xmlt
 msgid "<literal>xz</literal>(1), <literal>xzdec</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13275
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&xz;\">XZ</ulink> compression utility with higher compression "
 "ratio than <literal>bzip2</literal>(1) (slower than <literal>gzip</literal> "
@@ -35107,63 +32748,63 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13281
+#: debian-reference.en.xmlt
 msgid "<literal>.zstd</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13282
+#: debian-reference.en.xmlt
 msgid "<literal>zstd</literal>(1), <literal>zstdcat</literal>(1), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13283
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&zstandard;\">Zstandard</ulink> fast lossless compression "
 "utility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13289 debian-reference.en.xmlt:13297
+#: debian-reference.en.xmlt
 msgid "<literal>.7z</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13290
+#: debian-reference.en.xmlt
 msgid "<literal>7zr</literal>(1), <literal>p7zip</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13291
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&hzip;\">7-Zip</ulink> file archiver with high compression "
 "ratio (<ulink url=\"&lzma;\">LZMA</ulink> compression)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13298
+#: debian-reference.en.xmlt
 msgid "<literal>7z</literal>(1), <literal>7za</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13299
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&hzip;\">7-Zip</ulink> file archiver with high compression "
 "ratio (<ulink url=\"&lzma;\">LZMA</ulink> compression and others)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13305
+#: debian-reference.en.xmlt
 msgid "<literal>.lzo</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13306
+#: debian-reference.en.xmlt
 msgid "<literal>lzop</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13307
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lzo;\">LZO</ulink> compression utility with higher compression "
 "and decompression speed than <literal>gzip</literal>(1) (lower compression "
@@ -35171,56 +32812,56 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13313 debian-reference.en.xmlt:13321
+#: debian-reference.en.xmlt
 msgid "<literal>.zip</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13314
+#: debian-reference.en.xmlt
 msgid "<literal>zip</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13315
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&infozip;\">InfoZIP</ulink>: DOS archive and compression tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13322
+#: debian-reference.en.xmlt
 msgid "<literal>unzip</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13323
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&infozip;\">InfoZIP</ulink>: DOS unarchive and decompression "
 "tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:13328
+#: debian-reference.en.xmlt
 msgid ""
 "Do not set the \"<literal>$TAPE</literal>\" variable unless you know what to "
 "expect.  It changes <literal>tar</literal>(1) behavior."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13330
+#: debian-reference.en.xmlt
 msgid ""
 "The gzipped <literal>tar</literal>(1) archive uses the file extension "
 "\"<literal>.tgz</literal>\" or \"<literal>.tar.gz</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13331
+#: debian-reference.en.xmlt
 msgid ""
 "The xz-compressed <literal>tar</literal>(1) archive uses the file extension "
 "\"<literal>.txz</literal>\" or \"<literal>.tar.xz</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13332
+#: debian-reference.en.xmlt
 msgid ""
 "Popular compression method in <ulink url=\"&foss;\">FOSS</ulink> tools such "
 "as <literal>tar</literal>(1) has been moving as follows: <literal>gzip</"
@@ -35228,7 +32869,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13333
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cp</literal>(1), <literal>scp</literal>(1) and <literal>tar</"
 "literal>(1) may have some limitation for special files.  <literal>cpio</"
@@ -35236,7 +32877,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13334
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>cpio</literal>(1) is designed to be used with <literal>find</"
 "literal>(1) and other commands and suitable for creating backup scripts "
@@ -35244,14 +32885,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13335
+#: debian-reference.en.xmlt
 msgid ""
 "Internal structure of Libreoffice data files are \"<literal>.jar</literal>\" "
 "file which can be opened also by <literal>unzip</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13336
+#: debian-reference.en.xmlt
 msgid ""
 "The de-facto cross platform archive tool is <literal>zip</literal>.  Use it "
 "as \"<literal>zip -rX</literal>\" to attain the maximum compatibility.  Use "
@@ -35259,149 +32900,149 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13341
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of simple copy and backup tools available on the Debian "
 "system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13343
+#: debian-reference.en.xmlt
 msgid "List of copy and synchronization tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13364
+#: debian-reference.en.xmlt
 msgid "GNU cp"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13365
+#: debian-reference.en.xmlt
 msgid "locally copy files and directories (\"-a\" for recursive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13371
+#: debian-reference.en.xmlt
 msgid "scp"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13372
+#: debian-reference.en.xmlt
 msgid ""
 "remotely copy files and directories (client, \"<literal>-r</literal>\" for "
 "recursive)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13378
+#: debian-reference.en.xmlt
 msgid "sshd"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13379
+#: debian-reference.en.xmlt
 msgid "remotely copy files and directories (remote server)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13386
+#: debian-reference.en.xmlt
 msgid "1-way remote synchronization and backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13393
+#: debian-reference.en.xmlt
 msgid "2-way remote synchronization and backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13398
+#: debian-reference.en.xmlt
 msgid ""
 "Copying files with <literal>rsync</literal>(8) offers richer features than "
 "others."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13400
+#: debian-reference.en.xmlt
 msgid ""
 "delta-transfer algorithm that sends only the differences between the source "
 "files and the existing files in the destination"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13401
+#: debian-reference.en.xmlt
 msgid ""
 "quick check algorithm (by default) that looks for files that have changed in "
 "size or in last-modified time"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13402
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>--exclude</literal>\" and \"<literal>--exclude-from</literal>\" "
 "options similar to <literal>tar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13403
+#: debian-reference.en.xmlt
 msgid ""
 "\"a trailing slash on the source directory\" syntax that avoids creating an "
 "additional directory level at the destination."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13405
+#: debian-reference.en.xmlt
 msgid ""
 "Version control system (VCS) tools in <xref linkend=\"list-of-vcs\"/> can "
 "function as the multi-way copy and synchronization tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13408
+#: debian-reference.en.xmlt
 msgid "Idioms for the archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13409
+#: debian-reference.en.xmlt
 msgid ""
 "Here are several ways to archive and unarchive the entire content of the "
 "directory \"<literal>./source</literal>\" using different tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13410 debian-reference.en.xmlt:13436
+#: debian-reference.en.xmlt
 msgid "GNU <literal>tar</literal>(1):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13412 debian-reference.en.xmlt:13432
+#: debian-reference.en.xmlt
 msgid "Alternatively, by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13414 debian-reference.en.xmlt:13438
+#: debian-reference.en.xmlt
 msgid "<literal>cpio</literal>(1):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13418
+#: debian-reference.en.xmlt
 msgid "Idioms for the copy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13419
+#: debian-reference.en.xmlt
 msgid ""
 "Here are several ways to copy the entire content of the directory "
 "\"<literal>./source</literal>\" using different tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13422
+#: debian-reference.en.xmlt
 msgid ""
 "Local copy: \"<literal>./source</literal>\" directory → \"<literal>/dest</"
 "literal>\" directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13425
+#: debian-reference.en.xmlt
 msgid ""
 "Remote copy: \"<literal>./source</literal>\" directory at local host → "
 "\"<literal>/dest</literal>\" directory at \"<literal>user@host.dom</"
@@ -35409,24 +33050,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13428
+#: debian-reference.en.xmlt
 msgid "<literal>rsync</literal>(8):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13430
+#: debian-reference.en.xmlt
 msgid ""
 "You can alternatively use \"a trailing slash on the source directory\" "
 "syntax."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13434
+#: debian-reference.en.xmlt
 msgid "GNU <literal>cp</literal>(1) and openSSH <literal>scp</literal>(1):"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13440
+#: debian-reference.en.xmlt
 msgid ""
 "You can substitute \"<literal>.</literal>\" with \"<literal>foo</literal>\" "
 "for all examples containing \"<literal>.</literal>\" to copy files from "
@@ -35435,7 +33076,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13441
+#: debian-reference.en.xmlt
 msgid ""
 "You can substitute \"<literal>.</literal>\" with the absolute path "
 "\"<literal>/path/to/source/foo</literal>\" for all examples containing "
@@ -35444,33 +33085,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13443
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dest/foo</literal>\": <literal>rsync</literal>(8), GNU "
 "<literal>cp</literal>(1), and <literal>scp</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13444
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>/dest/path/to/source/foo</literal>\": GNU <literal>tar</"
 "literal>(1), and <literal>cpio</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13446
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>rsync</literal>(8) and GNU <literal>cp</literal>(1) have option "
 "\"<literal>-u</literal>\" to skip files that are newer on the receiver."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13449
+#: debian-reference.en.xmlt
 msgid "Idioms for the selection of files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13450
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) is used to select files for archive and copy "
 "commands (see <xref linkend=\"_idioms_for_the_archive\"/> and <xref "
@@ -35480,24 +33121,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13451
+#: debian-reference.en.xmlt
 msgid ""
 "Basic syntax of <literal>find</literal>(1) can be summarized as the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13453
+#: debian-reference.en.xmlt
 msgid "Its conditional arguments are evaluated from left to right."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13454
+#: debian-reference.en.xmlt
 msgid "This evaluation stops once its outcome is determined."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13455
+#: debian-reference.en.xmlt
 msgid ""
 "\"Logical <emphasis role=\"strong\">OR</emphasis>\" (specified by "
 "\"<literal>-o</literal>\" between conditionals) has lower precedence than "
@@ -35506,7 +33147,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13456
+#: debian-reference.en.xmlt
 msgid ""
 "\"Logical <emphasis role=\"strong\">NOT</emphasis>\" (specified by "
 "\"<literal>!</literal>\" before a conditional) has higher precedence than "
@@ -35514,7 +33155,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13457
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-prune</literal>\" always returns logical <emphasis "
 "role=\"strong\">TRUE</emphasis> and, if it is a directory, searching of file "
@@ -35522,7 +33163,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13458
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-name</literal>\" matches the base of the filename with shell "
 "glob (see <xref linkend=\"_shell_glob\"/>) but it also matches its initial "
@@ -35532,7 +33173,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13459
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-regex</literal>\" matches the full path with emacs style "
 "<emphasis role=\"strong\">BRE</emphasis> (see <xref "
@@ -35540,7 +33181,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13460
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-size</literal>\" matches the file based on the file size (value "
 "precedented with \"<literal>+</literal>\" for larger, precedented with "
@@ -35548,14 +33189,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13461
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-newer</literal>\" matches the file newer than the one specified "
 "in its argument."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13462
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>-print0</literal>\" always returns logical <emphasis "
 "role=\"strong\">TRUE</emphasis> and print the full filename (<ulink "
@@ -35563,24 +33204,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13464
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>find</literal>(1) is often used with an idiomatic style as the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13466
+#: debian-reference.en.xmlt
 msgid "This means to do following actions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13468
+#: debian-reference.en.xmlt
 msgid "Search all files starting from \"<literal>/path/to</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13469
+#: debian-reference.en.xmlt
 msgid ""
 "Globally limit its search within its starting filesystem and uses <emphasis "
 "role=\"strong\">ERE</emphasis> (see <xref linkend=\"_regular_expressions\"/"
@@ -35588,42 +33229,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13470
+#: debian-reference.en.xmlt
 msgid ""
 "Exclude files matching regex of \"<literal>.*\\.cpio</literal>\" or "
 "\"<literal>.*~</literal>\" from search by stop processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13471
+#: debian-reference.en.xmlt
 msgid ""
 "Exclude directories matching regex of \"<literal>.*/\\.git</literal>\" from "
 "search by stop processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13472
+#: debian-reference.en.xmlt
 msgid ""
 "Exclude files larger than 99 Megabytes (units of 1048576 bytes) from search "
 "by stop processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13473
+#: debian-reference.en.xmlt
 msgid ""
 "Print filenames which satisfy above search conditions and are newer than "
 "\"<literal>/path/to/timestamp</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13475
+#: debian-reference.en.xmlt
 msgid ""
 "Please note the idiomatic use of \"<literal>-prune -o</literal>\" to exclude "
 "files in the above example."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13476
+#: debian-reference.en.xmlt
 msgid ""
 "For non-Debian <ulink url=\"&unixlike;\">Unix-like</ulink> system, some "
 "options may not be supported by <literal>find</literal>(1). In such a case, "
@@ -35633,12 +33274,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13479
+#: debian-reference.en.xmlt
 msgid "Archive media"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13480
+#: debian-reference.en.xmlt
 msgid ""
 "When choosing <ulink url=\"&computerdatastoragemedia;\">computer data "
 "storage media</ulink> for important data archive, you should be careful "
@@ -35648,7 +33289,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13481
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&afireresistantsafe;\">A fire-resistant safe</ulink> are meant "
 "for paper documents.  Most of the computer data storage media have less "
@@ -35657,66 +33298,66 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13482
+#: debian-reference.en.xmlt
 msgid ""
 "Optimistic storage life of archive media seen on the net (mostly from vendor "
 "info)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13484
+#: debian-reference.en.xmlt
 msgid "100+ years : Acid free paper with ink"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13485
+#: debian-reference.en.xmlt
 msgid "100 years : Optical storage (CD/DVD, CD/DVD-R)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13486
+#: debian-reference.en.xmlt
 msgid "30 years : Magnetic storage (tape, floppy)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13487
+#: debian-reference.en.xmlt
 msgid "20 years : Phase change optical storage (CD-RW)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13489
+#: debian-reference.en.xmlt
 msgid "These do not count on the mechanical failures due to handling etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13490
+#: debian-reference.en.xmlt
 msgid ""
 "Optimistic write cycle of archive media seen on the net (mostly from vendor "
 "info)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13492
+#: debian-reference.en.xmlt
 msgid "250,000+ cycles : Harddisk drive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13493
+#: debian-reference.en.xmlt
 msgid "10,000+ cycles : Flash memory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13494
+#: debian-reference.en.xmlt
 msgid "1,000 cycles : CD/DVD-RW"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13495
+#: debian-reference.en.xmlt
 msgid "1 cycles : CD/DVD-R, paper"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:13497
+#: debian-reference.en.xmlt
 msgid ""
 "Figures of storage life and write cycle here should not be used for "
 "decisions on any critical data storage.  Please consult the specific product "
@@ -35724,14 +33365,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13498
+#: debian-reference.en.xmlt
 msgid ""
 "Since CD/DVD-R and paper have only 1 write cycle, they inherently prevent "
 "accidental data loss by overwriting.  This is advantage!"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13499
+#: debian-reference.en.xmlt
 msgid ""
 "If you need fast and frequent backup of large amount of data, a hard disk on "
 "a remote host linked by a fast network connection, may be the only realistic "
@@ -35739,7 +33380,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13500
+#: debian-reference.en.xmlt
 msgid ""
 "If you use re-writable media for your backups, use of filesystem such as "
 "<ulink url=\"&btrfs;\">btrfs</ulink> or <ulink url=\"&zfs;\">zfs</ulink> "
@@ -35747,62 +33388,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13503
+#: debian-reference.en.xmlt
 msgid "Removable storage device"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13504
+#: debian-reference.en.xmlt
 msgid "Removable storage devices may be any one of the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13506
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&usbflashdrive;\">USB flash drive</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13507
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&harddiskdrive;\">Hard disk drive</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13508
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&opticaldiscdrive;\">Optical disc drive</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13509
+#: debian-reference.en.xmlt
 msgid "Digital camera"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13510
+#: debian-reference.en.xmlt
 msgid "Digital music player"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13512
+#: debian-reference.en.xmlt
 msgid "They may be connected via any one of the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13514
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&usb;\">USB</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13515
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ieeebdjefirewire;\">IEEE 1394 / FireWire</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13516
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&pccard;\">PC Card</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13518
+#: debian-reference.en.xmlt
 msgid ""
 "Modern desktop environments such as GNOME and KDE can mount these removable "
 "devices automatically without a matching \"<literal>/etc/fstab</literal>\" "
@@ -35810,41 +33451,41 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13520
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>udisks2</literal> package provides a daemon and associated "
 "utilities to mount and unmount these devices."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13520
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&dbus;\">D-bus</ulink> creates events to initiate automatic "
 "processes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13521
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&policykit;\">PolicyKit</ulink> provides required privileges."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13523
+#: debian-reference.en.xmlt
 msgid ""
 "Automounted devices may have the \"<literal>uhelper=</literal>\" mount "
 "option which is used by <literal>umount</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13524
+#: debian-reference.en.xmlt
 msgid ""
 "Automounting under modern desktop environment happens only when those "
 "removable media devices are not listed in \"<literal>/etc/fstab</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13525
+#: debian-reference.en.xmlt
 msgid ""
 "Mount point under modern desktop environment is chosen as \"<literal>/media/"
 "<emphasis>username/disk_label</emphasis></literal>\" which can be customized "
@@ -35852,33 +33493,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13527
+#: debian-reference.en.xmlt
 msgid "<literal>mlabel</literal>(1) for FAT filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13528
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>genisoimage</literal>(1) with \"<literal>-V</literal>\" option for "
 "ISO9660 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13529
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>tune2fs</literal>(1) with \"<literal>-L</literal>\" option for ext2/"
 "ext3/ext4 filesystem"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13531
+#: debian-reference.en.xmlt
 msgid ""
 "The choice of encoding may need to be provided as mount option (see <xref "
 "linkend=\"_filename_encoding\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13532
+#: debian-reference.en.xmlt
 msgid ""
 "The use of the GUI menu to unmount a filesystem may remove its dynamically "
 "generated device node such as \"<literal>/dev/sdc</literal>\".  If you wish "
@@ -35887,12 +33528,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13535
+#: debian-reference.en.xmlt
 msgid "Filesystem choice for sharing data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13536
+#: debian-reference.en.xmlt
 msgid ""
 "When sharing data with other system via removable storage device, you should "
 "format it with common <ulink url=\"&filesystem;\">filesystem</ulink> "
@@ -35900,62 +33541,62 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13538
+#: debian-reference.en.xmlt
 msgid ""
 "List of filesystem choices for removable storage devices with typical usage "
 "scenarios"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13544
+#: debian-reference.en.xmlt
 msgid "filesystem name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13545
+#: debian-reference.en.xmlt
 msgid "typical usage scenario"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13550
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&fatbc;\">FAT12</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13551
+#: debian-reference.en.xmlt
 msgid "cross platform sharing of data on the floppy disk (&lt;32MiB)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13554
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&fatbg;\">FAT16</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13555
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the small hard disk like device (&lt;2GiB)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13558
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&fatdc;\">FAT32</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13559
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the large hard disk like device (&lt;8TiB, "
 "supported by newer than MS Windows95 OSR2)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13562
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&exfat;\">exFAT</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13563
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the large hard disk like device "
 "(&lt;512TiB, supported by WindowsXP, Mac OS X Snow Leopard 10.6.5, and Linux "
@@ -35963,12 +33604,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13566
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ntfs;\">NTFS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13567
+#: debian-reference.en.xmlt
 msgid ""
 "cross platform sharing of data on the large hard disk like device (supported "
 "natively on <ulink url=\"&mswindowsnt;\">MS Windows NT</ulink> and later "
@@ -35977,81 +33618,81 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13570
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isojgga;\">ISO9660</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13571
+#: debian-reference.en.xmlt
 msgid "cross platform sharing of static data on CD-R and DVD+/-R"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13574
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&udf;\">UDF</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13575
+#: debian-reference.en.xmlt
 msgid "incremental data writing on CD-R and DVD+/-R (new)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13578
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&minix;\">MINIX</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13579
+#: debian-reference.en.xmlt
 msgid "space efficient unix file data storage on the floppy disk"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13582
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&extc;\">ext2</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13583 debian-reference.en.xmlt:13587
+#: debian-reference.en.xmlt
 msgid "sharing of data on the hard disk like device with older Linux systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13586
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&extd;\">ext3</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13590
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&exte;\">ext4</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13591
+#: debian-reference.en.xmlt
 msgid "sharing of data on the hard disk like device with current Linux systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13594
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&btrfs;\">btrfs</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13595
+#: debian-reference.en.xmlt
 msgid ""
 "sharing of data on the hard disk like device with current Linux systems with "
 "read-only snapshots"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13600
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_removable_disk_encryption_with_dm_crypt_luks\"/> for "
 "cross platform sharing of data using device level encryption."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13601
+#: debian-reference.en.xmlt
 msgid ""
 "The FAT filesystem is supported by almost all modern operating systems and "
 "is quite useful for the data exchange purpose via removable hard disk like "
@@ -36059,14 +33700,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13602
+#: debian-reference.en.xmlt
 msgid ""
 "When formatting removable hard disk like devices for cross platform sharing "
 "of data with the FAT filesystem, the following should be safe choices."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13606
+#: debian-reference.en.xmlt
 msgid ""
 "Partitioning them with <literal>fdisk</literal>(8), <literal>cfdisk</"
 "literal>(8) or <literal>parted</literal>(8) (see <xref "
@@ -36075,43 +33716,43 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13609
+#: debian-reference.en.xmlt
 msgid "Type \"6\" for FAT16 for media smaller than 2GB."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13610
+#: debian-reference.en.xmlt
 msgid "Type \"c\" for FAT32 (LBA) for larger media."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13614
+#: debian-reference.en.xmlt
 msgid ""
 "Formatting the primary partition with <literal>mkfs.vfat</literal>(8) with "
 "the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13616
+#: debian-reference.en.xmlt
 msgid "Just its device name, e.g. \"<literal>/dev/sda1</literal>\" for FAT16"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13617
+#: debian-reference.en.xmlt
 msgid ""
 "The explicit option and its device name, e.g. \"<literal>-F 32 /dev/sda1</"
 "literal>\" for FAT32"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13621
+#: debian-reference.en.xmlt
 msgid ""
 "When using the FAT or ISO9660 filesystems for sharing data, the following "
 "should be the safe considerations."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13623
+#: debian-reference.en.xmlt
 msgid ""
 "Archiving files into an archive file first using <literal>tar</literal>(1), "
 "or <literal>cpio</literal>(1) to retain the long filename, the symbolic "
@@ -36119,7 +33760,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13624
+#: debian-reference.en.xmlt
 msgid ""
 "Splitting the archive file into less than 2 GiB chunks with the "
 "<literal>split</literal>(1) command to protect it from the file size "
@@ -36127,14 +33768,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13625
+#: debian-reference.en.xmlt
 msgid ""
 "Encrypting the archive file to secure its contents from the unauthorized "
 "access."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13627
+#: debian-reference.en.xmlt
 msgid ""
 "For FAT filesystems by its design, the maximum file size is <literal>(2^32 - "
 "1) bytes = (4GiB - 1 byte)</literal>. For some applications on the older 32 "
@@ -36143,7 +33784,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13628
+#: debian-reference.en.xmlt
 msgid ""
 "Microsoft itself does not recommend to use FAT for drives or partitions of "
 "over 200 MB.  Microsoft highlights its short comings such as inefficient "
@@ -36153,48 +33794,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13629
+#: debian-reference.en.xmlt
 msgid ""
 "For more on filesystems and accessing filesystems, please read \"<ulink "
 "url=\"&filesystemshowto;\">Filesystems HOWTO</ulink>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13632
+#: debian-reference.en.xmlt
 msgid "Sharing data via network"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13633
+#: debian-reference.en.xmlt
 msgid ""
 "When sharing data with other system via network, you should use common "
 "service. Here are some hints."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13635
+#: debian-reference.en.xmlt
 msgid "List of the network service to chose with the typical usage scenario"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13641
+#: debian-reference.en.xmlt
 msgid "network service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:13642
+#: debian-reference.en.xmlt
 msgid "description of typical usage scenario"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13647
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&smbcifs;\">SMB/CIFS</ulink> network mounted filesystem with "
 "<ulink url=\"&samba;\">Samba</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13648
+#: debian-reference.en.xmlt
 msgid ""
 "sharing files via \"Microsoft Windows Network\", see <literal>smb.conf</"
 "literal>(5) and <ulink url=\"&theofficialsambandreferenceguide;\">The "
@@ -36203,31 +33844,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13651
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&nfs;\">NFS</ulink> network mounted filesystem with the Linux "
 "kernel"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13652
+#: debian-reference.en.xmlt
 msgid ""
 "sharing files via \"Unix/Linux Network\", see <literal>exports</literal>(5) "
 "and <ulink url=\"&linuxnfshowto;\">Linux NFS-HOWTO</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13656
+#: debian-reference.en.xmlt
 msgid "sharing file between the web server/client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13659
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&https;\">HTTPS</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13660
+#: debian-reference.en.xmlt
 msgid ""
 "sharing file between the web server/client with encrypted Secure Sockets "
 "Layer (SSL) or <ulink url=\"&transportlayersecurity;\">Transport Layer "
@@ -36235,17 +33876,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13663
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ftp;\">FTP</ulink> service"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13664
+#: debian-reference.en.xmlt
 msgid "sharing file between the FTP server/client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13669
+#: debian-reference.en.xmlt
 msgid ""
 "Although these filesystems mounted over network and file transfer methods "
 "over network are quite convenient for sharing data, these may be insecure.  "
@@ -36253,39 +33894,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13671
+#: debian-reference.en.xmlt
 msgid "Encrypt it with <ulink url=\"&ssltls;\">SSL/TLS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13672
+#: debian-reference.en.xmlt
 msgid "Tunnel it via <ulink url=\"&ssh;\">SSH</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13673
+#: debian-reference.en.xmlt
 msgid "Tunnel it via <ulink url=\"&vpn;\">VPN</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13674
+#: debian-reference.en.xmlt
 msgid "Limit it behind the secure firewall"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13676
+#: debian-reference.en.xmlt
 msgid ""
 "See also <xref linkend=\"_other_network_application_servers\"/> and <xref "
 "linkend=\"_other_network_application_clients\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:13680
+#: debian-reference.en.xmlt
 msgid "Backup and recovery"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13681
+#: debian-reference.en.xmlt
 msgid ""
 "We all know that computers fail sometime or human errors cause system and "
 "data damages.  Backup and recovery operations are the essential part of "
@@ -36294,35 +33935,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:13682
+#: debian-reference.en.xmlt
 msgid ""
 "Keep your backup system simple and backup your system often.  Having backup "
 "data is more important than how technically good your backup method is."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13684
+#: debian-reference.en.xmlt
 msgid "Backup and recovery policy"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13685
+#: debian-reference.en.xmlt
 msgid ""
 "There are 3 key factors which determine actual backup and recovery policy."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13688
+#: debian-reference.en.xmlt
 msgid "Knowing what to backup and recover."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13690
+#: debian-reference.en.xmlt
 msgid "Data files directly created by you: data in \"<literal>~/</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13691
+#: debian-reference.en.xmlt
 msgid ""
 "Data files created by applications used by you: data in \"<literal>/var/</"
 "literal>\" (except \"<literal>/var/cache/</literal>\", \"<literal>/var/run/</"
@@ -36330,32 +33971,32 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13692
+#: debian-reference.en.xmlt
 msgid "System configuration files: data in \"<literal>/etc/</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13693
+#: debian-reference.en.xmlt
 msgid ""
 "Local programs: data in \"<literal>/usr/local/</literal>\" or \"<literal>/"
 "opt/</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13694
+#: debian-reference.en.xmlt
 msgid ""
 "System installation information: a memo in plain text on key steps "
 "(partition, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13696
+#: debian-reference.en.xmlt
 msgid ""
 "Proven set of data: confirmed by experimental recovery operations in advance"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13698
+#: debian-reference.en.xmlt
 msgid ""
 "Cron job as a user process: files in \"<literal>/var/spool/cron/crontabs</"
 "literal>\" directory and restart <literal>cron</literal>(8).  See <xref "
@@ -36364,7 +34005,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13699
+#: debian-reference.en.xmlt
 msgid ""
 "Systemd timer jobs as user processes: files in \"<literal>~/.config/systemd/"
 "user</literal>\" directory.  See <literal>systemd.timer</literal>(5) and "
@@ -36372,7 +34013,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13700
+#: debian-reference.en.xmlt
 msgid ""
 "Autostart jobs as user processes: files in \"<literal>~/.config/autostart</"
 "literal>\" directory.  See <ulink url=\"&desktopapplicatiartspecification;"
@@ -36380,42 +34021,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13706
+#: debian-reference.en.xmlt
 msgid "Knowing how to backup and recover."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13708
+#: debian-reference.en.xmlt
 msgid "Secure storage of data: protection from overwrite and system failure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13709
+#: debian-reference.en.xmlt
 msgid "Frequent backup: scheduled backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13710
+#: debian-reference.en.xmlt
 msgid "Redundant backup: data mirroring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13711
+#: debian-reference.en.xmlt
 msgid "Fool proof process: easy single command backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><para>
-#: debian-reference.en.xmlt:13715
+#: debian-reference.en.xmlt
 msgid "Assessing risks and costs involved."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13718
+#: debian-reference.en.xmlt
 msgid "Risk of data when lost"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para><footnote><para>
-#: debian-reference.en.xmlt:13720
+#: debian-reference.en.xmlt
 msgid ""
 "A write-once media such as CD/DVD-R can prevent overwrite accidents.  (See "
 "<xref linkend=\"_the_binary_data\"/> for how to write to the storage media "
@@ -36424,7 +34065,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13720
+#: debian-reference.en.xmlt
 msgid ""
 "Data should be at least on different disk partitions preferably on different "
 "disks and machines to withstand the filesystem corruption.  Important data "
@@ -36433,19 +34074,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13724
+#: debian-reference.en.xmlt
 msgid "Risk of data when breached"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para><footnote><para>
-#: debian-reference.en.xmlt:13726
+#: debian-reference.en.xmlt
 msgid ""
 "Some of these data can not be regenerated by entering the same input string "
 "to the system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13726
+#: debian-reference.en.xmlt
 msgid ""
 "Sensitive identity data such as \"<literal>/etc/ssh/ssh_host_*_key</"
 "literal>\", \"<literal>~/.gnupg/*</literal>\", \"<literal>~/.ssh/*</"
@@ -36458,7 +34099,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13727
+#: debian-reference.en.xmlt
 msgid ""
 "Never hard code system login password nor decryption passphrase in any "
 "script even on any trusted system.  (See <xref linkend=\"_password_keyring\"/"
@@ -36466,47 +34107,55 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13731
+#: debian-reference.en.xmlt
 msgid "Failure mode and their possibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13733
+#: debian-reference.en.xmlt
 msgid "Hardware (especially HDD) will break"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13734
+#: debian-reference.en.xmlt
 msgid "Filesystem may be corrupted and data in it may be lost"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13735
+#: debian-reference.en.xmlt
 msgid "Remote storage system can't be trusted for security breaches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13736
+#: debian-reference.en.xmlt
 msgid "Weak password protection can be easily compromised"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13737
+#: debian-reference.en.xmlt
 msgid "File permission system may be compromised"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13741
+#: debian-reference.en.xmlt
 msgid "Required resources for backup: human, hardware, software, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><orderedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13743
+#: debian-reference.en.xmlt
 msgid "Automatic scheduled backup with cron job or systemd timer job"
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can recover debconf configuration data with \"<literal>debconf-set-"
+"selections debconf-selections</literal>\" and dpkg selection data with "
+"\"<literal>dpkg --set-selection &lt;dpkg-selections.list</literal>\"."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13749
+#: debian-reference.en.xmlt
 msgid ""
 "Do not back up the pseudo-filesystem contents found on <literal>/proc</"
 "literal>, <literal>/sys</literal>, <literal>/tmp</literal>, and <literal>/"
@@ -36516,132 +34165,129 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:13750
+#: debian-reference.en.xmlt
 msgid ""
 "You may wish to stop some application daemons such as MTA (see <xref "
 "linkend=\"_mail_transport_agent_mta\"/>) while backing up data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13753
+#: debian-reference.en.xmlt
 msgid "Backup utility suites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13754
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a select list of notable backup utility suites available on the "
 "Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:13756
+#: debian-reference.en.xmlt
 msgid "List of backup suite utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13775
-msgid ""
-"4.4 <ulink url=\"&bsd;\">BSD</ulink> <literal>dump</literal>(8) and "
-"<literal>restore</literal>(8) for <ulink url=\"&extc;\">ext2</ulink>/<ulink "
-"url=\"&extd;\">ext3</ulink>/<ulink url=\"&exte;\">ext4</ulink> filesystems"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13781
-msgid ""
-"dump and restore with <literal>xfsdump</literal>(8) and <literal>xfsrestore</"
-"literal>(8) for <ulink url=\"&xfs;\">XFS</ulink> filesystem on GNU/Linux and "
-"<ulink url=\"&irix;\">IRIX</ulink>"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13787
-msgid ""
-"lightweight, extensible <emphasis role=\"strong\">meta-backup</emphasis> "
-"system"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13793
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - common support files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13799
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - client meta-package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13805
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - text console"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13811
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>: network backup, recovery and "
 "verification - server meta-package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13817
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&amanda;\">Amanda</ulink>: Advanced Maryland Automatic Network "
 "Disk Archiver (Libs)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13823
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&amanda;\">Amanda</ulink>: Advanced Maryland Automatic Network "
 "Disk Archiver (Client)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13829
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&amanda;\">Amanda</ulink>: Advanced Maryland Automatic Network "
 "Disk Archiver (Server)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13835
-msgid "command-line backup tool"
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&backuppc;\">BackupPC</ulink> is a high-performance, enterprise-"
+"grade system for backing up PCs (disk based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13841
-msgid "low-maintenance backup/restore tool for mountable media (disk based)"
+#: debian-reference.en.xmlt
+msgid "(remote) incremental backup"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "GUI frontend for duplicity"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "(remote) deduplicating backup"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13847
+#: debian-reference.en.xmlt
+msgid "borgbackup helper"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
-"<ulink url=\"&backuppc;\">BackupPC</ulink> is a high-performance, enterprise-"
-"grade system for backing up PCs (disk based)"
+"lightweight, extensible <emphasis role=\"strong\">meta-backup</emphasis> "
+"system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13853 debian-reference.en.xmlt:13859
-#: debian-reference.en.xmlt:13865 debian-reference.en.xmlt:13871
-#: debian-reference.en.xmlt:13885
-msgid "(remote) incremental backup"
+#: debian-reference.en.xmlt
+msgid "command-line backup tool"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "low-maintenance backup/restore tool for mountable media (disk based)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13890
+#: debian-reference.en.xmlt
 msgid "Backup tools have their specialized focuses."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13892
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&mondorescue;\">Mondo Rescue</ulink> is a backup system to "
 "facilitate restoration of complete system quickly from backup CD/DVD etc. "
@@ -36649,7 +34295,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13893
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&bacula;\">Bacula</ulink>, <ulink url=\"&amanda;\">Amanda</"
 "ulink>, and <ulink url=\"&backuppc;\">BackupPC</ulink> are full featured "
@@ -36657,203 +34303,317 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13894
+#: debian-reference.en.xmlt
 msgid ""
-"Regular backups of user data can be realized by a simple script (<xref "
-"linkend=\"_personal_backup\"/>)."
+"<ulink url=\"&duplicity;\">Duplicity</ulink>, and <ulink url=\"&borg;"
+"\">Borg</ulink> are simpler backup utilities for typical workstations."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Backup tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13896
+#: debian-reference.en.xmlt
 msgid ""
-"Basic tools described in <xref linkend=\"_archive_and_compression_tools\"/> "
-"and <xref linkend=\"_copy_and_synchronization_tools\"/> can be used to "
-"facilitate system backup via custom scripts.  Such script can be enhanced by "
-"the following."
+"For a personal workstation, full featured backup suite utilities designed "
+"for the server environment may not serve well.  At the same time, existing "
+"backup utilities for workstations may have some shortcomings."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13898
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The <literal>restic</literal> package enables incremental (remote) backups."
+"Here are some tips to make backup easier with minimal user efforts.  These "
+"techniques may be used with any backup utilities."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13899
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The <literal>rdiff-backup</literal> package enables incremental (remote) "
-"backups."
+"For demonstration purpose, let's assume the primary user and group name to "
+"be <literal>penguin</literal> and create a backup and snapshot script "
+"example \"<literal>/usr/local/bin/bkss.sh</literal>\" as:"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:13900
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
 msgid ""
-"The <literal>dump</literal> package helps to archive and restore the whole "
-"filesystem incrementally and efficiently."
+"Here, only the basic tool <literal>rsync</literal>(1) is used to facilitate "
+"system backup and the storage space is efficiently used by <ulink "
+"url=\"&btrfs;\">Btrfs</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13902
+#: debian-reference.en.xmlt
 msgid ""
-"See files in \"<literal>/usr/share/doc/dump/</literal>\" and <ulink "
-"url=\"&isdumpreallydeprecated;\">\"Is dump really deprecated?\"</ulink> to "
-"learn about the <literal>dump</literal> package."
+"FYI: This author uses his own similar shell script \"<ulink "
+"url=\"&bssbtrfssubvolumesnapshotutility;\">bss: Btrfs Subvolume Snapshot "
+"Utility</ulink>\" for his workstation."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:13905
-msgid "Personal backup"
+#. type: Content of: <book><chapter><section><section><section><title>
+#: debian-reference.en.xmlt
+msgid "GUI backup"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13906
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Here is an example to setup the single GUI click backup."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Prepare a USB storage device to be used for backup."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"For a personal Debian desktop system running <literal>testing</literal> "
-"suite, I only need to protect personal and critical data.  I reinstall "
-"system once a year anyway.  Thus I see no reason to backup the whole system "
-"or to install a full featured backup utility."
+"Format a USB storage device with one partition in btrfs with its label name "
+"as \"<literal>BKUP</literal>\".  This can be encrypted (see <xref "
+"linkend=\"_removable_disk_encryption_with_dm_crypt_luks\"/>)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13907
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"At the same time, it is very valuable to have frequent recent snapshots of "
-"personal data and system configuration, and occasional full backups of "
-"personal data."
+"Plug this in to your system.  The desktop system should automatically mount "
+"it as \"<literal>/media/penguin/BKUP</literal>\"."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:13908
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"I usually make these snapshots and backups with a simple shell script <ulink "
-"url=\"&bss;\">bss</ulink>.  This script is a short shell which uses standard "
-"utilities: <literal>btrfs subvolume snapshot</literal>, <literal>rsync</"
-"literal>.  For data encryption, disk image is created by <literal>fallocate</"
-"literal>(1) and configured with <literal>cryptsetup</literal>(8)."
+"Execute \"<literal>sudo chown penguin:penguin /media/penguin/BKUP</"
+"literal>\" to make it writable by the user."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:13909
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
 msgid ""
-"You can recover debconf configuration data with \"<literal>debconf-set-"
-"selections debconf-selections</literal>\" and dpkg selection data with "
-"\"<literal>dpkg --set-selection &lt;dpkg-selections.list</literal>\"."
+"Create \"<literal>~/.local/share/applications/BKUP.desktop</literal>\" "
+"following techniques written in <xref "
+"linkend=\"_starting_a_program_from_gui\"/> as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For each GUI click, your data is backed up from \"<literal>~/Documents</"
+"literal>\" to a USB storage device and a read-only snapshot is created."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Mount event triggered backup"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here is an example to setup for the automatic backup triggered by the mount "
+"event."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Prepare a USB storage device to be used for backup as in <xref "
+"linkend=\"_gui_backup\"/>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Create a systemd service unit file \"<literal>~/.config/systemd/user/back-"
+"BKUP.service</literal>\" as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid "Enable this systemd unit configuration with the following:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For each mount event, your data is backed up from \"<literal>~/Documents</"
+"literal>\" to a USB storage device and a read-only snapshot is created."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here, names of systemd mount units that systemd currently has in memory can "
+"be asked to the service manager of the calling user with "
+"\"<literal>systemctl --user list-units --type=mount</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Timer event triggered backup"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here is an example to setup for the automatic backup triggered by the timer "
+"event."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Create a systemd timer unit file \"<literal>~/.config/systemd/user/snap-"
+"Documents.timer</literal>\" as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><itemizedlist><listitem><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Create a systemd service unit file \"<literal>~/.config/systemd/user/snap-"
+"Documents.service</literal>\" as:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For each timer event, your data is backed up from \"<literal>~/Documents</"
+"literal>\" to a USB storage device and a read-only snapshot is created."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Here, names of systemd timer user units that systemd currently has in memory "
+"can be asked to the service manager of the calling user with "
+"\"<literal>systemctl --user list-units --type=timer</literal>\"."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"For the modern desktop system, this systemd approach can offer more fine "
+"grained control than the traditional Unix ones using <literal>at</"
+"literal>(1), <literal>cron</literal>(8), or <literal>anacron</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:13913
+#: debian-reference.en.xmlt
 msgid "Data security infrastructure"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13914
+#: debian-reference.en.xmlt
 msgid ""
 "The data security infrastructure is provided by the combination of data "
 "encryption tool, message digest tool, and signature tool."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:13916
+#: debian-reference.en.xmlt
 msgid "List of data security infrastructure tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13937
+#: debian-reference.en.xmlt
 msgid "<literal>gpg</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13938
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnuprivacyguard;\">GNU Privacy Guard</ulink> - OpenPGP "
 "encryption and signing tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13944
+#: debian-reference.en.xmlt
 msgid "<literal>gpgv</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13945
+#: debian-reference.en.xmlt
 msgid "GNU Privacy Guard - signature verification tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13951
+#: debian-reference.en.xmlt
 msgid "<literal>paperkey</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13952
+#: debian-reference.en.xmlt
 msgid "extract just the secret information out of OpenPGP secret keys"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13958
+#: debian-reference.en.xmlt
 msgid "<literal>cryptsetup</literal>(8), …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13959
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for <ulink url=\"&dmcrypt;\">dm-crypt</ulink> block device "
 "encryption supporting <ulink url=\"&luks;\">LUKS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13965
+#: debian-reference.en.xmlt
 msgid "<literal>md5sum</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13966
+#: debian-reference.en.xmlt
 msgid "compute and check MD5 message digest"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13972
+#: debian-reference.en.xmlt
 msgid "<literal>sha1sum</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13973
+#: debian-reference.en.xmlt
 msgid "compute and check SHA1 message digest"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13979
+#: debian-reference.en.xmlt
 msgid "<literal>openssl</literal>(1ssl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13980
+#: debian-reference.en.xmlt
 msgid ""
 "compute message digest with \"<literal>openssl dgst</literal>\" (OpenSSL)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13986
+#: debian-reference.en.xmlt
 msgid "<literal>secret-tool</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13987
+#: debian-reference.en.xmlt
 msgid "store and retrieve passwords (CLI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13993
+#: debian-reference.en.xmlt
 msgid "<literal>seahorse</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:13994
+#: debian-reference.en.xmlt
 msgid "key management tool (GNOME)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:13999
+#: debian-reference.en.xmlt
 msgid ""
 "See <xref linkend=\"_data_encryption_tips\"/> on <ulink url=\"&dmcrypt;\">dm-"
 "crypt</ulink> and <ulink url=\"&fscrypt;\">fscrypt</ulink> which implement "
@@ -36861,226 +34621,226 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14001
+#: debian-reference.en.xmlt
 msgid "Key management for GnuPG"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14002
+#: debian-reference.en.xmlt
 msgid ""
 "Here are <ulink url=\"&gnuprivacyguard;\">GNU Privacy Guard</ulink> commands "
 "for the basic key management."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14004
+#: debian-reference.en.xmlt
 msgid "List of GNU Privacy Guard commands for the key management"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14016
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --gen-key</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14017
+#: debian-reference.en.xmlt
 msgid "generate a new key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14020
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --gen-revoke my_user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14021
+#: debian-reference.en.xmlt
 msgid "generate revoke key for my_user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14024
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --edit-key user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14025
+#: debian-reference.en.xmlt
 msgid "edit key interactively, \"help\" for help"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14028
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file --export</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14029
+#: debian-reference.en.xmlt
 msgid "export all keys to file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14032
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --import file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14033
+#: debian-reference.en.xmlt
 msgid "import all keys from file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14036
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --send-keys user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14037
+#: debian-reference.en.xmlt
 msgid "send key of user_ID to keyserver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14040
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --recv-keys user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14041
+#: debian-reference.en.xmlt
 msgid "recv. key of user_ID from keyserver"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14044
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --list-keys user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14045
+#: debian-reference.en.xmlt
 msgid "list keys of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14048
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --list-sigs user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14049
+#: debian-reference.en.xmlt
 msgid "list sig. of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14052
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --check-sigs user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14053
+#: debian-reference.en.xmlt
 msgid "check sig. of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14056
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --fingerprint user_ID</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14057
+#: debian-reference.en.xmlt
 msgid "check fingerprint of user_ID"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14060
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --refresh-keys</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14061
+#: debian-reference.en.xmlt
 msgid "update local keyring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14066
+#: debian-reference.en.xmlt
 msgid "Here is the meaning of the trust code."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14068
+#: debian-reference.en.xmlt
 msgid "List of the meaning of the trust code"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14074
+#: debian-reference.en.xmlt
 msgid "code"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14075
+#: debian-reference.en.xmlt
 msgid "description of trust"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14081
+#: debian-reference.en.xmlt
 msgid "no owner trust assigned / not yet calculated"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14084
+#: debian-reference.en.xmlt
 msgid "<literal>e</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14085
+#: debian-reference.en.xmlt
 msgid "trust calculation failed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14089
+#: debian-reference.en.xmlt
 msgid "not enough information for calculation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14092
+#: debian-reference.en.xmlt
 msgid "<literal>n</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14093
+#: debian-reference.en.xmlt
 msgid "never trust this key"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14096
+#: debian-reference.en.xmlt
 msgid "<literal>m</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14097
+#: debian-reference.en.xmlt
 msgid "marginally trusted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14100
+#: debian-reference.en.xmlt
 msgid "<literal>f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14101
+#: debian-reference.en.xmlt
 msgid "fully trusted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14105
+#: debian-reference.en.xmlt
 msgid "ultimately trusted"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14110
+#: debian-reference.en.xmlt
 msgid ""
 "The following uploads my key \"<literal>1DD8D791</literal>\" to the popular "
 "keyserver \"<literal>hkp://keys.gnupg.net</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14112
+#: debian-reference.en.xmlt
 msgid ""
 "A good default keyserver set up in \"<literal>~/.gnupg/gpg.conf</"
 "literal>\" (or old location \"<literal>~/.gnupg/options</literal>\") "
@@ -37088,12 +34848,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14114
+#: debian-reference.en.xmlt
 msgid "The following obtains unknown keys from the keyserver."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14116
+#: debian-reference.en.xmlt
 msgid ""
 "There was a bug in <ulink url=\"&openpgppublickeyserver;\">OpenPGP Public "
 "Key Server</ulink> (pre version 0.9.6) which corrupted key with more than 2 "
@@ -37103,180 +34863,180 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14119
+#: debian-reference.en.xmlt
 msgid "Using GnuPG on files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14120
+#: debian-reference.en.xmlt
 msgid ""
 "Here are examples for using <ulink url=\"&gnuprivacyguard;\">GNU Privacy "
 "Guard</ulink> commands on files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14122
+#: debian-reference.en.xmlt
 msgid "List of GNU Privacy Guard commands on files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14134
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -a -s file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14135
+#: debian-reference.en.xmlt
 msgid "sign file into <ulink url=\"&ascii;\">ASCII</ulink> armored file.asc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14138
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --armor --sign file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14142
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --clearsign file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14143
+#: debian-reference.en.xmlt
 msgid "clear-sign message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14146
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --clearsign file|mail foo@example.org</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14147
+#: debian-reference.en.xmlt
 msgid "mail a clear-signed message to <literal>foo@example.org</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14150
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --clearsign --not-dash-escaped patchfile</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14151
+#: debian-reference.en.xmlt
 msgid "clear-sign patchfile"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14154
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --verify file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14155
+#: debian-reference.en.xmlt
 msgid "verify clear-signed file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14158
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file.sig -b file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14159
+#: debian-reference.en.xmlt
 msgid "create detached signature"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14162
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file.sig --detach-sign file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14166
+#: debian-reference.en.xmlt
 msgid "<literal>gpg --verify file.sig file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14167
+#: debian-reference.en.xmlt
 msgid "verify file with file.sig"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14170
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.gpg -r name -e file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14171
+#: debian-reference.en.xmlt
 msgid ""
 "public-key encryption intended for name from file to binary crypt_file.gpg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14174
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gpg -o crypt_file.gpg --recipient name --encrypt file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14178
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.asc -a -r name -e file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14179
+#: debian-reference.en.xmlt
 msgid ""
 "public-key encryption intended for name from file to <ulink url=\"&ascii;"
 "\">ASCII</ulink> armored crypt_file.asc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14182
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.gpg -c file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14183
+#: debian-reference.en.xmlt
 msgid "symmetric encryption from file to crypt_file.gpg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14186
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.gpg --symmetric file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14190
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o crypt_file.asc -a -c file</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14191
+#: debian-reference.en.xmlt
 msgid ""
 "symmetric encryption intended for name from file to <ulink url=\"&ascii;"
 "\">ASCII</ulink> armored crypt_file.asc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14194
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file -d crypt_file.gpg -r name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14195
+#: debian-reference.en.xmlt
 msgid "decryption"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14198
+#: debian-reference.en.xmlt
 msgid "<literal>gpg -o file --decrypt crypt_file.gpg</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14206
+#: debian-reference.en.xmlt
 msgid "Using GnuPG with Mutt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14207
+#: debian-reference.en.xmlt
 msgid ""
 "Add the following to \"<literal>~/.muttrc</literal>\" to keep a slow GnuPG "
 "from automatically starting, while allowing it to be used by typing "
@@ -37284,19 +35044,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14211
+#: debian-reference.en.xmlt
 msgid "Using GnuPG with Vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para><footnote><para>
-#: debian-reference.en.xmlt:14212
+#: debian-reference.en.xmlt
 msgid ""
 "If you use \"<literal>~/.vimrc</literal>\" instead of \"<literal>~/.vim/"
 "vimrc</literal>\", please substitute accordingly."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14212
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>gnupg</literal> plugin let you run GnuPG transparently for "
 "files with extension \"<literal>.gpg</literal>\", \"<literal>.asc</"
@@ -37305,12 +35065,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14216
+#: debian-reference.en.xmlt
 msgid "The MD5 sum"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14217
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>md5sum</literal>(1) provides utility to make a digest file using "
 "the method in <ulink url=\"&rfcbdcb;\">rfc1321</ulink> and verifying each "
@@ -37318,7 +35078,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:14220
+#: debian-reference.en.xmlt
 msgid ""
 "The computation for the <ulink url=\"&mdf;\">MD5</ulink> sum is less CPU "
 "intensive than the one for the cryptographic signature by <ulink "
@@ -37328,12 +35088,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14224
+#: debian-reference.en.xmlt
 msgid "Password keyring"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14225
+#: debian-reference.en.xmlt
 msgid ""
 "On GNOME system, the GUI tool <literal>seahorse</literal>(1) manages "
 "passwords and stores them securely in the keyring <literal>~/.local/share/"
@@ -37341,316 +35101,316 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14226
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>secret-tool</literal>(1) can store password to the keyring from the "
 "command line."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14227
+#: debian-reference.en.xmlt
 msgid "Let's store passphrase used for LUKS/dm-crypt encrypted disk image"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14229
+#: debian-reference.en.xmlt
 msgid ""
 "This stored password can be retrieved and fed to other programs, e.g., "
 "<literal>cryptsetup</literal>(8)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:14231
+#: debian-reference.en.xmlt
 msgid ""
 "Whenever you need to provide password in a script, use <literal>secret-tool</"
 "literal> and avoid directly hardcoding the passphrase in it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:14235
+#: debian-reference.en.xmlt
 msgid "Source code merge tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14236
+#: debian-reference.en.xmlt
 msgid ""
 "There are many merge tools for the source code.  Following commands caught "
 "my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:14238
+#: debian-reference.en.xmlt
 msgid "List of source code merge tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14259
+#: debian-reference.en.xmlt
 msgid "<literal>patch</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14260
+#: debian-reference.en.xmlt
 msgid "apply a diff file to an original"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14266
+#: debian-reference.en.xmlt
 msgid "<literal>vimdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14267
+#: debian-reference.en.xmlt
 msgid "compare 2 files side by side in vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14273
+#: debian-reference.en.xmlt
 msgid "<literal>imediff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14274
+#: debian-reference.en.xmlt
 msgid "interactive full screen 2/3-way merge tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14280
+#: debian-reference.en.xmlt
 msgid "<literal>meld</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14281
+#: debian-reference.en.xmlt
 msgid "compare and merge files (GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14287
+#: debian-reference.en.xmlt
 msgid "<literal>wiggle</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14288
+#: debian-reference.en.xmlt
 msgid "apply rejected patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14294
+#: debian-reference.en.xmlt
 msgid "<literal>diff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14295
+#: debian-reference.en.xmlt
 msgid "compare files line by line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14301
+#: debian-reference.en.xmlt
 msgid "<literal>diff3</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14302
+#: debian-reference.en.xmlt
 msgid "compare and merges three files line by line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14317
+#: debian-reference.en.xmlt
 msgid "<literal>quilt</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14318
+#: debian-reference.en.xmlt
 msgid "manage series of patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14324
+#: debian-reference.en.xmlt
 msgid "<literal>wdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14325
+#: debian-reference.en.xmlt
 msgid "display word differences between text files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14331
+#: debian-reference.en.xmlt
 msgid "<literal>diffstat</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14332
+#: debian-reference.en.xmlt
 msgid "produce a histogram of changes by the diff"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14338
+#: debian-reference.en.xmlt
 msgid "<literal>combinediff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14339
+#: debian-reference.en.xmlt
 msgid "create a cumulative patch from two incremental patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14345
+#: debian-reference.en.xmlt
 msgid "<literal>dehtmldiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14346
+#: debian-reference.en.xmlt
 msgid "extract a diff from an HTML page"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14352
+#: debian-reference.en.xmlt
 msgid "<literal>filterdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14353
+#: debian-reference.en.xmlt
 msgid "extract or excludes diffs from a diff file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14359
+#: debian-reference.en.xmlt
 msgid "<literal>fixcvsdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14360
+#: debian-reference.en.xmlt
 msgid ""
 "fix diff files created by CVS that <literal>patch</literal>(1) mis-interprets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14366
+#: debian-reference.en.xmlt
 msgid "<literal>flipdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14367
+#: debian-reference.en.xmlt
 msgid "exchange the order of two patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14373
+#: debian-reference.en.xmlt
 msgid "<literal>grepdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14374
+#: debian-reference.en.xmlt
 msgid "show which files are modified by a patch matching a regex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14380
+#: debian-reference.en.xmlt
 msgid "<literal>interdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14381
+#: debian-reference.en.xmlt
 msgid "show differences between two unified diff files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14387
+#: debian-reference.en.xmlt
 msgid "<literal>lsdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14388
+#: debian-reference.en.xmlt
 msgid "show which files are modified by a patch"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14394
+#: debian-reference.en.xmlt
 msgid "<literal>recountdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14395
+#: debian-reference.en.xmlt
 msgid "recompute counts and offsets in unified context diffs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14401
+#: debian-reference.en.xmlt
 msgid "<literal>rediff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14402
+#: debian-reference.en.xmlt
 msgid "fix offsets and counts of a hand-edited diff"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14408
+#: debian-reference.en.xmlt
 msgid "<literal>splitdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14409
+#: debian-reference.en.xmlt
 msgid "separate out incremental patches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14415
+#: debian-reference.en.xmlt
 msgid "<literal>unwrapdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14416
+#: debian-reference.en.xmlt
 msgid "demangle patches that have been word-wrapped"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14422
+#: debian-reference.en.xmlt
 msgid "<literal>dirdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14423
+#: debian-reference.en.xmlt
 msgid "display differences and merge changes between directory trees"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14429
+#: debian-reference.en.xmlt
 msgid "<literal>docdiff</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14430
+#: debian-reference.en.xmlt
 msgid "compare two files word by word / char by char"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14436
+#: debian-reference.en.xmlt
 msgid "<literal>makepatch</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14437
+#: debian-reference.en.xmlt
 msgid "generate extended patch files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14443
+#: debian-reference.en.xmlt
 msgid "<literal>applypatch</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14444
+#: debian-reference.en.xmlt
 msgid "apply extended patch files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14450
+#: debian-reference.en.xmlt
 msgid "Extracting differences for source files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14451
+#: debian-reference.en.xmlt
 msgid ""
 "The following procedures extract differences between two source files and "
 "create unified diff files \"<literal>file.patch0</literal>\" or "
@@ -37658,12 +35418,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14455
+#: debian-reference.en.xmlt
 msgid "Merging updates for source files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14456
+#: debian-reference.en.xmlt
 msgid ""
 "The diff file (alternatively called patch file) is used to send a program "
 "update.  The receiving party applies this update to another file by the "
@@ -37671,31 +35431,31 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14460
+#: debian-reference.en.xmlt
 msgid "Interactive merge"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14461
+#: debian-reference.en.xmlt
 msgid ""
 "If you have two versions of a source code, you can perform 2-way merge "
 "interactively using <literal>imediff</literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14463
+#: debian-reference.en.xmlt
 msgid ""
 "If you have three versions of a source code, you can perform 3-way merge "
 "interactively using <literal>imediff</literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:14468
+#: debian-reference.en.xmlt
 msgid "Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14469
+#: debian-reference.en.xmlt
 msgid ""
 "Git is the tool of choice these days for the <ulink "
 "url=\"&versioncontrolsystemvcs;\">version control system (VCS)</ulink> since "
@@ -37703,7 +35463,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14470
+#: debian-reference.en.xmlt
 msgid ""
 "Debian provides free Git services via <ulink url=\"&debiansalsaservice;"
 "\">Debian Salsa service</ulink>.  Its documentation can be found at <ulink "
@@ -37711,152 +35471,152 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14471
+#: debian-reference.en.xmlt
 msgid "Here are some Git related packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:14473
+#: debian-reference.en.xmlt
 msgid "List of git related packages and commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14494
+#: debian-reference.en.xmlt
 msgid "<literal>git</literal>(7)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14495
+#: debian-reference.en.xmlt
 msgid "Git, the fast, scalable, distributed revision control system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14500
+#: debian-reference.en.xmlt
 msgid "<literal>gitk</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14501
+#: debian-reference.en.xmlt
 msgid "GUI Git repository browser with history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14507
+#: debian-reference.en.xmlt
 msgid "<literal>git-gui</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14508
+#: debian-reference.en.xmlt
 msgid "GUI for Git (No history)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14514
+#: debian-reference.en.xmlt
 msgid "<literal>git-send-email</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14515
+#: debian-reference.en.xmlt
 msgid "send a collection of patches as email from the Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14521
+#: debian-reference.en.xmlt
 msgid "<literal>git-buildpackage</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14522
+#: debian-reference.en.xmlt
 msgid "automate the Debian packaging with the Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14528
+#: debian-reference.en.xmlt
 msgid "<literal>dgit</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14529
+#: debian-reference.en.xmlt
 msgid "git interoperability with the Debian archive"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14535
+#: debian-reference.en.xmlt
 msgid "<literal>git-ime</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14536
+#: debian-reference.en.xmlt
 msgid "interactive git commit split helper tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14542
+#: debian-reference.en.xmlt
 msgid "<literal>stg</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14543
+#: debian-reference.en.xmlt
 msgid "quilt on top of git (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14550
+#: debian-reference.en.xmlt
 msgid "official documentation for Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14557
+#: debian-reference.en.xmlt
 msgid "\"Git Magic\", easier to understand guide for Git"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14563
+#: debian-reference.en.xmlt
 msgid "Configuration of Git client"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14564
+#: debian-reference.en.xmlt
 msgid ""
 "You may wish to set several global configuration in \"<literal>~/.gitconfig</"
 "literal>\" such as your name and email address used by Git by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14566
+#: debian-reference.en.xmlt
 msgid "You may also customize the Git default behavior by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14568
+#: debian-reference.en.xmlt
 msgid ""
 "If you are too used to CVS or Subversion commands, you may wish to set "
 "several command aliases by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14570
+#: debian-reference.en.xmlt
 msgid "You can check your global configuration by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14574
+#: debian-reference.en.xmlt
 msgid "Basic Git commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14575
+#: debian-reference.en.xmlt
 msgid "Git operation involves several data."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14577
+#: debian-reference.en.xmlt
 msgid ""
-"The working tree which holds user facing files and you make changes to them."
+"The working tree which holds user facing files and to which you make changes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14579
+#: debian-reference.en.xmlt
 msgid ""
 "The changes to be recorded must be explicitly selected and staged to the "
 "index.  This is <literal>git add</literal> and <literal>git rm</literal> "
@@ -37864,45 +35624,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14582
+#: debian-reference.en.xmlt
 msgid "The index which holds staged files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14584
+#: debian-reference.en.xmlt
 msgid ""
 "Staged files will be committed to the local repository upon the subsequent "
 "request.  This is <literal>git commit</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14587
+#: debian-reference.en.xmlt
 msgid "The local repository which holds committed files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14589
+#: debian-reference.en.xmlt
 msgid ""
 "Git records the linked history of the committed data and organizes them as "
 "branches in the repository."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14590
+#: debian-reference.en.xmlt
 msgid ""
 "The local repository can send data to the remote repository by <literal>git "
 "push</literal> command."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14591
+#: debian-reference.en.xmlt
 msgid ""
 "The local repository can receive data from the remote repository by "
 "<literal>git fetch</literal> and <literal>git pull</literal> commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14593
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>git pull</literal> command performs <literal>git merge</"
 "literal> or <literal>git rebase</literal> command after <literal>git fetch</"
@@ -37910,7 +35670,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14594
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <literal>git merge</literal> combines two separate branches of history "
 "at the end to a point.  (This is default of <literal>git pull</literal> "
@@ -37919,7 +35679,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14595
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <literal>git rebase</literal> creates one single branch of sequential "
 "history of the remote branch one followed by the local branch one.  (This is "
@@ -37928,19 +35688,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14600
+#: debian-reference.en.xmlt
 msgid "The remote repository which holds committed files."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14602
+#: debian-reference.en.xmlt
 msgid ""
 "The communication to the remote repository uses secure communication "
 "protocols such as SSH or HTTPS."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14606
+#: debian-reference.en.xmlt
 msgid ""
 "The working tree is files outside of the <literal>.git/</literal> "
 "directory.  Files inside of the <literal>.git/</literal> directory hold the "
@@ -37948,466 +35708,478 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14607
+#: debian-reference.en.xmlt
 msgid "Here is an overview of main Git commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14609
+#: debian-reference.en.xmlt
 msgid "Main Git commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14615
+#: debian-reference.en.xmlt
 msgid "Git command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14621
+#: debian-reference.en.xmlt
 msgid "<literal>git init</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14622
+#: debian-reference.en.xmlt
 msgid "create the (local) repository"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14625
+#: debian-reference.en.xmlt
 msgid "<literal>git clone URL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14626
+#: debian-reference.en.xmlt
 msgid "clone the remote repository to a local repository with the working tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14629
+#: debian-reference.en.xmlt
 msgid "<literal>git pull origin main</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14630
+#: debian-reference.en.xmlt
 msgid ""
 "update the local <literal>main</literal> branch by the remote repository "
 "<literal>origin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14633
+#: debian-reference.en.xmlt
 msgid "<literal>git add .</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14634
+#: debian-reference.en.xmlt
 msgid ""
 "add file(s) in the working tree to the index for pre-existing files in index "
 "only"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14637
+#: debian-reference.en.xmlt
 msgid "<literal>git add -A .</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14638
+#: debian-reference.en.xmlt
 msgid ""
 "add file(s) in the working tree to the index for all files including removals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14641
+#: debian-reference.en.xmlt
 msgid "<literal>git rm filename</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14642
+#: debian-reference.en.xmlt
 msgid "remove file(s) from the working tree and the index"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14645
+#: debian-reference.en.xmlt
 msgid "<literal>git commit</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14646
+#: debian-reference.en.xmlt
 msgid "commit staged changes in the index to the local repository"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14649
+#: debian-reference.en.xmlt
 msgid "<literal>git commit -a</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14650
+#: debian-reference.en.xmlt
 msgid ""
 "add all changes in the working tree to the index and commit them to the "
 "local repository (add + commit)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14653
+#: debian-reference.en.xmlt
 msgid "<literal>git push -u origin branch_name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14654
+#: debian-reference.en.xmlt
 msgid ""
 "update the remote repository <literal>origin</literal> by the local "
 "<literal>branch_name</literal> branch (initial invocation)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14657
+#: debian-reference.en.xmlt
 msgid "<literal>git push origin branch_name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14658
+#: debian-reference.en.xmlt
 msgid ""
 "update the remote repository <literal>origin</literal> by the local "
 "<literal>branch_name</literal> branch (subsequent invocation)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14661
+#: debian-reference.en.xmlt
 msgid "<literal>git diff treeish1 treeish2</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14662
+#: debian-reference.en.xmlt
 msgid ""
 "show difference between <emphasis>treeish1</emphasis> commit and "
 "<emphasis>treeish2</emphasis> commit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14665
+#: debian-reference.en.xmlt
 msgid "<literal>gitk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14666
+#: debian-reference.en.xmlt
 msgid "GUI display of VCS repository branch history tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14673 debian-reference.en.xmlt:14676
+#: debian-reference.en.xmlt
 msgid "Git tips"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14674
+#: debian-reference.en.xmlt
 msgid "Here are some Git tips."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14682
+#: debian-reference.en.xmlt
 msgid "Git command line"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14688
+#: debian-reference.en.xmlt
 msgid "<literal>gitk --all</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14689
+#: debian-reference.en.xmlt
 msgid ""
 "see complete Git history and operate on them such as resetting HEAD to "
 "another commit, cheery-picking patches, creating tags and branches ..."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14692
+#: debian-reference.en.xmlt
 msgid "<literal>git stash</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14693
+#: debian-reference.en.xmlt
 msgid "get the clean working tree without loosing data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14696
+#: debian-reference.en.xmlt
 msgid "<literal>git remote -v</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14697
+#: debian-reference.en.xmlt
 msgid "check settings for remote"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14700
+#: debian-reference.en.xmlt
 msgid "<literal>git branch -vv</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14701
+#: debian-reference.en.xmlt
 msgid "check settings for branch"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14704
+#: debian-reference.en.xmlt
 msgid "<literal>git status</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14705
+#: debian-reference.en.xmlt
 msgid "show working tree status"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14708
+#: debian-reference.en.xmlt
 msgid "<literal>git config -l</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14709
+#: debian-reference.en.xmlt
 msgid "list git settings"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14712
+#: debian-reference.en.xmlt
 msgid "<literal>git reset --hard HEAD; git clean -x -d -f</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14713
+#: debian-reference.en.xmlt
 msgid "revert all working tree changes and clean them up completely"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14716
+#: debian-reference.en.xmlt
 msgid "<literal>git rm --cached filename</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14717
+#: debian-reference.en.xmlt
 msgid "revert staged index changed by <literal>git add filename</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14720
+#: debian-reference.en.xmlt
 msgid "<literal>git reflog</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14721
+#: debian-reference.en.xmlt
 msgid ""
 "get reference log (useful for recovering commits from the removed branch)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14724
+#: debian-reference.en.xmlt
 msgid "<literal>git branch new_branch_name HEAD@{6}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14725
+#: debian-reference.en.xmlt
 msgid "create a new branch from reflog information"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14728
+#: debian-reference.en.xmlt
 msgid "<literal>git remote add new_remote URL</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14729
+#: debian-reference.en.xmlt
 msgid "add a <literal>new_remote</literal> remote repository pointed by URL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14732
+#: debian-reference.en.xmlt
 msgid "<literal>git remote rename origin upstream</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14733
+#: debian-reference.en.xmlt
 msgid ""
 "rename the remote repository name from <literal>origin</literal> to "
 "<literal>upstream</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14736
+#: debian-reference.en.xmlt
 msgid "<literal>git branch -u upstream/branch_name</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14737
+#: debian-reference.en.xmlt
 msgid ""
 "set the remote tracking to the remote repository <literal>upstream</literal> "
 "and its branch name <literal>branch_name</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14740
+#: debian-reference.en.xmlt
 msgid "<literal>git remote set-url origin https://foo/bar.git</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14741
+#: debian-reference.en.xmlt
 msgid "change URL of <literal>origin</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14744
+#: debian-reference.en.xmlt
 msgid "<literal>git remote set-url --push upstream DISABLED</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14745
+#: debian-reference.en.xmlt
 msgid ""
 "disable push to <literal>upstream</literal> (Edit <literal>.git/config</"
 "literal> to re-enable)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14748
+#: debian-reference.en.xmlt
+msgid "<literal>git remote update upstream</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"fetch updates of all remote branches in the <literal>upstream</literal> "
+"repository"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "<literal>git fetch upstream foo:upstream-foo</literal>"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"create a local (possibly orphan) <literal>upstream-foo</literal> branch as a "
+"copy of <literal>foo</literal> branch in the <literal>upstream</literal> "
+"repository"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>git checkout -b topic_branch ; git push -u topic_branch origin</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14749
+#: debian-reference.en.xmlt
 msgid ""
 "make a new <literal>topic_branch</literal> and push it to <literal>origin</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14752
+#: debian-reference.en.xmlt
 msgid "<literal>git branch -m oldname newname</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14753
+#: debian-reference.en.xmlt
 msgid "rename local branch name"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14756
+#: debian-reference.en.xmlt
 msgid "<literal>git push -d origin branch_to_be_removed</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14757
+#: debian-reference.en.xmlt
 msgid "remove remote branch (new method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14760
+#: debian-reference.en.xmlt
 msgid "<literal>git push origin :branch_to_be_removed</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14761
+#: debian-reference.en.xmlt
 msgid "remove remote branch (old method)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14764
+#: debian-reference.en.xmlt
 msgid "<literal>git checkout --orphan unconnected</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14765
+#: debian-reference.en.xmlt
 msgid "create a new <literal>unconnected</literal> branch"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14768
-msgid "<literal>git fetch upstream foo:upstream-foo</literal>"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14769
-msgid ""
-"create a local (possibly orphan) <literal>upstream-foo</literal> branch as a "
-"copy of <literal>foo</literal> branch the <literal>upstream</literal> "
-"repository"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14772
+#: debian-reference.en.xmlt
 msgid "<literal>git rebase -i origin/main</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14773
+#: debian-reference.en.xmlt
 msgid ""
 "reorder/drop/squish commits from <literal>origin/main</literal> to clean "
 "branch history"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14776
+#: debian-reference.en.xmlt
 msgid "<literal>git reset HEAD^; git commit --amend </literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14777
+#: debian-reference.en.xmlt
 msgid "squash last 2 commits into one"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14780
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>git checkout topic_branch ; git merge --squash topic_branch </"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14781
+#: debian-reference.en.xmlt
 msgid "squash entire <literal>topic_branch</literal> into a commit"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14784
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>git fetch --unshallow --update-head-ok origin '+refs/heads/*:refs/"
 "heads/*' </literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14785
+#: debian-reference.en.xmlt
 msgid "convert a shallow clone to the full clone of all branches"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14788
+#: debian-reference.en.xmlt
 msgid "<literal>git ime</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14789
+#: debian-reference.en.xmlt
 msgid ""
 "split the last commit into a series of file-by-file smaller commits etc. "
 "(<literal>imediff</literal> package required)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14792
+#: debian-reference.en.xmlt
 msgid "<literal>git repack -a -d; git prune</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14793
+#: debian-reference.en.xmlt
 msgid ""
 "repack the local repository into single pack (this may limit chance of lost "
 "data recovery from erased branch etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><warning><para>
-#: debian-reference.en.xmlt:14798
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use the tag string with spaces in it even if some tools such as "
 "<literal>gitk</literal>(1) allow you to use it.  It may choke some other "
@@ -38415,7 +36187,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:14799
+#: debian-reference.en.xmlt
 msgid ""
 "If a local branch which has been pushed to remote repository is rebased or "
 "squashed, pushing this branch has risks and requires <literal>--force</"
@@ -38425,14 +36197,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:14800
+#: debian-reference.en.xmlt
 msgid ""
 "Invoking a <literal>git</literal> subcommand directly as \"<literal>git-xyz</"
 "literal>\" from the command line has been deprecated since early 2006."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:14801
+#: debian-reference.en.xmlt
 msgid ""
 "If there is a executable file <literal>git-foo</literal> in the path "
 "specified by <literal>$PATH</literal>, entering \"<literal>git foo</"
@@ -38441,33 +36213,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14804
+#: debian-reference.en.xmlt
 msgid "Git references"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14807
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&manpagegitb;\">manpage: git(1)</ulink> (<literal>/usr/share/"
 "doc/git-doc/git.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14808
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gitusersmanual;\">Git User's Manual</ulink> (<literal>/usr/"
 "share/doc/git-doc/user-manual.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14809
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&atutorialintroductiontogit;\">A tutorial introduction to git</"
 "ulink> (<literal>/usr/share/doc/git-doc/gittutorial.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14810
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&atutorialintrodutiontogitparttwo;\">A tutorial introduction to "
 "git: part two</ulink> (<literal>/usr/share/doc/git-doc/gittutorial-2.html</"
@@ -38475,26 +36247,26 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14811
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&everydaygitwithcacommandsorso;\">Everyday GIT With 20 Commands "
 "Or So</ulink> (<literal>/usr/share/doc/git-doc/giteveryday.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:14812
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gitmagic;\">Git Magic</ulink> (<literal>/usr/share/doc/"
 "gitmagic/html/index.html</literal>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:14816
+#: debian-reference.en.xmlt
 msgid "Other version control systems"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14817
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&versioncontrolsystemsvcs;\">version control systems (VCS)</"
 "ulink> is sometimes known as the revision control system (RCS), or the "
@@ -38502,247 +36274,237 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:14818
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a summary of the notable other non-Git VCS on the Debian system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:14820
+#: debian-reference.en.xmlt
 msgid "List of other version control system tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14834
+#: debian-reference.en.xmlt
 msgid "VCS type"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14843
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&mercurial;\">Mercurial</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14844 debian-reference.en.xmlt:14852
-#: debian-reference.en.xmlt:14860 debian-reference.en.xmlt:14868
+#: debian-reference.en.xmlt
 msgid "distributed"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14845
+#: debian-reference.en.xmlt
 msgid "DVCS in Python and some C"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14851
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&darcs;\">Darcs</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14853
+#: debian-reference.en.xmlt
 msgid "DVCS with smart algebra of patches (slow)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14859
-msgid "<ulink url=\"&bazaar;\">Bazaar</ulink>"
+#: debian-reference.en.xmlt
+msgid "<ulink url=\"&gnubazaar;\">GNU Bazaar</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14861
+#: debian-reference.en.xmlt
 msgid ""
 "DVCS influenced by <literal>tla</literal> written in Python (<ulink "
 "url=\"&historic;\">historic</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14867
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&gnuarch;\">GNU arch</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14869
+#: debian-reference.en.xmlt
 msgid "DVCS mainly by Tom Lord (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14885
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&subversion;\">Subversion</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14886 debian-reference.en.xmlt:14894
-#: debian-reference.en.xmlt:14902
+#: debian-reference.en.xmlt
 msgid "remote"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14887
+#: debian-reference.en.xmlt
 msgid "\"CVS done right\", newer standard remote VCS (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14893
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cvs;\">CVS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14895
+#: debian-reference.en.xmlt
 msgid "previous standard remote VCS (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14901
+#: debian-reference.en.xmlt
 msgid "CVS, …"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14903
+#: debian-reference.en.xmlt
 msgid "GUI display of VCS (CVS, Subversion, RCS) repository tree"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14909
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&rcs;\">RCS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14910 debian-reference.en.xmlt:14918
+#: debian-reference.en.xmlt
 msgid "local"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14911
+#: debian-reference.en.xmlt
 msgid "\"<ulink url=\"&unixsccs;\">Unix SCCS</ulink> done right\" (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14917
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cssc;\">CSSC</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14919
+#: debian-reference.en.xmlt
 msgid "clone of the <ulink url=\"&unixsccs;\">Unix SCCS</ulink> (historic)"
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:14929
+#: debian-reference.en.xmlt
 msgid "Data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:14930
+#: debian-reference.en.xmlt
 msgid ""
 "Tools and tips for converting data formats on the Debian system are "
 "described."
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:14931
+#: debian-reference.en.xmlt
 msgid ""
 "Standard based tools are in very good shape but support for proprietary data "
 "formats are limited."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:14933
+#: debian-reference.en.xmlt
 msgid "Text data conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:14934
+#: debian-reference.en.xmlt
 msgid "Following packages for the text data conversion caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:14936
+#: debian-reference.en.xmlt
 msgid "List of text data conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:14948 debian-reference.en.xmlt:15240
-#: debian-reference.en.xmlt:15342 debian-reference.en.xmlt:15583
-#: debian-reference.en.xmlt:15654 debian-reference.en.xmlt:15708
-#: debian-reference.en.xmlt:15839 debian-reference.en.xmlt:15914
-#: debian-reference.en.xmlt:16032 debian-reference.en.xmlt:16171
-#: debian-reference.en.xmlt:16236 debian-reference.en.xmlt:16581
-#: debian-reference.en.xmlt:18073
+#: debian-reference.en.xmlt
 msgid "keyword"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14957 debian-reference.en.xmlt:14971
-#: debian-reference.en.xmlt:14978 debian-reference.en.xmlt:14985
-#: debian-reference.en.xmlt:14992
+#: debian-reference.en.xmlt
 msgid "charset"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14958
+#: debian-reference.en.xmlt
 msgid ""
 "text encoding converter between locales by <literal>iconv</literal>(1) "
 "(fundamental)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14964
+#: debian-reference.en.xmlt
 msgid "charset+eol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14965
+#: debian-reference.en.xmlt
 msgid ""
 "text encoding converter between locales (versatile, more aliases and "
 "features)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14972
+#: debian-reference.en.xmlt
 msgid "text encoding converter between locales (fancy)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14979
+#: debian-reference.en.xmlt
 msgid "character set translator for Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14986
+#: debian-reference.en.xmlt
 msgid "character set translator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14993
+#: debian-reference.en.xmlt
 msgid "replace accented letters by their unaccented equivalent"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:14999 debian-reference.en.xmlt:15006
+#: debian-reference.en.xmlt
 msgid "eol"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15000
+#: debian-reference.en.xmlt
 msgid ""
 "text format converter between DOS and Unix: <literal>fromdos</literal>(1) "
 "and <literal>todos</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15007
+#: debian-reference.en.xmlt
 msgid ""
 "text format converter between Macintosh and Unix: <literal>frommac</"
 "literal>(1) and <literal>tomac</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15013
+#: debian-reference.en.xmlt
 msgid "Converting a text file with iconv"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15015
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>iconv</literal>(1) is provided as a part of the <literal>libc6</"
 "literal> package and it is always available on practically all Unix-like "
@@ -38750,14 +36512,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15017
+#: debian-reference.en.xmlt
 msgid ""
 "You can convert encodings of a text file with <literal>iconv</literal>(1) by "
 "the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15019
+#: debian-reference.en.xmlt
 msgid ""
 "Encoding values are case insensitive and ignore \"<literal>-</literal>\" and "
 "\"<literal>_</literal>\" for matching.  Supported encodings can be checked "
@@ -38765,102 +36527,102 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15021
+#: debian-reference.en.xmlt
 msgid "List of encoding values and their usage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15027
+#: debian-reference.en.xmlt
 msgid "encoding value"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15033
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&ascii;\">ASCII</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15034
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&americanstandardationinterchange;\">American Standard Code for "
 "Information Interchange</ulink>, 7 bit code w/o accented characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15036
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&utfi;\">UTF-8</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15037
+#: debian-reference.en.xmlt
 msgid "current multilingual standard for all modern OSs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15040
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isoiifjb;\">ISO-8859-1</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15041
+#: debian-reference.en.xmlt
 msgid ""
 "old standard for western European languages, ASCII + accented characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15044
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isoiifjc;\">ISO-8859-2</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15045
+#: debian-reference.en.xmlt
 msgid ""
 "old standard for eastern European languages, ASCII + accented characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15048
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isoiifjbf;\">ISO-8859-15</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15049
+#: debian-reference.en.xmlt
 msgid ""
 "old standard for western European languages, <ulink url=\"&isoiifjb;"
 "\">ISO-8859-1</ulink> with euro sign"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15052
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpifa;\">CP850</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15053
+#: debian-reference.en.xmlt
 msgid ""
 "code page 850, Microsoft DOS characters with graphics for western European "
 "languages, <ulink url=\"&isoiifjb;\">ISO-8859-1</ulink> variant"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15056
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjdc;\">CP932</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15057
+#: debian-reference.en.xmlt
 msgid ""
 "code page 932, Microsoft Windows style <ulink url=\"&shiftjis;\">Shift-JIS</"
 "ulink> variant for Japanese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15060
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjdg;\">CP936</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15061
+#: debian-reference.en.xmlt
 msgid ""
 "code page 936, Microsoft Windows style <ulink url=\"&gbcdbc;\">GB2312</"
 "ulink>, <ulink url=\"&gbk;\">GBK</ulink> or <ulink url=\"&gbbiada;"
@@ -38868,105 +36630,105 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15064
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjej;\">CP949</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15065
+#: debian-reference.en.xmlt
 msgid ""
 "code page 949, Microsoft Windows style <ulink url=\"&euckr;\">EUC-KR</ulink> "
 "or Unified Hangul Code variant for Korean"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15068
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpjfa;\">CP950</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15069
+#: debian-reference.en.xmlt
 msgid ""
 "code page 950, Microsoft Windows style <ulink url=\"&bigf;\">Big5</ulink> "
 "variant for Traditional Chinese"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15072
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpbcfb;\">CP1251</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15073
+#: debian-reference.en.xmlt
 msgid ""
 "code page 1251, Microsoft Windows style encoding for the Cyrillic alphabet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15076
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&cpbcfc;\">CP1252</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15077
+#: debian-reference.en.xmlt
 msgid ""
 "code page 1252, Microsoft Windows style <ulink url=\"&isoiifjbf;"
 "\">ISO-8859-15</ulink> variant for western European languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15080
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&koiir;\">KOI8-R</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15081
+#: debian-reference.en.xmlt
 msgid "old Russian UNIX standard for the Cyrillic alphabet"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15084
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&isocaccjp;\">ISO-2022-JP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15085
+#: debian-reference.en.xmlt
 msgid "standard encoding for Japanese email which uses only 7 bit codes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15088
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&eucjp;\">eucJP</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15089
+#: debian-reference.en.xmlt
 msgid ""
 "old Japanese UNIX standard 8 bit code and completely different from <ulink "
 "url=\"&shiftjis;\">Shift-JIS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15092
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&shiftjis;\">Shift-JIS</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15093
+#: debian-reference.en.xmlt
 msgid ""
 "JIS X 0208 Appendix 1 standard for Japanese (see <ulink url=\"&cpjdc;"
 "\">CP932</ulink>)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15098
+#: debian-reference.en.xmlt
 msgid ""
 "Some encodings are only supported for the data conversion and are not used "
 "as locale values (<xref linkend=\"_the_locale\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15099
+#: debian-reference.en.xmlt
 msgid ""
 "For character sets which fit in single byte such as <ulink url=\"&ascii;"
 "\">ASCII</ulink> and <ulink url=\"&isoiifj;\">ISO-8859</ulink> character "
@@ -38975,7 +36737,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15100
+#: debian-reference.en.xmlt
 msgid ""
 "For character sets with many characters such as <ulink url=\"&jisxacbd;"
 "\">JIS X 0213</ulink> for Japanese or <ulink "
@@ -38985,7 +36747,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15102
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&euc;\">EUC</ulink> and <ulink "
 "url=\"&isoieccaccalsoknownasjisxacac;\">ISO/IEC 2022 (also known as JIS X "
@@ -38993,28 +36755,28 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15103
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&utfi;\">UTF-8</ulink>, <ulink url=\"&utfbgucsc;\">UTF-16/"
 "UCS-2</ulink> and <ulink url=\"&utfdcucse;\">UTF-32/UCS-4</ulink> for Unicode"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15105
+#: debian-reference.en.xmlt
 msgid ""
 "For these, there are clear differentiations between the character set and "
 "the character encoding."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15106
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&codepage;\">code page</ulink> is used as the synonym to "
 "the character encoding tables for some vendor specific ones."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15107
+#: debian-reference.en.xmlt
 msgid ""
 "Please note most encoding systems share the same code with ASCII for the 7 "
 "bit characters.  But there are some exceptions. If you are converting old "
@@ -39027,7 +36789,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15108
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>recode</literal>(1) may be used too and offers more than the "
 "combined functionality of <literal>iconv</literal>(1), <literal>fromdos</"
@@ -39037,38 +36799,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15111
+#: debian-reference.en.xmlt
 msgid "Checking file to be UTF-8 with iconv"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15112
+#: debian-reference.en.xmlt
 msgid ""
 "You can check if a text file is encoded in UTF-8 with <literal>iconv</"
 "literal>(1) by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15114
+#: debian-reference.en.xmlt
 msgid ""
 "Use \"<literal>--verbose</literal>\" option in the above example to find the "
 "first non-UTF-8 character."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15117
+#: debian-reference.en.xmlt
 msgid "Converting file names with iconv"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15118
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example script to convert encoding of file names from ones "
 "created under older OS to modern UTF-8 ones in a single directory."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15120
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>$ENCDN</literal>\" variable specifies the original encoding "
 "used for file names under older OS as in <xref linkend=\"list-of-encoding-"
@@ -39076,7 +36838,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15121
+#: debian-reference.en.xmlt
 msgid ""
 "For more complicated case, please mount a filesystem (e.g. a partition on a "
 "disk drive) containing such file names with proper encoding as the "
@@ -39086,124 +36848,124 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15124
+#: debian-reference.en.xmlt
 msgid "EOL conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15125
+#: debian-reference.en.xmlt
 msgid ""
 "The text file format, specifically the end-of-line (EOL) code, is dependent "
 "on the platform."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15127
+#: debian-reference.en.xmlt
 msgid "List of EOL styles for different platforms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15136
+#: debian-reference.en.xmlt
 msgid "platform"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15137
+#: debian-reference.en.xmlt
 msgid "EOL code"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15138
+#: debian-reference.en.xmlt
 msgid "control"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15139
+#: debian-reference.en.xmlt
 msgid "decimal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15140
+#: debian-reference.en.xmlt
 msgid "hexadecimal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15145
+#: debian-reference.en.xmlt
 msgid "Debian (unix)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15146
+#: debian-reference.en.xmlt
 msgid "LF"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15147
+#: debian-reference.en.xmlt
 msgid "<literal>^J</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15148
+#: debian-reference.en.xmlt
 msgid "10"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15149
+#: debian-reference.en.xmlt
 msgid "0A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15152
+#: debian-reference.en.xmlt
 msgid "MSDOS and Windows"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15153
+#: debian-reference.en.xmlt
 msgid "CR-LF"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15154
+#: debian-reference.en.xmlt
 msgid "<literal>^M^J</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15155
+#: debian-reference.en.xmlt
 msgid "13 10"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15156
+#: debian-reference.en.xmlt
 msgid "0D 0A"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15159
+#: debian-reference.en.xmlt
 msgid "Apple's Macintosh"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15160
+#: debian-reference.en.xmlt
 msgid "CR"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15161
+#: debian-reference.en.xmlt
 msgid "<literal>^M</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15162
+#: debian-reference.en.xmlt
 msgid "13"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15163
+#: debian-reference.en.xmlt
 msgid "0D"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15168
+#: debian-reference.en.xmlt
 msgid ""
 "The EOL format conversion programs, <literal>fromdos</literal>(1), "
 "<literal>todos</literal>(1), <literal>frommac</literal>(1), and "
@@ -39212,7 +36974,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15169
+#: debian-reference.en.xmlt
 msgid ""
 "Some data on the Debian system, such as the wiki page data for the "
 "<literal>python-moinmoin</literal> package, use MSDOS style CR-LF as the EOL "
@@ -39220,7 +36982,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15170
+#: debian-reference.en.xmlt
 msgid ""
 "Most editors (eg. <literal>vim</literal>, <literal>emacs</literal>, "
 "<literal>gedit</literal>, …) can handle files in MSDOS style EOL "
@@ -39228,7 +36990,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15171
+#: debian-reference.en.xmlt
 msgid ""
 "The use of \"<literal>sed -e '/\\r$/!s/$/\\r/'</literal>\" instead of "
 "<literal>todos</literal>(1) is better when you want to unify the EOL style "
@@ -39238,71 +37000,71 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15174
+#: debian-reference.en.xmlt
 msgid "TAB conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15175
+#: debian-reference.en.xmlt
 msgid "There are few popular specialized programs to convert the tab codes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15177
+#: debian-reference.en.xmlt
 msgid ""
 "List of TAB conversion commands from <literal>bsdmainutils</literal> and "
 "<literal>coreutils</literal> packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15185
+#: debian-reference.en.xmlt
 msgid "<literal>bsdmainutils</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15186
+#: debian-reference.en.xmlt
 msgid "<literal>coreutils</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15191
+#: debian-reference.en.xmlt
 msgid "expand tab to spaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15192
+#: debian-reference.en.xmlt
 msgid "\"<literal>col -x</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15193
+#: debian-reference.en.xmlt
 msgid "<literal>expand</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15196
+#: debian-reference.en.xmlt
 msgid "unexpand tab from spaces"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15197
+#: debian-reference.en.xmlt
 msgid "\"<literal>col -h</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15198
+#: debian-reference.en.xmlt
 msgid "<literal>unexpand</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15203
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>indent</literal>(1) from the <literal>indent</literal> package "
 "completely reformats whitespaces in the C program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15204
+#: debian-reference.en.xmlt
 msgid ""
 "Editor programs such as <literal>vim</literal> and <literal>emacs</literal> "
 "can be used for TAB conversion, too.  For example with <literal>vim</"
@@ -39313,12 +37075,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15207
+#: debian-reference.en.xmlt
 msgid "Editors with auto-conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15208
+#: debian-reference.en.xmlt
 msgid ""
 "Intelligent modern editors such as the <literal>vim</literal> program are "
 "quite smart and copes well with any encoding systems and any file formats.  "
@@ -39327,7 +37089,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15209
+#: debian-reference.en.xmlt
 msgid ""
 "An old western European Unix text file, \"<literal>u-file.txt</literal>\", "
 "stored in the latin1 (iso-8859-1) encoding can be edited simply with "
@@ -39335,7 +37097,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15211
+#: debian-reference.en.xmlt
 msgid ""
 "This is possible since the auto detection mechanism of the file encoding in "
 "<literal>vim</literal> assumes the UTF-8 encoding first and, if it fails, "
@@ -39343,7 +37105,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15212
+#: debian-reference.en.xmlt
 msgid ""
 "An old Polish Unix text file, \"<literal>pu-file.txt</literal>\", stored in "
 "the latin2 (iso-8859-2) encoding can be edited with <literal>vim</literal> "
@@ -39351,7 +37113,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15214
+#: debian-reference.en.xmlt
 msgid ""
 "An old Japanese unix text file, \"<literal>ju-file.txt</literal>\", stored "
 "in the eucJP encoding can be edited with <literal>vim</literal> by the "
@@ -39359,7 +37121,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15216
+#: debian-reference.en.xmlt
 msgid ""
 "An old Japanese MS-Windows text file, \"<literal>jw-file.txt</literal>\", "
 "stored in the so called shift-JIS encoding (more precisely: CP932) can be "
@@ -39367,7 +37129,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15218
+#: debian-reference.en.xmlt
 msgid ""
 "When a file is opened with \"<literal>++enc</literal>\" and \"<literal>++ff</"
 "literal>\" options, \"<literal>:w</literal>\" in the Vim command line stores "
@@ -39377,7 +37139,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15219
+#: debian-reference.en.xmlt
 msgid ""
 "Please refer to the mbyte.txt \"multi-byte text support\" in <literal>vim</"
 "literal> on-line help and <xref linkend=\"list-of-encoding-values\"/> for "
@@ -39385,19 +37147,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15220
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>emacs</literal> family of programs can perform the equivalent "
 "functions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15223
+#: debian-reference.en.xmlt
 msgid "Plain text extraction"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15224
+#: debian-reference.en.xmlt
 msgid ""
 "The following reads a web page into a text file.  This is very useful when "
 "copying configurations off the Web or applying basic Unix text tools such as "
@@ -39405,220 +37167,205 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15226
+#: debian-reference.en.xmlt
 msgid ""
 "Similarly, you can extract plain text data from other formats using the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15228
+#: debian-reference.en.xmlt
 msgid "List of tools to extract plain text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15249 debian-reference.en.xmlt:15256
-#: debian-reference.en.xmlt:15263 debian-reference.en.xmlt:15270
-#: debian-reference.en.xmlt:15277 debian-reference.en.xmlt:15284
-#: debian-reference.en.xmlt:15312
+#: debian-reference.en.xmlt
 msgid "html→text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15250
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>w3m -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15257
+#: debian-reference.en.xmlt
 msgid "advanced HTML to text converter (ISO 8859-1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15264
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>lynx -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15271
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>elinks -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15278
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>links -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15285
+#: debian-reference.en.xmlt
 msgid ""
 "HTML to text converter with the \"<literal>links2 -dump</literal>\" command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15291
+#: debian-reference.en.xmlt
 msgid "MSWord→text,TeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15292
+#: debian-reference.en.xmlt
 msgid "convert MSWord files to plain text or TeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15298
+#: debian-reference.en.xmlt
 msgid "MSWord→text,ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15299
+#: debian-reference.en.xmlt
 msgid "convert MSWord files to plain text or ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15305
-msgid "ps/pdf→text"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15306
-msgid "extract text from PostScript and PDF files"
-msgstr ""
-
-#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15313
+#: debian-reference.en.xmlt
 msgid "remove the markup tags from an HTML file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15319
+#: debian-reference.en.xmlt
 msgid "odt→text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15320
+#: debian-reference.en.xmlt
 msgid "converter from OpenDocument Text to text"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15327
+#: debian-reference.en.xmlt
 msgid "Highlighting and formatting plain text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15328
+#: debian-reference.en.xmlt
 msgid "You can highlight and format plain text data by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15330
+#: debian-reference.en.xmlt
 msgid "List of tools to highlight plain text data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15351 debian-reference.en.xmlt:15365
-#: debian-reference.en.xmlt:15372 debian-reference.en.xmlt:15379
+#: debian-reference.en.xmlt
 msgid "highlight"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15352
+#: debian-reference.en.xmlt
 msgid ""
 "Vim MACRO to convert source code to HTML with \"<literal>:source $VIMRUNTIME/"
 "syntax/html.vim</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15358
+#: debian-reference.en.xmlt
 msgid "c→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15359
+#: debian-reference.en.xmlt
 msgid "converter for the C program to latex and HTML (C language)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15366
+#: debian-reference.en.xmlt
 msgid "convert many source codes to TeX (C language)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15373
+#: debian-reference.en.xmlt
 msgid ""
 "convert many source codes to HTML, XHTML, LaTeX, Texinfo, ANSI color escape "
 "sequences and DocBook files with highlight (C++)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15380
+#: debian-reference.en.xmlt
 msgid ""
 "convert many source codes to HTML, XHTML, RTF, LaTeX, TeX or XSL-FO files "
 "with highlight (C++)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15386
+#: debian-reference.en.xmlt
 msgid "text→color"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15387
+#: debian-reference.en.xmlt
 msgid "generic colouriser for everything (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15393 debian-reference.en.xmlt:15400
-#: debian-reference.en.xmlt:15414 debian-reference.en.xmlt:15421
+#: debian-reference.en.xmlt
 msgid "text→any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15394
+#: debian-reference.en.xmlt
 msgid "general markup converter (Haskell)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15401
+#: debian-reference.en.xmlt
 msgid "ReStructured Text document formatter to XML (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15407 debian-reference.en.xmlt:15428
+#: debian-reference.en.xmlt
 msgid "text→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15408
+#: debian-reference.en.xmlt
 msgid "Markdown text document formatter to (X)HTML (Perl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15415
+#: debian-reference.en.xmlt
 msgid "AsciiDoc text document formatter to XML/HTML (Ruby)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15422
+#: debian-reference.en.xmlt
 msgid "ReStructured Text based document publication system (Python)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15429
+#: debian-reference.en.xmlt
 msgid "Markdown based static site publication system (Go)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:15509
+#: debian-reference.en.xmlt
 msgid "XML data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15510
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&theextensiblemarkuplanguagexml;\">The Extensible Markup "
 "Language (XML)</ulink> is a markup language for documents containing "
@@ -39626,38 +37373,38 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15511
+#: debian-reference.en.xmlt
 msgid ""
 "See introductory information at <ulink url=\"&xmlcom;\">XML.COM</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15513
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxml;\">\"What is XML?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15514
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxslt;\">\"What Is XSLT?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15515
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxslfo;\">\"What Is XSL-FO?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15516
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&whatisxlink;\">\"What Is XLink?\"</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15519
+#: debian-reference.en.xmlt
 msgid "Basic hints for XML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15520
+#: debian-reference.en.xmlt
 msgid ""
 "XML text looks somewhat like <ulink url=\"&html;\">HTML</ulink>.  It enables "
 "us to manage multiple formats of output for a document.  One easy XML system "
@@ -39665,114 +37412,114 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15521
+#: debian-reference.en.xmlt
 msgid "Each XML file starts with standard XML declaration as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15523
+#: debian-reference.en.xmlt
 msgid "The basic syntax for one XML element is marked up as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15525
+#: debian-reference.en.xmlt
 msgid ""
 "XML element with empty content is marked up in the following short form."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15527
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>attribute=\"value\"</literal>\" in the above examples are "
 "optional."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15528
+#: debian-reference.en.xmlt
 msgid "The comment section in XML is marked up as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15530
+#: debian-reference.en.xmlt
 msgid ""
 "Other than adding markups, XML requires minor conversion to the content "
 "using predefined entities for following characters."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15532
+#: debian-reference.en.xmlt
 msgid "List of predefined entities for XML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15538
+#: debian-reference.en.xmlt
 msgid "predefined entity"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:15539
+#: debian-reference.en.xmlt
 msgid "character to be converted into"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15544
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;quot;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15545
+#: debian-reference.en.xmlt
 msgid "<literal>\"</literal> : quote"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15547
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;apos;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15548
+#: debian-reference.en.xmlt
 msgid "<literal>'</literal> : apostrophe"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15550
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;lt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15551
+#: debian-reference.en.xmlt
 msgid "<literal>&lt;</literal> : less-than"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15553
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;gt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15554
+#: debian-reference.en.xmlt
 msgid "<literal>&gt;</literal> : greater-than"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15556
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;amp;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15557
+#: debian-reference.en.xmlt
 msgid "<literal>&amp;</literal> : ampersand"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><caution><para>
-#: debian-reference.en.xmlt:15561
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>&lt;</literal>\" or \"<literal>&amp;</literal>\" can not be used "
 "in attributes or elements."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15562
+#: debian-reference.en.xmlt
 msgid ""
 "When SGML style user defined entities, e.g. \"<literal>&amp;some-tag;</"
 "literal>\", are used, the first definition wins over others.  The entity "
@@ -39781,7 +37528,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15563
+#: debian-reference.en.xmlt
 msgid ""
 "As long as the XML markup are done consistently with certain set of the tag "
 "name (either some data as content or attribute value), conversion to another "
@@ -39790,12 +37537,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15566
+#: debian-reference.en.xmlt
 msgid "XML processing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15567
+#: debian-reference.en.xmlt
 msgid ""
 "There are many tools available to process XML files such as <ulink "
 "url=\"&theextensiblestysheetlanguagexsl;\">the Extensible Stylesheet "
@@ -39803,7 +37550,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15568
+#: debian-reference.en.xmlt
 msgid ""
 "Basically, once you create well formed XML file, you can convert it to any "
 "format using <ulink url=\"&extensiblestylesnsformationsxslt;\">Extensible "
@@ -39811,7 +37558,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15569
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&extensiblestylestingobjectsxslfo;\">Extensible Stylesheet "
 "Language for Formatting Objects (XSL-FO)</ulink> is supposed to be solution "
@@ -39823,70 +37570,69 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15571
+#: debian-reference.en.xmlt
 msgid "List of XML tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15592
+#: debian-reference.en.xmlt
 msgid "xml"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15593
+#: debian-reference.en.xmlt
 msgid "XML document type definition (DTD) for DocBook"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15599 debian-reference.en.xmlt:15613
-#: debian-reference.en.xmlt:15627 debian-reference.en.xmlt:15634
+#: debian-reference.en.xmlt
 msgid "xml/xslt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15600
+#: debian-reference.en.xmlt
 msgid ""
 "XSL stylesheets for processing DocBook XML to various output formats with "
 "XSLT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15606
+#: debian-reference.en.xmlt
 msgid "xslt"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15607
+#: debian-reference.en.xmlt
 msgid "XSLT command line processor (XML→ XML, HTML, plain text, etc.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15614
+#: debian-reference.en.xmlt
 msgid "XML-to-any converter with XSLT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15620
+#: debian-reference.en.xmlt
 msgid "xml/xsl-fo"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15621
+#: debian-reference.en.xmlt
 msgid "convert Docbook XML files to PDF"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15628
+#: debian-reference.en.xmlt
 msgid "convert Docbook files to DVI, PostScript, PDF documents with XSLT"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15635
+#: debian-reference.en.xmlt
 msgid "DocBook XML to .epub converter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15640
+#: debian-reference.en.xmlt
 msgid ""
 "Since XML is subset of <ulink url=\"&standardgeneralirkuplanguagesgml;"
 "\">Standard Generalized Markup Language (SGML)</ulink>, it can be processed "
@@ -39896,51 +37642,51 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15642
+#: debian-reference.en.xmlt
 msgid "List of DSSSL tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15663
+#: debian-reference.en.xmlt
 msgid "dsssl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15664
+#: debian-reference.en.xmlt
 msgid "ISO/IEC 10179:1996 standard DSSSL processor (latest)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15670 debian-reference.en.xmlt:15677
+#: debian-reference.en.xmlt
 msgid "xml/dsssl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15671
+#: debian-reference.en.xmlt
 msgid ""
 "DSSSL stylesheets for processing DocBook XML to various output formats with "
 "DSSSL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15678
+#: debian-reference.en.xmlt
 msgid ""
 "utilities for DocBook files including conversion to other formats (HTML, "
 "RTF, PS, man, PDF) with <literal>docbook2*</literal> commands with DSSSL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15684
+#: debian-reference.en.xmlt
 msgid "SGML/dsssl"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15685
+#: debian-reference.en.xmlt
 msgid "converter from SGML and XML using DSSSL stylesheets"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15690
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnome;\">GNOME</ulink>'s <literal>yelp</literal> is sometimes "
 "handy to read <ulink url=\"&docbook;\">DocBook</ulink> XML files directly "
@@ -39948,163 +37694,163 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15693
+#: debian-reference.en.xmlt
 msgid "The XML data extraction"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15694
+#: debian-reference.en.xmlt
 msgid "You can extract HTML or XML data from other formats using followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15696
+#: debian-reference.en.xmlt
 msgid "List of XML data extraction tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15717
+#: debian-reference.en.xmlt
 msgid "manpage→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15718
+#: debian-reference.en.xmlt
 msgid "converter from manpage to HTML (CGI support)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15724
+#: debian-reference.en.xmlt
 msgid "troff→xml"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15725
+#: debian-reference.en.xmlt
 msgid "converter from troff to DocBook XML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15731
+#: debian-reference.en.xmlt
 msgid "texi→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15732
+#: debian-reference.en.xmlt
 msgid "converter from Texinfo to HTML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15738
+#: debian-reference.en.xmlt
 msgid "info→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15739
+#: debian-reference.en.xmlt
 msgid "converter from GNU info to HTML (CGI support)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15745
+#: debian-reference.en.xmlt
 msgid "MSWord→any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15746
+#: debian-reference.en.xmlt
 msgid "document converter from Microsoft Word to HTML, LaTeX, etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15752
+#: debian-reference.en.xmlt
 msgid "rtf→html"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15753
+#: debian-reference.en.xmlt
 msgid "document converter from RTF to HTML, etc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15759
+#: debian-reference.en.xmlt
 msgid "WordPerfect→any"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15760
+#: debian-reference.en.xmlt
 msgid "WordPerfect 5.0 and 5.1 files to TeX, LaTeX, troff, GML and HTML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15767
+#: debian-reference.en.xmlt
 msgid "The XML data lint"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15768
+#: debian-reference.en.xmlt
 msgid ""
 "For non-XML HTML files, you can convert them to XHTML which is an instance "
 "of well formed XML.  XHTML can be processed by XML tools."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15769
+#: debian-reference.en.xmlt
 msgid "Syntax of XML files and goodness of URLs found in them may be checked."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15771
+#: debian-reference.en.xmlt
 msgid "List of XML pretty print tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15792 debian-reference.en.xmlt:15799
+#: debian-reference.en.xmlt
 msgid "xml↔html↔xhtml"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15793
+#: debian-reference.en.xmlt
 msgid ""
 "command line XML tool with <literal>xmllint</literal>(1) (syntax check, "
 "reformat, lint, …)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15800
+#: debian-reference.en.xmlt
 msgid "HTML syntax checker and reformatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15806
+#: debian-reference.en.xmlt
 msgid "lint"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15807
+#: debian-reference.en.xmlt
 msgid "syntax and minimal style checker for HTML"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15813
+#: debian-reference.en.xmlt
 msgid "link check"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15814
+#: debian-reference.en.xmlt
 msgid "fast link checker and web site maintenance tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15819
+#: debian-reference.en.xmlt
 msgid ""
 "Once proper XML is generated, you can use XSLT technology to extract data "
 "based on the mark-up context etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:15823
+#: debian-reference.en.xmlt
 msgid "Type setting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15824
+#: debian-reference.en.xmlt
 msgid ""
 "The Unix <ulink url=\"&troff;\">troff</ulink> program originally developed "
 "by AT&amp;T can be used for simple typesetting.  It is usually used to "
@@ -40112,7 +37858,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15825
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tex;\">TeX</ulink> created by Donald Knuth is a very powerful "
 "type setting tool and is the de facto standard. <ulink url=\"&latex;"
@@ -40121,37 +37867,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:15827
+#: debian-reference.en.xmlt
 msgid "List of type setting tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15848
+#: debian-reference.en.xmlt
 msgid "(La)TeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15849
+#: debian-reference.en.xmlt
 msgid "TeX system for typesetting, previewing and printing"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15855
+#: debian-reference.en.xmlt
 msgid "troff"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15856
+#: debian-reference.en.xmlt
 msgid "GNU troff text-formatting system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15862
+#: debian-reference.en.xmlt
 msgid "roff typesetting"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15863
+#: debian-reference.en.xmlt
 msgid ""
 "Traditionally, <ulink url=\"&roff;\">roff</ulink> is the main Unix text "
 "processing system.  See <literal>roff</literal>(7), <literal>groff</"
@@ -40163,7 +37909,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15864
+#: debian-reference.en.xmlt
 msgid ""
 "You can read or print a good tutorial and reference on \"<literal>-me</"
 "literal>\" <ulink url=\"&macro;\">macro</ulink> in \"<literal>/usr/share/doc/"
@@ -40171,7 +37917,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15865
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>groff -Tascii -me -</literal>\" produces plain text output with "
 "<ulink url=\"&ansiescapecode;\">ANSI escape code</ulink>.  If you wish to "
@@ -40180,19 +37926,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:15866
+#: debian-reference.en.xmlt
 msgid ""
 "To remove \"^H\" and \"_\" from a text file generated by <literal>groff</"
 "literal>, filter it by \"<literal>col -b -x</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15869
+#: debian-reference.en.xmlt
 msgid "TeX/LaTeX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15870
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&texlive;\">TeX Live</ulink> software distribution offers a "
 "complete TeX system.  The <literal>texlive</literal> metapackage provides a "
@@ -40201,59 +37947,59 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15871
+#: debian-reference.en.xmlt
 msgid ""
 "There are many references available for <ulink url=\"&tex;\">TeX</ulink> and "
 "<ulink url=\"&latex;\">LaTeX</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15873
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thetetexhowtothextetexlocalguide;\">The teTeX HOWTO: The Linux-"
 "teTeX Local Guide</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15874
+#: debian-reference.en.xmlt
 msgid "<literal>tex</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15875
+#: debian-reference.en.xmlt
 msgid "<literal>latex</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15876
+#: debian-reference.en.xmlt
 msgid "<literal>texdoc</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15877
+#: debian-reference.en.xmlt
 msgid "<literal>texdoctk</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15878
+#: debian-reference.en.xmlt
 msgid "\"The TeXbook\", by Donald E. Knuth, (Addison-Wesley)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15879
+#: debian-reference.en.xmlt
 msgid ""
 "\"LaTeX - A Document Preparation System\", by Leslie Lamport, (Addison-"
 "Wesley)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15880
+#: debian-reference.en.xmlt
 msgid ""
 "\"The LaTeX Companion\", by Goossens, Mittelbach, Samarin, (Addison-Wesley)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15882
+#: debian-reference.en.xmlt
 msgid ""
 "This is the most powerful typesetting environment.  Many <ulink url=\"&sgml;"
 "\">SGML</ulink> processors use this as their back end text processor.  "
@@ -40266,12 +38012,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15883
+#: debian-reference.en.xmlt
 msgid "There are many online resources available."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15885
+#: debian-reference.en.xmlt
 msgid ""
 "The TEX Live Guide - TEX Live 2007 (\"<literal>/usr/share/doc/texlive-doc-"
 "base/english/texlive-en/live.html</literal>\") (<literal>texlive-doc-base</"
@@ -40279,26 +38025,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15886
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&asimpleguidetolatexlyx;\">A Simple Guide to Latex/Lyx</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15887
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&wordprocessingusinglatex;\">Word Processing Using LaTeX</ulink>"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:15888
-msgid ""
-"<ulink url=\"&localuserguidetotetexlatex;\">Local User Guide to teTeX/LaTeX</"
-"ulink>"
-msgstr ""
-
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15890
+#: debian-reference.en.xmlt
 msgid ""
 "When documents become bigger, sometimes TeX may cause errors.  You must "
 "increase pool size in \"<literal>/etc/texmf/texmf.cnf</literal>\" (or more "
@@ -40307,38 +38046,37 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:15891
+#: debian-reference.en.xmlt
 msgid ""
 "The TeX source of \"The TeXbook\" is available at <ulink "
-"url=\"&httptugctanorgteisttextexbooktex;\">http://tug.ctan.org/tex-archive/"
-"systems/knuth/dist/tex/texbook.tex</ulink>. This file contains most of the "
-"required macros.  I heard that you can process this document with "
-"<literal>tex</literal>(1) after commenting lines 7 to 10 and adding "
-"\"<literal>\\input manmac \\proofmodefalse</literal>\". It's strongly "
-"recommended to buy this book (and all other books from Donald E. Knuth) "
-"instead of using the online version but the source is a great example of TeX "
-"input!"
+"url=\"&wwwctanorgtexarcitefortexbooktex;\">www.ctan.org tex-archive site for "
+"texbook.tex</ulink>. This file contains most of the required macros.  I "
+"heard that you can process this document with <literal>tex</literal>(1) "
+"after commenting lines 7 to 10 and adding \"<literal>\\input manmac "
+"\\proofmodefalse</literal>\". It's strongly recommended to buy this book "
+"(and all other books from Donald E. Knuth) instead of using the online "
+"version but the source is a great example of TeX input!"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15894
+#: debian-reference.en.xmlt
 msgid "Pretty print a manual page"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15895
+#: debian-reference.en.xmlt
 msgid ""
 "You can print a manual page in PostScript nicely by one of the following "
 "commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15899
+#: debian-reference.en.xmlt
 msgid "Creating a manual page"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15900
+#: debian-reference.en.xmlt
 msgid ""
 "Although writing a manual page (manpage) in the plain <ulink url=\"&troff;"
 "\">troff</ulink> format is possible, there are few helper packages to create "
@@ -40346,52 +38084,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15902
+#: debian-reference.en.xmlt
 msgid "List of packages to help creating the manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15923
+#: debian-reference.en.xmlt
 msgid "SGML→manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15924
+#: debian-reference.en.xmlt
 msgid "converter from DocBook SGML into roff man macros"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15930 debian-reference.en.xmlt:15944
+#: debian-reference.en.xmlt
 msgid "text→manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15931
+#: debian-reference.en.xmlt
 msgid "automatic manpage generator from --help"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15937
+#: debian-reference.en.xmlt
 msgid "info→manpage"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15938
+#: debian-reference.en.xmlt
 msgid "converter from GNU info to POD or man pages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15945
+#: debian-reference.en.xmlt
 msgid "convert flat ASCII text to man page format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:15953
+#: debian-reference.en.xmlt
 msgid "Printable data"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:15954
+#: debian-reference.en.xmlt
 msgid ""
 "Printable data is expressed in the <ulink url=\"&postscript;\">PostScript</"
 "ulink> format on the Debian system.  <ulink "
@@ -40400,13 +38138,48 @@ msgid ""
 "printers."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Printable data may also be expressed in the <ulink url=\"&pdf;\">PDF</ulink> "
+"format on the recent Debian system."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"PDF files can displayed and its form entries may be filled using GUI viewer "
+"tools such as <ulink url=\"&evince;\">Evince</ulink> and <ulink "
+"url=\"&okular;\">Okular</ulink> (see <xref linkend=\"_gui_applications\"/>); "
+"and modern browsers such as <ulink url=\"&chromium;\">Chromium</ulink>."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"PDF files can be edited using some graphics tools such as <ulink "
+"url=\"&libreoffice;\">LibreOffice</ulink>, <ulink url=\"&scribus;\">Scribus</"
+"ulink>, and <ulink url=\"&inkscape;\">Inkscape</ulink> (see <xref "
+"linkend=\"_graphic_data_tools\"/>)."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"You can read a PDF file with <ulink url=\"&gimp;\">GIMP</ulink> and convert "
+"it into <ulink url=\"&png;\">PNG</ulink> format using higher than 300 dpi "
+"resolution.  This may be used as a background image for <ulink "
+"url=\"&libreoffice;\">LibreOffice</ulink> to produce a desirable altered "
+"printout with minimum efforts."
+msgstr ""
+
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:15956
+#: debian-reference.en.xmlt
 msgid "Ghostscript"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:15957
+#: debian-reference.en.xmlt
 msgid ""
 "The core of printable data manipulation is the <ulink url=\"&ghostscript;"
 "\">Ghostscript</ulink> <ulink url=\"&postscriptps;\">PostScript (PS)</ulink> "
@@ -40414,52 +38187,52 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:15959
+#: debian-reference.en.xmlt
 msgid "List of Ghostscript PostScript interpreters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15978
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&thegplghostscripptpdfinterpreter;\">The GPL Ghostscript "
 "PostScript/PDF interpreter</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15984
+#: debian-reference.en.xmlt
 msgid "GPL Ghostscript PostScript/PDF interpreter - X display support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15990
+#: debian-reference.en.xmlt
 msgid "PDF rendering library forked from the xpdf PDF viewer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:15996
+#: debian-reference.en.xmlt
 msgid "PDF rendering library (GLib-based shared library)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16002
+#: debian-reference.en.xmlt
 msgid ""
 "CMaps for PDF rendering library (for <ulink url=\"&cjk;\">CJK</ulink> "
 "support: Adobe-*)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16007
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>gs -h</literal>\" can display the configuration of Ghostscript."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16010
+#: debian-reference.en.xmlt
 msgid "Merge two PS or PDF files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16011
+#: debian-reference.en.xmlt
 msgid ""
 "You can merge two <ulink url=\"&postscriptps;\">PostScript (PS)</ulink> or "
 "<ulink url=\"&portabledocumentformatpdf;\">Portable Document Format (PDF)</"
@@ -40467,7 +38240,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16013
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&pdf;\">PDF</ulink>, which is a widely used cross-platform "
 "printable data format, is essentially the compressed <ulink url=\"&ps;\">PS</"
@@ -40475,7 +38248,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16014
+#: debian-reference.en.xmlt
 msgid ""
 "For command line, <literal>psmerge</literal>(1) and other commands from the "
 "<literal>psutils</literal> package are useful for manipulating PostScript "
@@ -40484,27 +38257,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16017
+#: debian-reference.en.xmlt
 msgid "Printable data utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16018
+#: debian-reference.en.xmlt
 msgid "The following packages for the printable data utilities caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16020
+#: debian-reference.en.xmlt
 msgid "List of printable data utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16041
+#: debian-reference.en.xmlt
 msgid "pdf→ps,text,…"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16042
+#: debian-reference.en.xmlt
 msgid ""
 "PDF utilities: <literal>pdftops</literal>, <literal>pdfinfo</literal>, "
 "<literal>pdfimages</literal>, <literal>pdftotext</literal>, "
@@ -40512,138 +38285,136 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16048 debian-reference.en.xmlt:16055
-#: debian-reference.en.xmlt:16118
+#: debian-reference.en.xmlt
 msgid "ps→ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16049
+#: debian-reference.en.xmlt
 msgid "PostScript document conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16056
+#: debian-reference.en.xmlt
 msgid "create large posters out of PostScript pages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16062
+#: debian-reference.en.xmlt
 msgid "text→ps, html, rtf"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16063
+#: debian-reference.en.xmlt
 msgid "convert ASCII text to PostScript, HTML, RTF or Pretty-Print"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16069 debian-reference.en.xmlt:16111
-#: debian-reference.en.xmlt:16125
+#: debian-reference.en.xmlt
 msgid "text→ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16070
+#: debian-reference.en.xmlt
 msgid "'Anything to PostScript' converter and pretty-printer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16076
+#: debian-reference.en.xmlt
 msgid "pdf→pdf"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16077
+#: debian-reference.en.xmlt
 msgid "PDF document conversion tool: <literal>pdftk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16083
+#: debian-reference.en.xmlt
 msgid "html→ps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16084
+#: debian-reference.en.xmlt
 msgid "converter from HTML to PostScript"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16090
+#: debian-reference.en.xmlt
 msgid "html→latex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16091
+#: debian-reference.en.xmlt
 msgid "converter from html to latex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16097
+#: debian-reference.en.xmlt
 msgid "latex→rtf"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16098
+#: debian-reference.en.xmlt
 msgid "convert documents from LaTeX to RTF which can be read by MS Word"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16104
+#: debian-reference.en.xmlt
 msgid "ps→eps"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16105
+#: debian-reference.en.xmlt
 msgid "converter from PostScript to EPS (Encapsulated PostScript)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16112
+#: debian-reference.en.xmlt
 msgid "Text to PostScript converter with Japanese encoding support"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16119
+#: debian-reference.en.xmlt
 msgid "PostScript utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16126
+#: debian-reference.en.xmlt
 msgid ""
 "pretty print many source codes (C, C++, Java, Pascal, Perl, Pike, Sh, and "
 "Verilog) to PostScript. (C language)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16132
-msgid "ps→svg"
+#: debian-reference.en.xmlt
+msgid "pdf→svg"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16133
+#: debian-reference.en.xmlt
 msgid ""
 "converter from PDF to <ulink url=\"&scalablevectorgraphics;\">Scalable "
 "vector graphics</ulink> format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16139
-msgid "ps→ipe"
+#: debian-reference.en.xmlt
+msgid "pdf→ipe"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16140
+#: debian-reference.en.xmlt
 msgid "converter from PDF to IPE's XML format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16147
+#: debian-reference.en.xmlt
 msgid "Printing with CUPS"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16148
+#: debian-reference.en.xmlt
 msgid ""
 "Both <literal>lp</literal>(1) and <literal>lpr</literal>(1) commands offered "
 "by <ulink url=\"&commonunixprintingsystemcups;\">Common Unix Printing System "
@@ -40651,14 +38422,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16149
+#: debian-reference.en.xmlt
 msgid ""
 "You can print 3 copies of a file collated using one of the following "
 "commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16152
+#: debian-reference.en.xmlt
 msgid ""
 "You can further customize printer operation by using printer option such as "
 "\"<literal>-o number-up=2</literal>\", \"<literal>-o page-set=even</"
@@ -40669,58 +38440,58 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16156
+#: debian-reference.en.xmlt
 msgid "The mail data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16157
+#: debian-reference.en.xmlt
 msgid "The following packages for the mail data conversion caught my eyes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:16159
+#: debian-reference.en.xmlt
 msgid "List of packages to help mail data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16180 debian-reference.en.xmlt:16201
+#: debian-reference.en.xmlt
 msgid "mail"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16181
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>shar</literal>(1), <literal>unshar</literal>(1), <literal>uuencode</"
 "literal>(1), <literal>uudecode</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16187
+#: debian-reference.en.xmlt
 msgid "MIME"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16188
+#: debian-reference.en.xmlt
 msgid ""
 "encoding and decoding of <ulink url=\"&mime;\">MIME</ulink> messages: "
 "<literal>mpack</literal>(1) and <literal>munpack</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16194
+#: debian-reference.en.xmlt
 msgid "ms-tnef"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16195
+#: debian-reference.en.xmlt
 msgid ""
 "unpacking <ulink url=\"&mime;\">MIME</ulink> attachments of type "
 "\"application/ms-tnef\" which is a Microsoft only format"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16202
+#: debian-reference.en.xmlt
 msgid ""
 "encoder and decoder for the following formats: <ulink url=\"&uuencode;"
 "\">uuencode</ulink>, <ulink url=\"&xxencode;\">xxencode</ulink>, <ulink "
@@ -40729,7 +38500,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:16207
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&internetmessageaccessprotocol;\">Internet Message Access "
 "Protocol</ulink> version 4 (IMAP4) server may be used to move mails out from "
@@ -40738,12 +38509,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16209
+#: debian-reference.en.xmlt
 msgid "Mail data basics"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16210
+#: debian-reference.en.xmlt
 msgid ""
 "Mail (<ulink url=\"&smtp;\">SMTP</ulink>) data should be limited to series "
 "of 7 bit data.  So binary data and 8 bit text data are encoded into 7 bit "
@@ -40753,7 +38524,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16211
+#: debian-reference.en.xmlt
 msgid ""
 "The standard mail storage format is mbox formatted according to <ulink "
 "url=\"&rfcciccupdatedrfcicc;\">RFC2822 (updated RFC822)</ulink>.  See "
@@ -40761,7 +38532,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16212
+#: debian-reference.en.xmlt
 msgid ""
 "For European languages, \"<literal>Content-Transfer-Encoding: quoted-"
 "printable</literal>\" with the ISO-8859-1 charset is usually used for mail "
@@ -40771,7 +38542,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16213
+#: debian-reference.en.xmlt
 msgid ""
 "For Japanese, traditionally \"<literal>Content-Type: text/plain; "
 "charset=ISO-2022-JP</literal>\" is usually used for mail to keep text in 7 "
@@ -40782,7 +38553,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16214
+#: debian-reference.en.xmlt
 msgid ""
 "If your non-Unix mail data is accessible by a non-Debian client software "
 "which can talk to the IMAP4 server, you may be able to move them out by "
@@ -40790,7 +38561,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16215
+#: debian-reference.en.xmlt
 msgid ""
 "If you use other mail storage formats, moving them to mbox format is the "
 "good first step.  The versatile client program such as <literal>mutt</"
@@ -40798,14 +38569,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16216
+#: debian-reference.en.xmlt
 msgid ""
 "You can split mailbox contents to each message using <literal>procmail</"
 "literal>(1) and <literal>formail</literal>(1)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16217
+#: debian-reference.en.xmlt
 msgid ""
 "Each mail message can be unpacked using <literal>munpack</literal>(1) from "
 "the <literal>mpack</literal> package (or other specialized tools) to obtain "
@@ -40813,413 +38584,494 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16221
+#: debian-reference.en.xmlt
 msgid "Graphic data tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16222
+#: debian-reference.en.xmlt
 msgid ""
-"The following packages for the graphics data conversion, editing, and "
-"organization tools caught my eyes."
+"Although GUI programs such as <literal>gimp</literal>(1) are very powerful, "
+"command line tools such as <literal>imagemagick</literal>(1) are quite "
+"useful for automating image manipulation via scripts."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:16224
-msgid "List of graphics data tools"
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The de facto image file format of the digital camera is the <ulink "
+"url=\"&exchangeableimagefileformat;\">Exchangeable Image File Format</ulink> "
+"(EXIF) which is the <ulink url=\"&jpeg;\">JPEG</ulink> image file format "
+"with additional metadata tags.  It can hold information such as date, time, "
+"and camera settings."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16245 debian-reference.en.xmlt:16252
-#: debian-reference.en.xmlt:16259 debian-reference.en.xmlt:16266
-#: debian-reference.en.xmlt:16273
-msgid "image(bitmap)"
+#. type: Content of: <book><chapter><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"<ulink url=\"&thelempelzivwelcsdatacompression;\">The Lempel-Ziv-Welch (LZW) "
+"lossless data compression</ulink> patent has been expired.  <ulink "
+"url=\"&graphicsinterchangeformatgif;\">Graphics Interchange Format (GIF)</"
+"ulink> utilities which use the LZW compression method are now freely "
+"available on the Debian system."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16246
-msgid "GNU Image Manipulation Program"
+#. type: Content of: <book><chapter><section><tip><para>
+#: debian-reference.en.xmlt
+msgid ""
+"Any digital camera or scanner with removable recording media works with "
+"Linux through <ulink url=\"&usbstorage;\">USB storage</ulink> readers since "
+"it follows the <ulink url=\"&designruleforcamerafilesystem;\">Design rule "
+"for Camera Filesystem</ulink> and uses <ulink url=\"&fat;\">FAT</ulink> "
+"filesystem. See <xref linkend=\"_removable_storage_device\"/>."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16253
-msgid "image manipulation programs"
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Graphic data tools (metapackage)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16260
-msgid "image manipulation programs (fork of <literal>imagemagick</literal>)"
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The following metapackages are good starting points for searching graphics "
+"data tools using <literal>aptitude</literal>(8).  \"<ulink "
+"url=\"&packagesoverviewtoolsmaintainers;\">Packages overview for Debian "
+"PhotoTools Maintainers</ulink>\" can be another starting point."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16267
-msgid "GTK-based X11 frontend for SANE (Scanner Access Now Easy)"
+#. type: Content of: <book><chapter><section><section><table><title>
+#: debian-reference.en.xmlt
+msgid "List of graphics data tools (metapackage)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16274
-msgid "graphics conversion tools"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "svg, jpeg, …"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16280
-msgid "png↔ico(bitmap)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "metapackage for graphics designers"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16281
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "metapackage for teaching graphics and pictural art."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ttf, ps, …"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "metapackage for open font design"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><tip><para>
+#: debian-reference.en.xmlt
 msgid ""
-"convert <ulink url=\"&mswindowsiconsanndfrompngformats;\">MS Windows icons "
-"and cursors to and from PNG formats</ulink> (<ulink url=\"&faviconico;"
-"\">favicon.ico</ulink>)"
+"Search more image tools using regex \"<literal>~Gworks-with::image</"
+"literal>\" in <literal>aptitude</literal>(8) (see <xref "
+"linkend=\"_search_method_options_with_aptitude\"/>)."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16287
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Graphic data tools (GUI)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The following packages for the GUI graphics data conversion, editing, and "
+"organization tools caught my eyes."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><title>
+#: debian-reference.en.xmlt
+msgid "List of graphics data tools (GUI)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(bitmap)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "GNU Image Manipulation Program"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "GTK-based X11 frontend for SANE (Scanner Access Now Easy)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "ps/pdf/SVG/…"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16288
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&scribus;\">Scribus</ulink> DTP editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16294 debian-reference.en.xmlt:16301
-#: debian-reference.en.xmlt:16308 debian-reference.en.xmlt:16315
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "image(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16295
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "LibreOffice office suite - drawing"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16302
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&svgscalablevectorgraphics;\">SVG (Scalable Vector Graphics)</"
 "ulink> editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16309
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "diagram editor (Gtk)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16316
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "Facility for Interactive Generation of figures under X11"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16322
-msgid "ps/pdf→image(vector)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image→text"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16323
-msgid "PostScript and PDF files to editable vector graphics converter (SVG)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "free OCR software"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16329
-msgid "Windows/image(vector)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(Exif)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16330
-msgid "Windows metafile (vector graphics data) conversion tools"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Eye of GNOME graphics viewer program"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16336
-msgid "fig→sxd(vector)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image viewer and browser (GNOME)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16337
-msgid "convert XFig files to OpenOffice.org Draw format"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image viewer using GTK"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16343 debian-reference.en.xmlt:16497
-msgid "image→image"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "digital photo organizer (GNOME)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16344
-msgid ""
-"post-processing tool for scanned pages for <ulink url=\"&ocr;\">OCR</ulink>"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image viewer (KDE)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16350 debian-reference.en.xmlt:16357
-#: debian-reference.en.xmlt:16364 debian-reference.en.xmlt:16371
-msgid "image→text"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "digital camera support for KDE applications"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16351
-msgid ""
-"free <ulink url=\"&ocr;\">OCR</ulink> software based on the HP's commercial "
-"OCR engine"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "digital photo management application for KDE"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16358
-msgid "OCR engine data: tesseract-ocr language files for English text"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "virtual lighttable and darkroom for photographers"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16365 debian-reference.en.xmlt:16372
-msgid "free OCR software"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "panorama photo stitcher"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16378 debian-reference.en.xmlt:16385
-#: debian-reference.en.xmlt:16392 debian-reference.en.xmlt:16399
-#: debian-reference.en.xmlt:16406 debian-reference.en.xmlt:16413
-#: debian-reference.en.xmlt:16420 debian-reference.en.xmlt:16427
-#: debian-reference.en.xmlt:16434 debian-reference.en.xmlt:16441
-#: debian-reference.en.xmlt:16448 debian-reference.en.xmlt:16455
-#: debian-reference.en.xmlt:16462 debian-reference.en.xmlt:16469
-#: debian-reference.en.xmlt:16476
-msgid "image(Exif)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "DXF, ..."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16379
-msgid "Eye of GNOME graphics viewer program"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "2D CAD data editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16386
-msgid "image viewer and browser (GNOME)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "3D CAD data editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16393
-msgid "image viewer using GTK"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "blend, TIFF, VRML, …"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16400
-msgid "digital photo organizer (GNOME)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "3D content editor for animation etc"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16407
-msgid "application for retrieving media from digital cameras (GTK)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ms3d, obj, dxf, …"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16414
-msgid "The gphoto2 digital camera command-line client"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "OpenGL based 3D model editor"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16421
-msgid "image viewer (KDE)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "font editor for PS, TrueType and OpenType fonts"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16428
-msgid "digital camera support for KDE applications"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ttf"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16435
-msgid "digital photo management application for KDE"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"program for <ulink url=\"&gridfittingandhinting;\">gridfitting and hinting</"
+"ulink> TrueType fonts"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16442
-msgid "EXIF/IPTC metadata manipulation tool"
+#. type: Content of: <book><chapter><section><section><title>
+#: debian-reference.en.xmlt
+msgid "Graphic data tools (CLI)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16449
-msgid "transform digital camera jpeg images"
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid ""
+"The following packages for the CLI graphics data conversion, editing, and "
+"organization tools caught my eyes."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16456
+#. type: Content of: <book><chapter><section><section><table><title>
+#: debian-reference.en.xmlt
+msgid "List of graphics data tools (CLI)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image manipulation programs"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image manipulation programs (fork of <literal>imagemagick</literal>)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "graphics conversion tools"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "heif→jpeg(bitmap)"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid ""
-"manipulate the non-image part of Exif compliant JPEG (digital camera photo) "
-"files"
+"convert <ulink url=\"&highefficiencyimgefileformatheif;\">High Efficiency "
+"Image File Format (HEIF)</ulink> to JPEG, PNG, or Y4M formats with "
+"<literal>heif-convert</literal>(1) command"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16463
-msgid "command-line utility to show EXIF information in JPEG files"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "png↔ico(bitmap)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16470
-msgid "utility to read Exif tags from a digital camera JPEG file"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"convert <ulink url=\"&mswindowsiconsanndfrompngformats;\">MS Windows icons "
+"and cursors to and from PNG formats</ulink> (<ulink url=\"&faviconico;"
+"\">favicon.ico</ulink>)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16477
-msgid "read metadata from digital pictures"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "ps/pdf→image(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16483
-msgid "image(Raw)→ppm"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "PostScript and PDF files to editable vector graphics converter (SVG)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16484
-msgid "decode raw digital camera images"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Windows/image(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16490
-msgid "image→fingerprint"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "Windows metafile (vector graphics data) conversion tools"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16491
-msgid "find visually similar or duplicate images"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "fig→sxd(vector)"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16498
-msgid "merge images to increase fidelity or create mosaics"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "convert XFig files to OpenOffice.org Draw format"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16504
-msgid "image(Exif)→html"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image→image"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16505
-msgid "generate static HTML galleries from images"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"post-processing tool for scanned pages for <ulink url=\"&ocr;\">OCR</ulink>"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16511
-msgid "jpeg,png"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid ""
+"free <ulink url=\"&ocr;\">OCR</ulink> software based on the HP's commercial "
+"OCR engine"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16512
-msgid "universal <ulink url=\"&steganographic;\">Steganographic</ulink> tool"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "OCR engine data: tesseract-ocr language files for English text"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16518
-msgid "DXF"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "command-line utility to show EXIF information in JPEG files"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16519
-msgid "CAD data editor (KDE)"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "EXIF/IPTC metadata manipulation tool"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16525
-msgid "blend, TIFF, VRML, …"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "transform digital camera jpeg images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16526
-msgid "3D content editor for animation etc"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "utility to read Exif tags from a digital camera JPEG file"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16532
-msgid "ms3d, obj, dxf, …"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "read metadata from digital pictures"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16533
-msgid "OpenGL based 3D model editor"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(Raw)→ppm"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16539 debian-reference.en.xmlt:16546
-msgid "ttf, ps, …"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "decode raw digital camera images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16540
-msgid "metapackage for open font design"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image→fingerprint"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16547
-msgid "font editor for PS, TrueType and OpenType fonts"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "find visually similar or duplicate images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16553
-msgid "ttf"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "merge images to increase fidelity or create mosaics"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16554
-msgid ""
-"program for <ulink url=\"&gridfittingandhinting;\">gridfitting and hinting</"
-"ulink> TrueType fonts"
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "image(Exif)→html"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:16559
-msgid ""
-"Search more image tools using regex \"<literal>~Gworks-with::image</"
-"literal>\" in <literal>aptitude</literal>(8) (see <xref "
-"linkend=\"_search_method_options_with_aptitude\"/>)."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "generate static HTML galleries from images"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16560
-msgid ""
-"Although GUI programs such as <literal>gimp</literal>(1) are very powerful, "
-"command line tools such as <literal>imagemagick</literal>(1) are quite "
-"useful for automating image manipulation via scripts."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "jpeg,png"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16561
-msgid ""
-"The de facto image file format of the digital camera is the <ulink "
-"url=\"&exchangeableimagefileformat;\">Exchangeable Image File Format</ulink> "
-"(EXIF) which is the <ulink url=\"&jpeg;\">JPEG</ulink> image file format "
-"with additional metadata tags.  It can hold information such as date, time, "
-"and camera settings."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "universal <ulink url=\"&steganographic;\">Steganographic</ulink> tool"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16562
-msgid ""
-"<ulink url=\"&thelempelzivwelcsdatacompression;\">The Lempel-Ziv-Welch (LZW) "
-"lossless data compression</ulink> patent has been expired.  <ulink "
-"url=\"&graphicsinterchangeformatgif;\">Graphics Interchange Format (GIF)</"
-"ulink> utilities which use the LZW compression method are now freely "
-"available on the Debian system."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "jpeg"
 msgstr ""
 
-#. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:16563
-msgid ""
-"Any digital camera or scanner with removable recording media works with "
-"Linux through <ulink url=\"&usbstorage;\">USB storage</ulink> readers since "
-"it follows the <ulink url=\"&designruleforcamerafilesystem;\">Design rule "
-"for Camera Filesystem</ulink> and uses <ulink url=\"&fat;\">FAT</ulink> "
-"filesystem. See <xref linkend=\"_removable_storage_device\"/>."
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "optimize <ulink url=\"&jpeg;\">JPEG</ulink> files"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "png"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "optimize <ulink url=\"&png;\">PNG</ulink> files, lossless compression"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
+msgid "optimize <ulink url=\"&png;\">PNG</ulink> files, lossy compression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16566
+#: debian-reference.en.xmlt
 msgid "Miscellaneous data conversion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16567
+#: debian-reference.en.xmlt
 msgid ""
 "There are many other programs for converting data. Following packages caught "
 "my eyes using regex \"<literal>~Guse::converting</literal>\" in "
@@ -41228,27 +39080,27 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:16569
+#: debian-reference.en.xmlt
 msgid "List of miscellaneous data conversion tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16590
+#: debian-reference.en.xmlt
 msgid "rpm/tgz→deb"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16591
+#: debian-reference.en.xmlt
 msgid "converter for the foreign package into the Debian package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16597
+#: debian-reference.en.xmlt
 msgid "EB→EPWING"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16598
+#: debian-reference.en.xmlt
 msgid ""
 "converter from \"Electric Book\" (popular in Japan) to a single <ulink "
 "url=\"&jisxeaib;\">JIS X 4081</ulink> format (a subset of the <ulink "
@@ -41256,22 +39108,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16604
+#: debian-reference.en.xmlt
 msgid "any→EPUB"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16610
+#: debian-reference.en.xmlt
 msgid "You can also extract data from RPM format with the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><title>
-#: debian-reference.en.xmlt:16616
+#: debian-reference.en.xmlt
 msgid "Programming"
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:16617
+#: debian-reference.en.xmlt
 msgid ""
 "I provide some pointers for people to learn programming on the Debian system "
 "enough to trace the packaged source code.  Here are notable packages and "
@@ -41279,7 +39131,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:16618
+#: debian-reference.en.xmlt
 msgid ""
 "Online references are available by typing \"<literal>man name</literal>\" "
 "after installing <literal>manpages</literal> and <literal>manpages-dev</"
@@ -41292,21 +39144,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><para>
-#: debian-reference.en.xmlt:16619
+#: debian-reference.en.xmlt
 msgid ""
 "Please consider to use version control system tools.  See <xref "
 "linkend=\"_git\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><warning><para>
-#: debian-reference.en.xmlt:16620
+#: debian-reference.en.xmlt
 msgid ""
 "Do not use \"<literal>test</literal>\" as the name of an executable test "
 "file.  \"<literal>test</literal>\" is a shell builtin."
 msgstr ""
 
 #. type: Content of: <book><chapter><caution><para>
-#: debian-reference.en.xmlt:16621
+#: debian-reference.en.xmlt
 msgid ""
 "You should install software programs directly compiled from source into "
 "\"<literal>/usr/local</literal>\" or \"<literal>/opt</literal>\" to avoid "
@@ -41314,7 +39166,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><tip><para>
-#: debian-reference.en.xmlt:16622
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&codeexamplesofcrgjjbottlesofbeer;\">Code examples of creating "
 "\"Song 99 Bottles of Beer\"</ulink> should give you good ideas of "
@@ -41322,36 +39174,36 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:16624
+#: debian-reference.en.xmlt
 msgid "The shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16625
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&shellscript;\">shell script</ulink> is a text file with "
 "the execution bit set and contains the commands in the following format."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16627
+#: debian-reference.en.xmlt
 msgid ""
 "The first line specifies the shell interpreter which read and execute this "
 "file contents."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16628
+#: debian-reference.en.xmlt
 msgid ""
 "Reading shell scripts is the <emphasis role=\"strong\">best</emphasis> way "
 "to understand how a Unix-like system works.  Here, I give some pointers and "
 "reminders for shell programming. See \"Shell Mistakes\" (<ulink "
-"url=\"&httpwwwgreenendokcaabaeshellhtml;\">http://www.greenend.org.uk/"
+"url=\"&httpswwwgreenendkcaabaeshellhtml;\">https://www.greenend.org.uk/"
 "rjk/2001/04/shell.html</ulink>) to learn from mistakes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:16629
+#: debian-reference.en.xmlt
 msgid ""
 "Unlike shell interactive mode (see <xref "
 "linkend=\"_the_simple_shell_command\"/> and <xref "
@@ -41360,19 +39212,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16631
+#: debian-reference.en.xmlt
 msgid "POSIX shell compatibility"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16632
+#: debian-reference.en.xmlt
 msgid ""
 "Many system scripts may be interpreted by any one of <ulink url=\"&posix;"
 "\">POSIX</ulink> shells (see <xref linkend=\"list-of-shell-programs\"/>)."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16634
+#: debian-reference.en.xmlt
 msgid ""
 "The default non-interactive POSIX shell \"<literal>/usr/bin/sh</literal>\" "
 "is a symlink pointing to <literal>/usr/bin/dash</literal> and used by many "
@@ -41380,13 +39232,13 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16635
+#: debian-reference.en.xmlt
 msgid ""
 "The default interactive POSIX shell is <literal>/usr/bin/bash</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16637
+#: debian-reference.en.xmlt
 msgid ""
 "Avoid writing a shell script with <emphasis role=\"strong\">bashisms</"
 "emphasis> or <emphasis role=\"strong\">zshisms</emphasis> to make it "
@@ -41395,96 +39247,96 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16639
+#: debian-reference.en.xmlt
 msgid "List of typical bashisms"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16645
+#: debian-reference.en.xmlt
 msgid "Good: POSIX"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16646
+#: debian-reference.en.xmlt
 msgid "Avoid: bashism"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16651
+#: debian-reference.en.xmlt
 msgid "<literal>if [ \"$foo\" = \"$bar\" ] ; then …</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16652
+#: debian-reference.en.xmlt
 msgid "<literal>if [ \"$foo\" == \"$bar\" ] ; then …</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16655
+#: debian-reference.en.xmlt
 msgid "<literal>diff -u file.c.orig file.c</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16656
+#: debian-reference.en.xmlt
 msgid "<literal>diff -u file.c{.orig,}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16659
+#: debian-reference.en.xmlt
 msgid "<literal>mkdir /foobar /foobaz</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16660
+#: debian-reference.en.xmlt
 msgid "<literal>mkdir /foo{bar,baz}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16663
+#: debian-reference.en.xmlt
 msgid "<literal>funcname() { … }</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16664
+#: debian-reference.en.xmlt
 msgid "<literal>function funcname() { … }</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16667
+#: debian-reference.en.xmlt
 msgid "octal format: \"<literal>\\377</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16668
+#: debian-reference.en.xmlt
 msgid "hexadecimal format: \"<literal>\\xff</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16673
+#: debian-reference.en.xmlt
 msgid ""
 "The \"<literal>echo</literal>\" command must be used with following cares "
 "since its implementation differs among shell builtin and external commands."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16675
+#: debian-reference.en.xmlt
 msgid "Avoid using any command options except \"<literal>-n</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16676
+#: debian-reference.en.xmlt
 msgid "Avoid using escape sequences in the string since their handling varies."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16678
+#: debian-reference.en.xmlt
 msgid ""
 "Although \"<literal>-n</literal>\" option is <emphasis role=\"strong\">not</"
 "emphasis> really POSIX syntax, it is generally accepted."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16679
+#: debian-reference.en.xmlt
 msgid ""
 "Use the \"<literal>printf</literal>\" command instead of the "
 "\"<literal>echo</literal>\" command if you need to embed escape sequences in "
@@ -41492,200 +39344,199 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16682
+#: debian-reference.en.xmlt
 msgid "Shell parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16683
+#: debian-reference.en.xmlt
 msgid "Special shell parameters are frequently used in the shell script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16685
+#: debian-reference.en.xmlt
 msgid "List of shell parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16691
+#: debian-reference.en.xmlt
 msgid "shell parameter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16697
+#: debian-reference.en.xmlt
 msgid "<literal>$0</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16698
+#: debian-reference.en.xmlt
 msgid "name of the shell or shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16701
+#: debian-reference.en.xmlt
 msgid "<literal>$1</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16702
+#: debian-reference.en.xmlt
 msgid "first (1st) shell argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16705
+#: debian-reference.en.xmlt
 msgid "<literal>$9</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16706
+#: debian-reference.en.xmlt
 msgid "ninth (9th) shell argument"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16709
+#: debian-reference.en.xmlt
 msgid "<literal>$#</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16710
+#: debian-reference.en.xmlt
 msgid "number of positional parameters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16713
+#: debian-reference.en.xmlt
 msgid "<literal>\"$*\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16714
+#: debian-reference.en.xmlt
 msgid "<literal>\"$1 $2 $3 $4 … \"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16717
+#: debian-reference.en.xmlt
 msgid "<literal>\"$@\"</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16718
+#: debian-reference.en.xmlt
 msgid "<literal>\"$1\" \"$2\" \"$3\" \"$4\" …</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16721 debian-reference.en.xmlt:17948
+#: debian-reference.en.xmlt
 msgid "<literal>$?</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16722
+#: debian-reference.en.xmlt
 msgid "exit status of the most recent command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16725
+#: debian-reference.en.xmlt
 msgid "<literal>$$</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16726
+#: debian-reference.en.xmlt
 msgid "PID of this shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16729
+#: debian-reference.en.xmlt
 msgid "<literal>$!</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16730
+#: debian-reference.en.xmlt
 msgid "PID of most recently started background job"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16735
+#: debian-reference.en.xmlt
 msgid ""
 "Basic <emphasis role=\"strong\">parameter expansions</emphasis> to remember "
 "are as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16737
+#: debian-reference.en.xmlt
 msgid "List of shell parameter expansions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16744
+#: debian-reference.en.xmlt
 msgid "parameter expression form"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16745
+#: debian-reference.en.xmlt
 msgid "value if <literal>var</literal> is set"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16746
+#: debian-reference.en.xmlt
 msgid "value if <literal>var</literal> is not set"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16751
+#: debian-reference.en.xmlt
 msgid "<literal>${var:-string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16752 debian-reference.en.xmlt:16762
-#: debian-reference.en.xmlt:16767
+#: debian-reference.en.xmlt
 msgid "\"<literal>$var</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16753 debian-reference.en.xmlt:16757
+#: debian-reference.en.xmlt
 msgid "\"<literal>string</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16756
+#: debian-reference.en.xmlt
 msgid "<literal>${var:+string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16758
+#: debian-reference.en.xmlt
 msgid "\"<literal>null</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16761
+#: debian-reference.en.xmlt
 msgid "<literal>${var:=string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16763
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>string</literal>\" (and run \"<literal>var=string</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16766
+#: debian-reference.en.xmlt
 msgid "<literal>${var:?string}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16768
+#: debian-reference.en.xmlt
 msgid ""
 "echo \"<literal>string</literal>\" to <emphasis role=\"strong\">stderr</"
 "emphasis> (and exit with error)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16773
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the colon \"<literal>:</literal>\" in all of these operators is "
 "actually optional."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16775
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">with</emphasis> \"<literal>:</literal>\" = "
 "operator test for <emphasis role=\"strong\">exist</emphasis> and <emphasis "
@@ -41693,98 +39544,98 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16776
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">without</emphasis> \"<literal>:</literal>\" = "
 "operator test for <emphasis role=\"strong\">exist</emphasis> only"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16779
+#: debian-reference.en.xmlt
 msgid "List of key shell parameter substitutions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16785
+#: debian-reference.en.xmlt
 msgid "parameter substitution form"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16786
+#: debian-reference.en.xmlt
 msgid "result"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16791
+#: debian-reference.en.xmlt
 msgid "<literal>${var%suffix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16792
+#: debian-reference.en.xmlt
 msgid "remove smallest suffix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16795
+#: debian-reference.en.xmlt
 msgid "<literal>${var%%suffix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16796
+#: debian-reference.en.xmlt
 msgid "remove largest suffix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16799
+#: debian-reference.en.xmlt
 msgid "<literal>${var#prefix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16800
+#: debian-reference.en.xmlt
 msgid "remove smallest prefix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16803
+#: debian-reference.en.xmlt
 msgid "<literal>${var##prefix}</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16804
+#: debian-reference.en.xmlt
 msgid "remove largest prefix pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16811
+#: debian-reference.en.xmlt
 msgid "Shell conditionals"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16812
+#: debian-reference.en.xmlt
 msgid ""
 "Each command returns an <emphasis role=\"strong\">exit status</emphasis> "
 "which can be used for conditional expressions."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16814
+#: debian-reference.en.xmlt
 msgid "Success: 0 (\"True\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16815
+#: debian-reference.en.xmlt
 msgid "Error: non 0 (\"False\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16817
+#: debian-reference.en.xmlt
 msgid ""
 "\"0\" in the shell conditional context means \"True\", while \"0\" in the C "
 "conditional context means \"False\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:16818
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>[</literal>\" is the equivalent of the <literal>test</literal> "
 "command, which evaluates its arguments up to \"<literal>]</literal>\" as a "
@@ -41792,33 +39643,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16819
+#: debian-reference.en.xmlt
 msgid ""
 "Basic <emphasis role=\"strong\">conditional idioms</emphasis> to remember "
 "are the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16821
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal><emphasis>command</emphasis> &amp;&amp; "
 "<emphasis>if_success_run_this_command_too</emphasis> || true</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16822
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal><emphasis>command</emphasis> || "
 "<emphasis>if_not_success_run_this_command_too</emphasis> || true</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16823
+#: debian-reference.en.xmlt
 msgid "A multi-line script snippet as the following"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16826
+#: debian-reference.en.xmlt
 msgid ""
 "Here trailing \"<literal>|| true</literal>\" was needed to ensure this shell "
 "script does not exit at this line accidentally when shell is invoked with "
@@ -41826,184 +39677,184 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16828
+#: debian-reference.en.xmlt
 msgid "List of file comparison operators in the conditional expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16834 debian-reference.en.xmlt:16881
+#: debian-reference.en.xmlt
 msgid "equation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:16835 debian-reference.en.xmlt:16882
+#: debian-reference.en.xmlt
 msgid "condition to return logical true"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16840
+#: debian-reference.en.xmlt
 msgid "<literal>-e <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16841
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16844
+#: debian-reference.en.xmlt
 msgid "<literal>-d <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16845
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is a directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16848
+#: debian-reference.en.xmlt
 msgid "<literal>-f <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16849
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is a regular file"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16852
+#: debian-reference.en.xmlt
 msgid "<literal>-w <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16853
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is writable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16856
+#: debian-reference.en.xmlt
 msgid "<literal>-x <emphasis>file</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16857
+#: debian-reference.en.xmlt
 msgid "<emphasis>file</emphasis> exists and is executable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16860
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>file1</emphasis> -nt <emphasis>file2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16861
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>file1</emphasis> is newer than <emphasis>file2</emphasis> "
 "(modification)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16864
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>file1</emphasis> -ot <emphasis>file2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16865
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>file1</emphasis> is older than <emphasis>file2</emphasis> "
 "(modification)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16868
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>file1</emphasis> -ef <emphasis>file2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16869
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>file1</emphasis> and <emphasis>file2</emphasis> are on the same "
 "device and the same inode number"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:16875
+#: debian-reference.en.xmlt
 msgid "List of string comparison operators in the conditional expression"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16887
+#: debian-reference.en.xmlt
 msgid "<literal>-z <emphasis>str</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16888
+#: debian-reference.en.xmlt
 msgid "the length of <emphasis>str</emphasis> is zero"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16891
+#: debian-reference.en.xmlt
 msgid "<literal>-n <emphasis>str</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16892
+#: debian-reference.en.xmlt
 msgid "the length of <emphasis>str</emphasis> is non-zero"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16895
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> = <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16896
+#: debian-reference.en.xmlt
 msgid "<emphasis>str1</emphasis> and <emphasis>str2</emphasis> are equal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16899
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> != <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16900
+#: debian-reference.en.xmlt
 msgid "<emphasis>str1</emphasis> and <emphasis>str2</emphasis> are not equal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16903
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> &lt; <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16904
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>str1</emphasis> sorts before <emphasis>str2</emphasis> (locale "
 "dependent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16907
+#: debian-reference.en.xmlt
 msgid ""
 "<literal><emphasis>str1</emphasis> &gt; <emphasis>str2</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:16908
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis>str1</emphasis> sorts after <emphasis>str2</emphasis> (locale "
 "dependent)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16913
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">Arithmetic</emphasis> integer comparison operators "
 "in the conditional expression are \"<literal>-eq</literal>\", \"<literal>-"
@@ -42012,17 +39863,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16916
+#: debian-reference.en.xmlt
 msgid "Shell loops"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16917
+#: debian-reference.en.xmlt
 msgid "There are several loop idioms to use in POSIX shell."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16919
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>for x in foo1 foo2 … ; do command ; done</literal>\" loops by "
 "assigning items from the list \"<literal>foo1 foo2 …</literal>\" to variable "
@@ -42030,7 +39881,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16920
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>while condition ; do command ; done</literal>\" repeats "
 "\"<literal>command</literal>\" while \"<literal>condition</literal>\" is "
@@ -42038,7 +39889,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16921
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>until condition ; do command ; done</literal>\" repeats "
 "\"<literal>command</literal>\" while \"<literal>condition</literal>\" is not "
@@ -42046,19 +39897,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16922
+#: debian-reference.en.xmlt
 msgid "\"<literal>break</literal>\" enables to exit from the loop."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16923
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>continue</literal>\" enables to resume the next iteration of the "
 "loop."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16925
+#: debian-reference.en.xmlt
 msgid ""
 "The <ulink url=\"&c;\">C</ulink>-language like numeric iteration can be "
 "realized by using <literal>seq</literal>(1) as the \"<literal>foo1 foo2 …</"
@@ -42066,34 +39917,34 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:16926
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_repeating_a_command_looping_over_files\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16929
+#: debian-reference.en.xmlt
 msgid "Shell environment variables"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16930
+#: debian-reference.en.xmlt
 msgid ""
 "Some popular environment variables for the normal shell command prompt may "
 "not be available under the execution environment of your script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16932
+#: debian-reference.en.xmlt
 msgid "For \"<literal>$USER</literal>\", use \"<literal>$(id -un)</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16933
+#: debian-reference.en.xmlt
 msgid "For \"<literal>$UID</literal>\", use \"<literal>$(id -u)</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16934
+#: debian-reference.en.xmlt
 msgid ""
 "For \"<literal>$HOME</literal>\", use \"<literal>$(getent passwd \"$(id -"
 "u)\"|cut -d \":\" -f 6)</literal>\" (this works also on <xref "
@@ -42101,48 +39952,48 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16938
+#: debian-reference.en.xmlt
 msgid "The shell command-line processing sequence"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16939
+#: debian-reference.en.xmlt
 msgid "The shell processes a script roughly as the following sequence."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16941
+#: debian-reference.en.xmlt
 msgid "The shell reads a line."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16942
+#: debian-reference.en.xmlt
 msgid ""
 "The shell groups a part of the line as <emphasis role=\"strong\">one token</"
 "emphasis> if it is within <literal>\"…\"</literal> or <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16943
+#: debian-reference.en.xmlt
 msgid ""
 "The shell splits other part of a line into <emphasis role=\"strong\">tokens</"
 "emphasis> by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16945
+#: debian-reference.en.xmlt
 msgid ""
 "Whitespaces: <literal><emphasis>space</emphasis> <emphasis>tab</emphasis> "
 "<emphasis>newline</emphasis></literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16946
+#: debian-reference.en.xmlt
 msgid "Metacharacters: <literal>&lt; &gt; | ; &amp; ( )</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16950
+#: debian-reference.en.xmlt
 msgid ""
 "The shell checks the <emphasis role=\"strong\">reserved word</emphasis> for "
 "each token to adjust its behavior if not within <literal>\"…\"</literal> or "
@@ -42150,75 +40001,75 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16952
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">reserved word</emphasis>: <literal>if then elif "
 "else fi for in while unless do done case esac</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16955
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">alias</emphasis> if not within "
 "<literal>\"…\"</literal> or <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16957
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">tilde</emphasis> if not within "
 "<literal>\"…\"</literal> or <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16959
+#: debian-reference.en.xmlt
 msgid "\"<literal>~</literal>\" → current user's home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16960
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>~<emphasis>user</emphasis></literal>\" → <literal><emphasis>user</"
 "emphasis></literal>'s home directory"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16964
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">parameter</emphasis> to its "
 "value if not within <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16966
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">parameter</emphasis>: \"<literal>$PARAMETER</"
 "literal>\" or \"<literal>${PARAMETER}</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16970
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">command substitution</emphasis> "
 "if not within <literal>'…'</literal>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16972
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>$( command )</literal>\" → the output of \"<literal>command</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16973
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>` command `</literal>\" → the output of \"<literal>command</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16977
+#: debian-reference.en.xmlt
 msgid ""
 "The shell expands <emphasis role=\"strong\">pathname glob</emphasis> to "
 "matching file names if not within <literal>\"…\"</literal> or <literal>'…'</"
@@ -42226,60 +40077,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16979
+#: debian-reference.en.xmlt
 msgid "<literal>*</literal> → any characters"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16980
+#: debian-reference.en.xmlt
 msgid "<literal>?</literal> → one character"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16981
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>[…]</literal> → any one of the characters in \"<literal>…</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16985
+#: debian-reference.en.xmlt
 msgid ""
 "The shell looks up <emphasis role=\"strong\">command</emphasis> from the "
 "following and execute it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16987
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">function</emphasis> definition"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16988
+#: debian-reference.en.xmlt
 msgid "<emphasis role=\"strong\">builtin</emphasis> command"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16989
+#: debian-reference.en.xmlt
 msgid ""
 "<emphasis role=\"strong\">executable file</emphasis> in \"<literal>$PATH</"
 "literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:16992
+#: debian-reference.en.xmlt
 msgid ""
 "The shell goes to the next line and repeats this process again from the top "
 "of this sequence."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16994
+#: debian-reference.en.xmlt
 msgid "Single quotes within double quotes have no effect."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16995
+#: debian-reference.en.xmlt
 msgid ""
 "Executing \"<literal>set -x</literal>\" in the shell or invoking the shell "
 "with \"<literal>-x</literal>\" option make the shell to print all of "
@@ -42287,12 +40138,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:16998
+#: debian-reference.en.xmlt
 msgid "Utility programs for shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:16999
+#: debian-reference.en.xmlt
 msgid ""
 "In order to make your shell program as portable as possible across Debian "
 "systems, it is a good idea to limit utility programs to ones provided by "
@@ -42300,14 +40151,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17001
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>aptitude search ~E</literal>\" lists <emphasis "
 "role=\"strong\">essential</emphasis> packages."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17002
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>dpkg -L <emphasis>package_name</emphasis> |grep '/man/man.*/'</"
 "literal>\" lists manpages for commands offered by "
@@ -42315,59 +40166,59 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17005
+#: debian-reference.en.xmlt
 msgid "List of packages containing small utility programs for shell scripts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17024
+#: debian-reference.en.xmlt
 msgid "small and fast POSIX-compliant shell for <literal>sh</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17030
+#: debian-reference.en.xmlt
 msgid "GNU core utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17036
+#: debian-reference.en.xmlt
 msgid ""
 "GNU <literal>grep</literal>, <literal>egrep</literal> and <literal>fgrep</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17042
+#: debian-reference.en.xmlt
 msgid "GNU <literal>sed</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17048
+#: debian-reference.en.xmlt
 msgid "small and fast <literal>awk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17054
+#: debian-reference.en.xmlt
 msgid "miscellaneous utilities specific to Debian"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17060
+#: debian-reference.en.xmlt
 msgid "basic utilities from 4.4BSD-Lite"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17066
+#: debian-reference.en.xmlt
 msgid "extra utilities from 4.4BSD-Lite"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17072
+#: debian-reference.en.xmlt
 msgid "additional Unix utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:17077
+#: debian-reference.en.xmlt
 msgid ""
 "Although <literal>moreutils</literal> may not exist outside of Debian, it "
 "offers interesting small programs.  Most notable one is <literal>sponge</"
@@ -42375,54 +40226,53 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17078
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_unix_like_text_processing\"/> for examples."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17082
+#: debian-reference.en.xmlt
 msgid "Scripting in interpreted languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17084
+#: debian-reference.en.xmlt
 msgid "List of interpreter related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17095 debian-reference.en.xmlt:17654
-#: debian-reference.en.xmlt:17865
+#: debian-reference.en.xmlt
 msgid "documentation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17103
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sh;\">sh</ulink>: small and fast POSIX-compliant shell for "
 "<literal>sh</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17109
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&sh;\">sh</ulink>: \"<literal>info bash</literal>\" provided by "
 "<literal>bash-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17115
+#: debian-reference.en.xmlt
 msgid "<ulink url=\"&awk;\">AWK</ulink>: small and fast <literal>awk</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17121
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&awk;\">AWK</ulink>: \"<literal>info gawk</literal>\" provided "
 "by <literal>gawk-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17127
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&perl;\">Perl</ulink>: <literal>perl</literal>(1) and html "
 "pages provided by <literal>perl-doc</literal> and <literal>perl-doc-html</"
@@ -42430,45 +40280,45 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17133
+#: debian-reference.en.xmlt
 msgid ""
 "Perl extension for the GNU ReadLine/History Library: <literal>perlsh</"
 "literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17139
+#: debian-reference.en.xmlt
 msgid "REPL for Perl: <literal>reply</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17145
+#: debian-reference.en.xmlt
 msgid "REPL for Perl: <literal>re.pl</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17151
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&python;\">Python</ulink>: <literal>python3</literal>(1) and "
 "html pages provided by <literal>python3-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17156
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tcl;\">Tcl</ulink>: <literal>tcl</literal>(3) and detail "
 "manual pages provided by <literal>tcl-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17161
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&tk;\">Tk</ulink>: <literal>tk</literal>(3) and detail manual "
 "pages provided by <literal>tk-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17167
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ruby;\">Ruby</ulink>: <literal>ruby</literal>(1), "
 "<literal>erb</literal>(1), <literal>irb</literal>(1), <literal>rdoc</"
@@ -42476,7 +40326,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17172
+#: debian-reference.en.xmlt
 msgid ""
 "When you wish to automate a task on Debian, you should script it with an "
 "interpreted language first.  The guide line for the choice of the "
@@ -42484,21 +40334,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17174
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>dash</literal>, if the task is a simple one which combines CLI "
 "programs with a shell program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17175
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>python3</literal>, if the task isn't a simple one and you are "
 "writing it from scratch."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17176
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>perl</literal>, <literal>tcl</literal>, <literal>ruby</"
 "literal>, ... if there is an existing code using one of these languages on "
@@ -42506,7 +40356,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17178
+#: debian-reference.en.xmlt
 msgid ""
 "If the resulting code is too slow, you can rewrite only the critical portion "
 "for the execution speed in a compiled language and call it from the "
@@ -42514,60 +40364,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17180
+#: debian-reference.en.xmlt
 msgid "Debugging interpreted language codes"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17181
+#: debian-reference.en.xmlt
 msgid ""
 "Most interpreters offer basic syntax check and code tracing functionalities."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17183
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">dash -n</emphasis> <emphasis>script.sh</"
 "emphasis>” - Syntax check of a Shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17184
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">dash -x</emphasis> <emphasis>script.sh</"
 "emphasis>” - Trace a Shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17185
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">python -m py_compile</emphasis> <emphasis>script."
 "py</emphasis>” - Syntax check of a Python script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17186
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">python -mtrace --trace</emphasis> "
 "<emphasis>script.py</emphasis>” - Trace a Python script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17187
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">perl -I ../libpath -c</emphasis> <emphasis>script."
 "pl</emphasis>” - Syntax check of a Perl script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17188
+#: debian-reference.en.xmlt
 msgid ""
 "“<emphasis role=\"strong\">perl -d:Trace</emphasis> <emphasis>script.pl</"
 "emphasis>” - Trace a Perl script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17190
+#: debian-reference.en.xmlt
 msgid ""
 "For testing code for <literal>dash</literal>, try <xref "
 "linkend=\"_readline_wrapper\"/> which accommodates <literal>bash</literal>-"
@@ -42575,7 +40425,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17191
+#: debian-reference.en.xmlt
 msgid ""
 "For testing code for <literal>perl</literal>, try REPL environment for Perl "
 "which accommodates <ulink url=\"&python;\">Python</ulink>-like <ulink "
@@ -42584,12 +40434,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17194
+#: debian-reference.en.xmlt
 msgid "GUI program with the shell script"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17195
+#: debian-reference.en.xmlt
 msgid ""
 "The shell script can be improved to create an attractive GUI program.  The "
 "trick is to use one of so-called dialog programs instead of dull interaction "
@@ -42597,66 +40447,66 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17197
+#: debian-reference.en.xmlt
 msgid "List of dialog programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17216
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>xmessage</literal>(1): display a message or query in a window (X)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17222
+#: debian-reference.en.xmlt
 msgid "displays user-friendly dialog boxes from shell scripts (newt)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17228
+#: debian-reference.en.xmlt
 msgid "displays user-friendly dialog boxes from shell scripts (ncurses)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17234
+#: debian-reference.en.xmlt
 msgid "display graphical dialog boxes from shell scripts (GTK)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17240
+#: debian-reference.en.xmlt
 msgid ""
 "Shell Scripts Frontend Tool (wrapper for zenity, kdialog, and dialog with "
 "gettext)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17246
+#: debian-reference.en.xmlt
 msgid "\"<literal>/usr/bin/gettext.sh</literal>\": translate message"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17251
+#: debian-reference.en.xmlt
 msgid ""
 "Here is an example of GUI program to demonstrate how easy it is just with a "
 "shell script."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17252
+#: debian-reference.en.xmlt
 msgid ""
 "This script uses <literal>zenity</literal> to select a file (default "
 "<literal>/etc/motd</literal>) and display it."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17253
+#: debian-reference.en.xmlt
 msgid ""
 "GUI launcher for this script can be created following <xref "
 "linkend=\"_starting_a_program_from_gui\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17255
+#: debian-reference.en.xmlt
 msgid ""
 "This kind of approach to GUI program with the shell script is useful only "
 "for simple choice cases.  If you are to write any program with complexities, "
@@ -42664,12 +40514,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17258
+#: debian-reference.en.xmlt
 msgid "Custom actions for GUI filer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17259
+#: debian-reference.en.xmlt
 msgid ""
 "GUI filer programs can be extended to perform some popular actions on "
 "selected files using additional extension packages.  They can also made to "
@@ -42677,21 +40527,21 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17261
+#: debian-reference.en.xmlt
 msgid ""
 "For GNOME, see <ulink url=\"&nautilusscriptshowto;\">NautilusScriptsHowto</"
 "ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17262
+#: debian-reference.en.xmlt
 msgid ""
 "For KDE, see <ulink url=\"&creatingdolphinservicemenus;\">Creating Dolphin "
 "Service Menus</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17263
+#: debian-reference.en.xmlt
 msgid ""
 "For Xfce, see <ulink url=\"&thunarcustomactions;\">Thunar - Custom Actions</"
 "ulink> and <ulink url=\"&httpshelpubuntucnarcustomactions;\">https://help."
@@ -42699,17 +40549,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17264
+#: debian-reference.en.xmlt
 msgid "For LXDE, see <ulink url=\"&customactions;\">Custom Actions</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17268
+#: debian-reference.en.xmlt
 msgid "Perl short script madness"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17269
+#: debian-reference.en.xmlt
 msgid ""
 "In order to process data, <literal>sh</literal> needs to spawn sub-process "
 "running <literal>cut</literal>, <literal>grep</literal>, <literal>sed</"
@@ -42719,110 +40569,103 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17270
+#: debian-reference.en.xmlt
 msgid ""
 "Let's think following one-liner AWK script snippet and its equivalents in "
 "Perl."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17272
+#: debian-reference.en.xmlt
 msgid "This is equivalent to any one of the following lines."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17278
+#: debian-reference.en.xmlt
 msgid ""
 "The last one is a riddle.  It took advantage of following Perl features."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17280
+#: debian-reference.en.xmlt
 msgid "The whitespace is optional."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17281
+#: debian-reference.en.xmlt
 msgid "The automatic conversion exists from number to the string."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17282
+#: debian-reference.en.xmlt
 msgid ""
 "Perl execution tricks via command line options: <literal>perlrun</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17283
+#: debian-reference.en.xmlt
 msgid "Perl special variables: <literal>perlvar</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17285
+#: debian-reference.en.xmlt
 msgid ""
 "This flexibility is the strength of Perl.  At the same time, this allows us "
 "to create cryptic and tangled codes.  So be careful."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17286
-msgid ""
-"For more crazy Perl scripts, <ulink url=\"&perlgolf;\">Perl Golf</ulink> may "
-"be interesting."
-msgstr ""
-
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17290
+#: debian-reference.en.xmlt
 msgid "Coding in compiled languages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17292
+#: debian-reference.en.xmlt
 msgid "List of compiler related packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17311
+#: debian-reference.en.xmlt
 msgid "GNU C compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17317
+#: debian-reference.en.xmlt
 msgid "GNU C Library: Development Libraries and Header Files"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17323
+#: debian-reference.en.xmlt
 msgid "GNU C++ compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17329
+#: debian-reference.en.xmlt
 msgid "GNU Standard C++ Library v3 (development files)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17335
+#: debian-reference.en.xmlt
 msgid "GNU C preprocessor"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17341
+#: debian-reference.en.xmlt
 msgid "GNU Internationalization utilities"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17347
+#: debian-reference.en.xmlt
 msgid "GTK User Interface Builder"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17353
+#: debian-reference.en.xmlt
 msgid "C# like language for the GObject system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17359
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lex;\">LEX</ulink>-compatible <ulink "
 "url=\"&fastlexicalanalyzergenerator;\">fast lexical analyzer generator</"
@@ -42830,53 +40673,60 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17365
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&yacc;\">YACC</ulink>-compatible <ulink url=\"&parsergenerator;"
 "\">parser generator</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17371
+#: debian-reference.en.xmlt
 msgid ""
 "fetch \"<ulink url=\"&thesingleunixspecificationsvc;\">The Single UNIX "
 "Specifications v2</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17377
+#: debian-reference.en.xmlt
 msgid ""
 "fetch \"<ulink url=\"&thesingleunixspecificationsvd;\">The Single UNIX "
 "Specifications v3</ulink>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17383
+#: debian-reference.en.xmlt
+msgid ""
+"fetch \"<ulink url=\"&thesingleunixspecificationsve;\">The Single UNIX "
+"Specifications v4</ulink>\""
+msgstr ""
+
+#. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
+#: debian-reference.en.xmlt
 msgid "Go programming language compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17389
+#: debian-reference.en.xmlt
 msgid "Rust systems programming language"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17395
+#: debian-reference.en.xmlt
 msgid "Standard <ulink url=\"&haskell;\">Haskell</ulink> libraries and tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17401
+#: debian-reference.en.xmlt
 msgid "GNU Fortran 95 compiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17407
+#: debian-reference.en.xmlt
 msgid "Free Pascal"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17412
+#: debian-reference.en.xmlt
 msgid ""
 "Here, <xref linkend=\"_flex_a_better_lex\"/> and <xref "
 "linkend=\"_bison_a_better_yacc\"/> are included to indicate how compiler-"
@@ -42885,7 +40735,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17415
+#: debian-reference.en.xmlt
 msgid ""
 "You can set up proper environment to compile programs written in the <ulink "
 "url=\"&cprogramminglanguage;\">C programming language</ulink> by the "
@@ -42893,7 +40743,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17417
+#: debian-reference.en.xmlt
 msgid ""
 "The <literal>libc6-dev</literal> package, i.e., GNU C Library, provides "
 "<ulink url=\"&cstandardlibrary;\">C standard library</ulink> which is "
@@ -42902,39 +40752,39 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17418
+#: debian-reference.en.xmlt
 msgid "See references for C as the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17420
+#: debian-reference.en.xmlt
 msgid "\"<literal>info libc</literal>\" (C library function reference)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17421
+#: debian-reference.en.xmlt
 msgid "<literal>gcc</literal>(1) and \"<literal>info gcc</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17422
+#: debian-reference.en.xmlt
 msgid "<literal>each_C_library_function_name</literal>(3)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17423
+#: debian-reference.en.xmlt
 msgid ""
 "Kernighan &amp; Ritchie, \"The C Programming Language\", 2nd edition "
 "(Prentice Hall)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17427
+#: debian-reference.en.xmlt
 msgid "Simple C program (gcc)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17428
+#: debian-reference.en.xmlt
 msgid ""
 "A simple example \"<literal>example.c</literal>\" can compiled with a "
 "library \"<literal>libm</literal>\" into an executable "
@@ -42942,7 +40792,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17430
+#: debian-reference.en.xmlt
 msgid ""
 "Here, \"<literal>-lm</literal>\" is needed to link library \"<literal>/usr/"
 "lib/libm.so</literal>\" from the <literal>libc6</literal> package for "
@@ -42952,14 +40802,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17431
+#: debian-reference.en.xmlt
 msgid ""
 "Look at the last parameter in the output text.  There are more than 10 "
 "characters even though \"<literal>%10s</literal>\" is specified."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17432
+#: debian-reference.en.xmlt
 msgid ""
 "The use of pointer memory operation functions without boundary checks, such "
 "as <literal>sprintf</literal>(3) and <literal>strcpy</literal>(3), is "
@@ -42969,12 +40819,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17435
+#: debian-reference.en.xmlt
 msgid "Flex — a better Lex"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17436
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&flex;\">Flex</ulink> is a <ulink url=\"&lex;\">Lex</ulink>-"
 "compatible fast <ulink url=\"&lexicalanalyzer;\">lexical analyzer</ulink> "
@@ -42982,38 +40832,33 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17437
+#: debian-reference.en.xmlt
 msgid ""
 "Tutorial for <literal>flex</literal>(1) can be found in \"<literal>info "
 "flex</literal>\"."
 msgstr ""
 
-#. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17438
+#. type: Content of: <book><chapter><section><section><para><footnote><para>
+#: debian-reference.en.xmlt
 msgid ""
-"You need to provide your own \"<literal>main()</literal>\" and "
-"\"<literal>yywrap()</literal>\".  Otherwise, your flex program should look "
-"like this to compile without a library.  This is because that "
-"\"<literal>yywrap</literal>\" is a macro and \"<literal>%option main</"
-"literal>\" turns on \"<literal>%option noyywrap</literal>\" implicitly."
+"Some <ulink url=\"&tweaks;\">tweaks</ulink> may be required to get them work "
+"under the current system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17440
+#: debian-reference.en.xmlt
 msgid ""
-"Alternatively, you may compile with the \"<literal>-lfl</literal>\" linker "
-"option at the end of your <literal>cc</literal>(1) command line (like AT&amp;"
-"T-Lex with \"<literal>-ll</literal>\").  No \"<literal>%option</literal>\" "
-"is needed in this case."
+"Many simple examples can be found under \"<literal>/usr/share/doc/flex/"
+"examples/</literal>\".  <placeholder type=\"footnote\" id=\"0\"/>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17443
+#: debian-reference.en.xmlt
 msgid "Bison — a better Yacc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17444
+#: debian-reference.en.xmlt
 msgid ""
 "Several packages provide a <ulink url=\"&yacc;\">Yacc</ulink>-compatible "
 "lookahead <ulink url=\"&lrparser;\">LR parser</ulink> or <ulink "
@@ -43021,35 +40866,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17446
+#: debian-reference.en.xmlt
 msgid "List of Yacc-compatible LALR parser generators"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17465
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&gnulalrparsergenerator;\">GNU LALR parser generator</ulink>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17471
+#: debian-reference.en.xmlt
 msgid "Berkeley LALR parser generator"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17477
+#: debian-reference.en.xmlt
 msgid "backtracking parser generator based on <literal>byacc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17482
+#: debian-reference.en.xmlt
 msgid ""
 "Tutorial for <literal>bison</literal>(1) can be found in \"<literal>info "
 "bison</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17483
+#: debian-reference.en.xmlt
 msgid ""
 "You need to provide your own \"<literal>main()</literal>\" and "
 "\"<literal>yyerror()</literal>\".  \"<literal>main()</literal>\" calls "
@@ -43057,34 +40902,54 @@ msgid ""
 "usually created with Flex."
 msgstr ""
 
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Here is an example to create a simple terminal calculator program."
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Let's create <literal>example.y</literal>:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Let's create, <literal>example.l</literal>:"
+msgstr ""
+
+#. type: Content of: <book><chapter><section><section><para>
+#: debian-reference.en.xmlt
+msgid "Then execute as follows from the shell prompt to try this:"
+msgstr ""
+
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17488
+#: debian-reference.en.xmlt
 msgid "Static code analysis tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17489
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&lint;\">Lint</ulink> like tools can help automatic <ulink "
 "url=\"&staticcodeanalysis;\">static code analysis</ulink>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17490
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&indent;\">Indent</ulink> like tools can help human code "
 "reviews by reformatting source codes consistently."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17491
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ctags;\">Ctags</ulink> like tools can help human code reviews "
 "by generating an index (or tag) file of names found in source codes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><tip><para>
-#: debian-reference.en.xmlt:17492
+#: debian-reference.en.xmlt
 msgid ""
 "Configuring your favorite editor (<literal>emacs</literal> or <literal>vim</"
 "literal>) to use asynchronous lint engine plugins helps your code writing.  "
@@ -43095,151 +40960,151 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17494
+#: debian-reference.en.xmlt
 msgid "List of tools for static code analysis"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17513
+#: debian-reference.en.xmlt
 msgid "Asynchronous Lint Engine for Vim 8 and NeoVim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17519
+#: debian-reference.en.xmlt
 msgid "Syntax checking hacks for vim"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17525
+#: debian-reference.en.xmlt
 msgid "modern on-the-fly syntax checking for Emacs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17531
+#: debian-reference.en.xmlt
 msgid "Emacs Lisp regexp mistake finder"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17537
+#: debian-reference.en.xmlt
 msgid "tool for static C/C++ code analysis (GUI)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17543
+#: debian-reference.en.xmlt
 msgid "lint tool for shell scripts"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17549
+#: debian-reference.en.xmlt
 msgid "passive checker of Python 3 programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17555
+#: debian-reference.en.xmlt
 msgid "Python code static checker"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17561
+#: debian-reference.en.xmlt
 msgid ""
 "interpreter with internal static code checker: <literal>B::Lint</"
 "literal>(3perl)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17567
+#: debian-reference.en.xmlt
 msgid "Ruby static code analyzer"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17573
+#: debian-reference.en.xmlt
 msgid "clang-based C++ linter tool"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17579
+#: debian-reference.en.xmlt
 msgid "tool for statically checking C programs for bugs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17585
+#: debian-reference.en.xmlt
 msgid "tool to examine C/C++ source code and looks for security weaknesses"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17591
+#: debian-reference.en.xmlt
 msgid "uncompromising Python code formatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17597
+#: debian-reference.en.xmlt
 msgid "Perl script indenter and reformatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17603
+#: debian-reference.en.xmlt
 msgid "C language source code formatting program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17609
+#: debian-reference.en.xmlt
 msgid "Source code indenter for C, C++, Objective-C, C#, and Java"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17615
+#: debian-reference.en.xmlt
 msgid "C(++) beautifier"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17621
+#: debian-reference.en.xmlt
 msgid "XML stream reformatter"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17627
+#: debian-reference.en.xmlt
 msgid "Source code search and browse tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17633
+#: debian-reference.en.xmlt
 msgid "build tag file indexes of source code definitions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17640
+#: debian-reference.en.xmlt
 msgid "Debug"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:17641
+#: debian-reference.en.xmlt
 msgid ""
 "Debug is important part of programming activities.  Knowing how to debug "
 "programs makes you a good Debian user who can produce meaningful bug reports."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17643
+#: debian-reference.en.xmlt
 msgid "List of debug packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17662
+#: debian-reference.en.xmlt
 msgid "\"<literal>info gdb</literal>\" provided by <literal>gdb-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17668
+#: debian-reference.en.xmlt
 msgid "\"<literal>info ddd</literal>\" provided by <literal>ddd-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17674
+#: debian-reference.en.xmlt
 msgid "Basic gdb execution"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17675
+#: debian-reference.en.xmlt
 msgid ""
 "Primary <ulink url=\"&debugger;\">debugger</ulink> on Debian is "
 "<literal>gdb</literal>(1) which enables you to inspect a program while it "
@@ -43247,35 +41112,35 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17676
+#: debian-reference.en.xmlt
 msgid ""
 "Let's install <literal>gdb</literal> and related programs by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17678
+#: debian-reference.en.xmlt
 msgid "Good tutorial of <literal>gdb</literal> can be found:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17680
+#: debian-reference.en.xmlt
 msgid "“<literal>info gdb</literal>”"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17681
+#: debian-reference.en.xmlt
 msgid ""
 "“Debugging with GDB” in <literal>/usr/share/doc/gdb-doc/html/gdb/index.html</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17682
+#: debian-reference.en.xmlt
 msgid "“<ulink url=\"&tutorialontheweb;\">tutorial on the web</ulink>”"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17684
+#: debian-reference.en.xmlt
 msgid ""
 "Here is a simple example of using <literal>gdb</literal>(1) on a "
 "\"<literal>program</literal>\" compiled with the \"<literal>-g</literal>\" "
@@ -43283,19 +41148,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:17686
+#: debian-reference.en.xmlt
 msgid ""
 "Many <literal>gdb</literal>(1) commands can be abbreviated.  Tab expansion "
 "works as in the shell."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17689
+#: debian-reference.en.xmlt
 msgid "Debugging the Debian package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17690
+#: debian-reference.en.xmlt
 msgid ""
 "Since all installed binaries should be stripped on the Debian system by "
 "default, most debugging symbols are removed in the normal package.  In order "
@@ -43310,19 +41175,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17691
+#: debian-reference.en.xmlt
 msgid ""
 "If a package to be debugged does not provide its <literal>*-dbgsym</literal> "
 "package, you need to install it after rebuilding it by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17693
+#: debian-reference.en.xmlt
 msgid "Fix bugs if needed."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17694
+#: debian-reference.en.xmlt
 msgid ""
 "Bump package version to one which does not collide with official Debian "
 "versions, e.g. one appended with \"<literal>+debug1</literal>\" when "
@@ -43331,94 +41196,94 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17696
+#: debian-reference.en.xmlt
 msgid "Compile and install packages with debug symbols by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17698
+#: debian-reference.en.xmlt
 msgid ""
 "You need to check build scripts of the package and ensure to use "
 "\"<literal>CFLAGS=-g -Wall</literal>\" for compiling binaries."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17701
+#: debian-reference.en.xmlt
 msgid "Obtaining backtrace"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17702
+#: debian-reference.en.xmlt
 msgid ""
 "When you encounter program crash, reporting bug report with cut-and-pasted "
 "backtrace information is a good idea."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17703
+#: debian-reference.en.xmlt
 msgid ""
 "The backtrace can be obtained by <literal>gdb</literal>(1) using one of the "
 "following approaches:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17706
+#: debian-reference.en.xmlt
 msgid "Crash-in-GDB approach:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17708
+#: debian-reference.en.xmlt
 msgid "Run the program from GDB."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17709
+#: debian-reference.en.xmlt
 msgid "Crash the program."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17710 debian-reference.en.xmlt:17721
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>bt</literal>\" at the GDB prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17714
+#: debian-reference.en.xmlt
 msgid "Crash-first approach:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17716
+#: debian-reference.en.xmlt
 msgid ""
 "Update the “<emphasis role=\"strong\">/etc/security/limits.conf</emphasis>” "
 "file to include the following:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17717
+#: debian-reference.en.xmlt
 msgid "Type \"<literal>ulimit -c unlimited</literal>\" to the shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17718
+#: debian-reference.en.xmlt
 msgid "Run the program from this shell prompt."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17719
+#: debian-reference.en.xmlt
 msgid ""
 "Crash the program to produce a <ulink url=\"&coredump;\">core dump</ulink> "
 "file."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17720
+#: debian-reference.en.xmlt
 msgid ""
 "Load the <ulink url=\"&coredump;\">core dump</ulink> file to GDB as "
 "\"<literal>gdb gdb ./program_binary core</literal>\" ."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17725
+#: debian-reference.en.xmlt
 msgid ""
 "For infinite loop or frozen keyboard situation, you can force to crash the "
 "program by pressing <literal>Ctrl-\\</literal> or <literal>Ctrl-C</literal> "
@@ -43427,7 +41292,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><tip><para>
-#: debian-reference.en.xmlt:17726
+#: debian-reference.en.xmlt
 msgid ""
 "Often, you see a backtrace where one or more of the top lines are in "
 "\"<literal>malloc()</literal>\" or \"<literal>g_malloc()</literal>\". When "
@@ -43439,124 +41304,124 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17731
+#: debian-reference.en.xmlt
 msgid "Advanced gdb commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17733
+#: debian-reference.en.xmlt
 msgid "List of advanced gdb commands"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17740
+#: debian-reference.en.xmlt
 msgid "description for command objectives"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17745
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) thread apply all bt</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17746
+#: debian-reference.en.xmlt
 msgid "get a backtrace for all threads for multi-threaded program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17749
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) bt full</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17750
+#: debian-reference.en.xmlt
 msgid "get parameters came on the stack of function calls"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17753
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) thread apply all bt full</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17754
+#: debian-reference.en.xmlt
 msgid ""
 "get a backtrace and parameters as the combination of the preceding options"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17757
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) thread apply all bt full 10</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17758
+#: debian-reference.en.xmlt
 msgid ""
 "get a backtrace and parameters for top 10 calls to cut off irrelevant output"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17761
+#: debian-reference.en.xmlt
 msgid "<literal>(gdb) set logging on</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17762
+#: debian-reference.en.xmlt
 msgid ""
 "write log of <literal>gdb</literal> output to a file (the default is "
 "\"<literal>gdb.txt</literal>\")"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17769
+#: debian-reference.en.xmlt
 msgid "Check dependency on libraries"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17770
+#: debian-reference.en.xmlt
 msgid ""
 "Use <literal>ldd</literal>(1) to find out a program's dependency on "
 "libraries by the followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17772
+#: debian-reference.en.xmlt
 msgid ""
 "For <literal>ls</literal>(1) to work in a `chroot`ed environment, the above "
 "libraries must be available in your `chroot`ed environment."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17773
+#: debian-reference.en.xmlt
 msgid "See <xref linkend=\"_tracing_program_activities\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17776
+#: debian-reference.en.xmlt
 msgid "Dynamic call tracing tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17777
+#: debian-reference.en.xmlt
 msgid ""
 "There are several dynamic call tracing tools available in Debian.  See <xref "
 "linkend=\"_monitoring_controlling_and_starting_program_activities\"/>."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17780
+#: debian-reference.en.xmlt
 msgid "Debugging X Errors"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17781
+#: debian-reference.en.xmlt
 msgid ""
 "If a GNOME program <literal>preview1</literal> has received an X error, you "
 "should see a message as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17783
+#: debian-reference.en.xmlt
 msgid ""
 "If this is the case, you can try running the program with \"<literal>--sync</"
 "literal>\", and break on the \"<literal>gdk_x_error</literal>\" function in "
@@ -43564,135 +41429,135 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17786
+#: debian-reference.en.xmlt
 msgid "Memory leak detection tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17787
+#: debian-reference.en.xmlt
 msgid "There are several memory leak detection tools available in Debian."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17789
+#: debian-reference.en.xmlt
 msgid "List of memory leak detection tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17808
+#: debian-reference.en.xmlt
 msgid "<literal>mtrace</literal>(1): malloc debugging functionality in glibc"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17814
+#: debian-reference.en.xmlt
 msgid "memory debugger and profiler"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17820
+#: debian-reference.en.xmlt
 msgid "<literal>malloc</literal>(3) debugger"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17826
+#: debian-reference.en.xmlt
 msgid "debug memory allocation library"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17832
+#: debian-reference.en.xmlt
 msgid "library to detect buffer overruns and under-runs in C and C++ programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17838
+#: debian-reference.en.xmlt
 msgid "memory-leak tracer for C++ programs"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17845
+#: debian-reference.en.xmlt
 msgid "Disassemble binary"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17846
+#: debian-reference.en.xmlt
 msgid ""
 "You can disassemble binary code with <literal>objdump</literal>(1) by the "
 "following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><note><para>
-#: debian-reference.en.xmlt:17848
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>gdb</literal>(1) may be used to disassemble code interactively."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:17852
+#: debian-reference.en.xmlt
 msgid "Build tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:17854
+#: debian-reference.en.xmlt
 msgid "List of build tool packages"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17873
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info make</literal>\" provided by <literal>make-doc</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17877
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info autoconf</literal>\" provided by <literal>autoconf-doc</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17883
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info automake</literal>\" provided by <literal>automake1.10-doc</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17889
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>info libtool</literal>\" provided by <literal>libtool-doc</"
 "literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17895
+#: debian-reference.en.xmlt
 msgid "<literal>cmake</literal>(1) cross-platform, open-source make system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17901
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>ninja</literal>(1) small build system closest in spirit to Make"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17907
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>meson</literal>(1) high productivity build system on top of "
 "<literal>ninja</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17913
+#: debian-reference.en.xmlt
 msgid "<literal>imake</literal>(1), <literal>xmkmf</literal>(1), etc."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17919
+#: debian-reference.en.xmlt
 msgid "Make"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17920
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&make;\">Make</ulink> is a utility to maintain groups of "
 "programs. Upon execution of <literal>make</literal>(1), <literal>make</"
@@ -43703,12 +41568,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17921
+#: debian-reference.en.xmlt
 msgid "The rule file syntax is the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17923
+#: debian-reference.en.xmlt
 msgid ""
 "Here \"<literal>[TAB]</literal>\" is a TAB code.  Each line is interpreted "
 "by the shell after make variable substitution.  Use \"<literal>\\</"
@@ -43718,14 +41583,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17924
+#: debian-reference.en.xmlt
 msgid ""
 "Implicit rules for the target and prerequisites can be written, for example, "
 "by the following."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17926
+#: debian-reference.en.xmlt
 msgid ""
 "Here, the target contains the character \"<literal>%</literal>\" (exactly "
 "one of them). The \"<literal>%</literal>\" can match any nonempty substring "
@@ -43734,109 +41599,109 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17928
+#: debian-reference.en.xmlt
 msgid "List of make automatic variables"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17934
+#: debian-reference.en.xmlt
 msgid "automatic variable"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17940
+#: debian-reference.en.xmlt
 msgid "<literal>$@</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17944
+#: debian-reference.en.xmlt
 msgid "<literal>$&lt;</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17945
+#: debian-reference.en.xmlt
 msgid "first prerequisite"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17949
+#: debian-reference.en.xmlt
 msgid "all newer prerequisites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17952
+#: debian-reference.en.xmlt
 msgid "<literal>$^</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17953
+#: debian-reference.en.xmlt
 msgid "all prerequisites"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17956
+#: debian-reference.en.xmlt
 msgid "<literal>$*</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17957
+#: debian-reference.en.xmlt
 msgid "\"<literal>%</literal>\" matched stem in the target pattern"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><title>
-#: debian-reference.en.xmlt:17963
+#: debian-reference.en.xmlt
 msgid "List of make variable expansions"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><thead><row><entry>
-#: debian-reference.en.xmlt:17969
+#: debian-reference.en.xmlt
 msgid "variable expansion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17975
+#: debian-reference.en.xmlt
 msgid "<literal>foo1 := bar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17976
+#: debian-reference.en.xmlt
 msgid "one-time expansion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17979
+#: debian-reference.en.xmlt
 msgid "<literal>foo2 = bar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17980
+#: debian-reference.en.xmlt
 msgid "recursive expansion"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17983
+#: debian-reference.en.xmlt
 msgid "<literal>foo3 += bar</literal>"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:17984
+#: debian-reference.en.xmlt
 msgid "append"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17989
+#: debian-reference.en.xmlt
 msgid ""
 "Run \"<literal>make -p -f/dev/null</literal>\" to see automatic internal "
 "rules."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:17992
+#: debian-reference.en.xmlt
 msgid "Autotools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:17993
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&autotools;\">Autotools</ulink> is a suite of programming tools "
 "designed to assist in making source code packages portable to many <ulink "
@@ -43844,7 +41709,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17996
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&autoconf;\">Autoconf</ulink> is a tool to produce a shell "
 "script \"<literal>configure</literal>\" from \"<literal>configure.ac</"
@@ -43852,7 +41717,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:17998
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>configure</literal>\" is used later to produce "
 "\"<literal>Makefile</literal>\" from \"<literal>Makefile.in</literal>\" "
@@ -43860,14 +41725,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18001
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&automake;\">Automake</ulink> is a tool to produce "
 "\"<literal>Makefile.in</literal>\" from \"<literal>Makefile.am</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18002
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&libtool;\">Libtool</ulink> is a shell script to address the "
 "software portability problem when compiling shared libraries from source "
@@ -43875,19 +41740,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:18005
+#: debian-reference.en.xmlt
 msgid "Compile and install a program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><warning><para>
-#: debian-reference.en.xmlt:18007
+#: debian-reference.en.xmlt
 msgid ""
 "Do not overwrite system files with your compiled programs when installing "
 "them."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18009
+#: debian-reference.en.xmlt
 msgid ""
 "Debian does not touch files in \"<literal>/usr/local/</literal>\" or "
 "\"<literal>/opt</literal>\".  So if you compile a program from source, "
@@ -43896,12 +41761,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><title>
-#: debian-reference.en.xmlt:18013
+#: debian-reference.en.xmlt
 msgid "Uninstall program"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18014
+#: debian-reference.en.xmlt
 msgid ""
 "If you have the original source and if it uses <literal>autoconf</"
 "literal>(1)/<literal>automake</literal>(1) and if you can remember how you "
@@ -43909,7 +41774,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18016
+#: debian-reference.en.xmlt
 msgid ""
 "Alternatively, if you are absolutely sure that the install process puts "
 "files only under \"<literal>/usr/local/</literal>\" and there is nothing "
@@ -43917,7 +41782,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><section><para>
-#: debian-reference.en.xmlt:18018
+#: debian-reference.en.xmlt
 msgid ""
 "If you are not sure where files are installed, you should consider using "
 "<literal>checkinstall</literal>(8) from the <literal>checkinstall</literal> "
@@ -43926,17 +41791,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><title>
-#: debian-reference.en.xmlt:18022
+#: debian-reference.en.xmlt
 msgid "Meson"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:18023
+#: debian-reference.en.xmlt
 msgid "The software build system has been evolving:"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18025
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&autotools;\">Autotools</ulink> on the top of <ulink "
 "url=\"&make;\">Make</ulink> has been the de facto standard for the portable "
@@ -43944,23 +41809,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18026
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&cmake;\">CMake</ulink> initially released in 2000 improved "
-"speed significantly but was still built on the top of inherently slow <ulink "
-"url=\"&make;\">Make</ulink>."
+"speed significantly but was originally built on the top of inherently slow "
+"<ulink url=\"&make;\">Make</ulink>.  (Now <ulink url=\"&ninja;\">Ninja</"
+"ulink> can be its backend.)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18027
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&ninja;\">Ninja</ulink> initially released in 2012 is meant to "
-"replace Make for the further improved build speed but is also designed to "
-"have its input files generated by a higher-level build system."
+"replace Make for the further improved build speed and is designed to have "
+"its input files generated by a higher-level build system."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18028
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&meson;\">Meson</ulink> initially released in 2013 is the new "
 "popular and fast higher-level build system which uses <ulink url=\"&ninja;"
@@ -43968,7 +41834,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><section><para>
-#: debian-reference.en.xmlt:18030
+#: debian-reference.en.xmlt
 msgid ""
 "See documents found at \"<ulink url=\"&themesonbuildsystem;\">The Meson "
 "Build system</ulink>\" and \"<ulink url=\"&theninjabuildsystem;\">The Ninja "
@@ -43976,24 +41842,24 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:18034
+#: debian-reference.en.xmlt
 msgid "Web"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18035
+#: debian-reference.en.xmlt
 msgid "Basic interactive dynamic web pages can be made as follows."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18037
+#: debian-reference.en.xmlt
 msgid ""
 "Queries are presented to the browser user using <ulink url=\"&html;\">HTML</"
 "ulink> forms."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18039
+#: debian-reference.en.xmlt
 msgid ""
 "Filling and clicking on the form entries sends one of the following <ulink "
 "url=\"&url;\">URL</ulink> string with encoded parameters from the browser to "
@@ -44001,42 +41867,42 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18041
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>http://www.foo.dom/cgi-bin/program.pl?VAR1=VAL1&amp;VAR2=VAL2&amp;"
-"VAR3=VAL3</literal>\""
+"\"<literal>https://www.foo.dom/cgi-bin/program.pl?VAR1=VAL1&amp;"
+"VAR2=VAL2&amp;VAR3=VAL3</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18042
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>http://www.foo.dom/cgi-bin/program.py?VAR1=VAL1&amp;VAR2=VAL2&amp;"
-"VAR3=VAL3</literal>\""
+"\"<literal>https://www.foo.dom/cgi-bin/program.py?VAR1=VAL1&amp;"
+"VAR2=VAL2&amp;VAR3=VAL3</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18043
+#: debian-reference.en.xmlt
 msgid ""
-"\"<literal>http://www.foo.dom/program.php?VAR1=VAL1&amp;VAR2=VAL2&amp;"
+"\"<literal>https://www.foo.dom/program.php?VAR1=VAL1&amp;VAR2=VAL2&amp;"
 "VAR3=VAL3</literal>\""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18047
+#: debian-reference.en.xmlt
 msgid ""
 "\"<literal>%nn</literal>\" in URL is replaced with a character with "
 "hexadecimal <literal>nn</literal> value."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18049
+#: debian-reference.en.xmlt
 msgid ""
 "The environment variable is set as: \"<literal>QUERY_STRING=\"VAR1=VAL1 "
 "VAR2=VAL2 VAR3=VAL3\"</literal>\"."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18050
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&cgi;\">CGI</ulink> program (any one of \"<literal>program.*</"
 "literal>\") on the web server executes itself with the environment variable "
@@ -44044,14 +41910,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18051
+#: debian-reference.en.xmlt
 msgid ""
 "<literal>stdout</literal> of CGI program is sent to the web browser and is "
 "presented as an interactive dynamic web page."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18053
+#: debian-reference.en.xmlt
 msgid ""
 "For security reasons it is better not to hand craft new hacks for parsing "
 "CGI parameters.  There are established modules for them in Perl and Python.  "
@@ -44062,7 +41928,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18054
+#: debian-reference.en.xmlt
 msgid ""
 "For more, see the <ulink url=\"&commongatewayinterface;\">Common Gateway "
 "Interface</ulink>, <ulink url=\"&theapachesoftwarefoundation;\">The Apache "
@@ -44071,147 +41937,147 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18055
+#: debian-reference.en.xmlt
 msgid ""
 "Searching \"CGI tutorial\" on Google by typing encoded URL <ulink "
-"url=\"&httpwwwgooglecomutfiqcgitutorial;\">http://www.google.com/search?"
+"url=\"&httpswwwgooglecoutfiqcgitutorial;\">https://www.google.com/search?"
 "hl=en&amp;ie=UTF-8&amp;q=CGI+tutorial</ulink> directly to the browser "
 "address is a good way to see the CGI script in action on the Google server."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:18058
+#: debian-reference.en.xmlt
 msgid "The source code translation"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18059
+#: debian-reference.en.xmlt
 msgid "There are programs to convert source codes."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><title>
-#: debian-reference.en.xmlt:18061
+#: debian-reference.en.xmlt
 msgid "List of source code translation tools"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18082
+#: debian-reference.en.xmlt
 msgid "AWK→PERL"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18083
+#: debian-reference.en.xmlt
 msgid "convert source codes from AWK to PERL: <literal>a2p</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18089
+#: debian-reference.en.xmlt
 msgid "FORTRAN→C"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18090
+#: debian-reference.en.xmlt
 msgid ""
 "convert source codes from FORTRAN 77 to C/C++: <literal>f2c</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18096
+#: debian-reference.en.xmlt
 msgid "intel→gas"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><table><tgroup><tbody><row><entry>
-#: debian-reference.en.xmlt:18097
+#: debian-reference.en.xmlt
 msgid "converter from NASM (Intel format) to the GNU Assembler (GAS)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><title>
-#: debian-reference.en.xmlt:18104
+#: debian-reference.en.xmlt
 msgid "Making Debian package"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18105
+#: debian-reference.en.xmlt
 msgid "If you want to make a Debian package, read followings."
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18107
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_debian_package_management\"/> to understand the basic "
 "package system"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18108
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_porting_a_package_to_the_stable_system\"/> to understand "
 "basic porting process"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18109
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_chroot_system\"/> to understand basic chroot techniques"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18110
+#: debian-reference.en.xmlt
 msgid "<literal>debuild</literal>(1), and <literal>sbuild</literal>(1)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18111
+#: debian-reference.en.xmlt
 msgid ""
 "<xref linkend=\"_debugging_the_debian_package\"/> for recompiling for "
 "debugging"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18112
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&guidefordebianmaintainers;\">Guide for Debian Maintainers</"
 "ulink> (the <literal>debmake-doc</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18113
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debiandevelopersreference;\">Debian Developer's Reference</"
 "ulink> (the <literal>developers-reference</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18114
+#: debian-reference.en.xmlt
 msgid ""
 "<ulink url=\"&debianpolicymanual;\">Debian Policy Manual</ulink> (the "
 "<literal>debian-policy</literal> package)"
 msgstr ""
 
 #. type: Content of: <book><chapter><section><para>
-#: debian-reference.en.xmlt:18116
+#: debian-reference.en.xmlt
 msgid ""
 "There are packages such as <literal>debmake</literal>, <literal>dh-make</"
 "literal>, <literal>dh-make-perl</literal>, etc., which help packaging."
 msgstr ""
 
 #. type: Content of: <book><appendix><title>
-#: debian-reference.en.xmlt:18121
+#: debian-reference.en.xmlt
 msgid "Appendix"
 msgstr ""
 
 #. type: Content of: <book><appendix><para>
-#: debian-reference.en.xmlt:18122
+#: debian-reference.en.xmlt
 msgid "Here are backgrounds of this document."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><title>
-#: debian-reference.en.xmlt:18124
+#: debian-reference.en.xmlt
 msgid "The Debian maze"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18125
+#: debian-reference.en.xmlt
 msgid ""
 "The Linux system is a very powerful computing platform for a networked "
 "computer.  However, learning how to use all its capabilities is not easy. "
@@ -44221,7 +42087,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18126
+#: debian-reference.en.xmlt
 msgid ""
 "There is a complete, detailed map called the \"SOURCE CODE\".  This is very "
 "accurate but very hard to understand.  There are also references called "
@@ -44231,19 +42097,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18127
+#: debian-reference.en.xmlt
 msgid ""
 "I hope this \"Debian Reference (version &dr-version;)\" (&build-date;) "
 "provides a good starting direction for people in the Debian maze."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><title>
-#: debian-reference.en.xmlt:18130
+#: debian-reference.en.xmlt
 msgid "Copyright history"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18131
+#: debian-reference.en.xmlt
 msgid ""
 "The Debian Reference was initiated by me, Osamu Aoki &lt;osamu at debian dot "
 "org&gt;, as a personal system administration memo. Many contents came from "
@@ -44252,7 +42118,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18132
+#: debian-reference.en.xmlt
 msgid ""
 "Following a suggestion from Josip Rodin, who was very active with the <ulink "
 "url=\"&debiandocumentationprojectddp;\">Debian Documentation Project (DDP)</"
@@ -44261,7 +42127,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18133
+#: debian-reference.en.xmlt
 msgid ""
 "After 6 years, I realized that the original \"Debian Reference (version 1)\" "
 "was outdated and started to rewrite many contents.  New \"Debian Reference "
@@ -44269,7 +42135,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18134
+#: debian-reference.en.xmlt
 msgid ""
 "I have updated \"Debian Reference (version 2)\" to address new topics "
 "(Systemd, Wayland, IMAP, PipeWire, Linux kernel 5.10) and removed outdated "
@@ -44279,132 +42145,128 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18135
+#: debian-reference.en.xmlt
 msgid ""
 "This \"Debian Reference (version &dr-version;)\" (&build-date;) covers "
 "mostly &Codename-doc-1; and &Codename-doc-2; Debian releases."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18136
+#: debian-reference.en.xmlt
 msgid ""
 "The tutorial contents can trace its origin and its inspiration in followings."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18139
+#: debian-reference.en.xmlt
 msgid ""
 "\"<ulink url=\"&linuxusersguide;\">Linux User's Guide</ulink>\" by Larry "
 "Greenfield (December 1996)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18141
+#: debian-reference.en.xmlt
 msgid "obsoleted by \"Debian Tutorial\""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18145
-msgid ""
-"\"<ulink url=\"&debiantutorial;\">Debian Tutorial</ulink>\" by Havoc "
-"Pennington. (11 December, 1998)"
+#: debian-reference.en.xmlt
+msgid "\"Debian Tutorial\" by Havoc Pennington. (11 December, 1998)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18147
+#: debian-reference.en.xmlt
 msgid ""
 "partially written by Oliver Elphick, Ole Tetlie, James Treacy, Craig Sawyer, "
 "and Ivan E. Moore II"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18148
+#: debian-reference.en.xmlt
 msgid "obsoleted by \"Debian GNU/Linux: Guide to Installation and Usage\""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18152
+#: debian-reference.en.xmlt
 msgid ""
 "\"<ulink url=\"&debiangnulinuxguallationandusage;\">Debian GNU/Linux: Guide "
 "to Installation and Usage</ulink>\" by John Goerzen and Ossama Othman (1999)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18154
+#: debian-reference.en.xmlt
 msgid "obsoleted by \"Debian Reference (version 1)\""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18158
+#: debian-reference.en.xmlt
 msgid ""
 "The package and archive description can trace some of their origin and their "
 "inspiration in following."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18160
+#: debian-reference.en.xmlt
 msgid ""
 "\"<ulink url=\"&debianfaq;\">Debian FAQ</ulink>\" (March 2002 version, when "
 "this was maintained by Josip Rodin)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18162
+#: debian-reference.en.xmlt
 msgid ""
 "The other contents can trace some of their origin and their inspiration in "
 "following."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18165
-msgid ""
-"\"<ulink url=\"&debianreference;\">Debian Reference</ulink> (version 1)\" by "
-"Osamu Aoki (2001–2007)"
+#: debian-reference.en.xmlt
+msgid "\"Debian Reference (version 1)\" by Osamu Aoki (2001–2007)"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18167
+#: debian-reference.en.xmlt
 msgid "obsoleted by the newer \"Debian Reference (version 2)\" in 2008."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18171
+#: debian-reference.en.xmlt
 msgid ""
 "The previous \"Debian Reference (version 1)\" was created with many "
 "contributors."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18173
+#: debian-reference.en.xmlt
 msgid ""
 "the major contents contribution on network configuration topics by Thomas "
 "Hood"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18174
+#: debian-reference.en.xmlt
 msgid ""
 "significant contents contribution on X and VCS related topics by Brian Nelson"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18175
+#: debian-reference.en.xmlt
 msgid ""
 "the help on the build scripts and many content corrections by Jens Seidel"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18176
+#: debian-reference.en.xmlt
 msgid "extensive proofreading by David Sewell"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><itemizedlist><listitem><para>
-#: debian-reference.en.xmlt:18177
+#: debian-reference.en.xmlt
 msgid "many contributions by the translators, contributors, and bug reporters"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18179
+#: debian-reference.en.xmlt
 msgid ""
 "Many manual pages and info pages on the Debian system as well as upstream "
 "web pages and <ulink url=\"&wikipedia;\">Wikipedia</ulink> documents were "
@@ -44416,7 +42278,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18180
+#: debian-reference.en.xmlt
 msgid ""
 "The gdb debugger description was expanded using <ulink "
 "url=\"&debianwikicontentsonbacktrace;\">Debian wiki contents on backtrace</"
@@ -44424,7 +42286,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18181
+#: debian-reference.en.xmlt
 msgid ""
 "Contents of the current \"Debian Reference (version &dr-version;)\" (&build-"
 "date;) are mostly my own work except as mentioned above.  These has been "
@@ -44432,19 +42294,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18182
+#: debian-reference.en.xmlt
 msgid ""
 "The author, Osamu Aoki, thanks all those who helped make this document "
 "possible."
 msgstr ""
 
 #. type: Content of: <book><appendix><section><title>
-#: debian-reference.en.xmlt:18185
+#: debian-reference.en.xmlt
 msgid "Document format"
 msgstr ""
 
 #. type: Content of: <book><appendix><section><para>
-#: debian-reference.en.xmlt:18186
+#: debian-reference.en.xmlt
 msgid ""
 "The source of the English original document is currently written in <ulink "
 "url=\"&docbook;\">DocBook</ulink> XML files.  This Docbook XML source are "
diff -pruN 2.122/po/zh-cn.po 2.123/po/zh-cn.po
--- 2.122/po/zh-cn.po	2024-04-10 23:08:27.000000000 +0000
+++ 2.123/po/zh-cn.po	2024-05-28 07:11:38.000000000 +0000
@@ -32,15 +32,15 @@ msgstr ""
 "Project-Id-Version: Debian Reference 2\n"
 "Report-Msgid-Bugs-To: debian-chinese-gb@list.debian.org\n"
 "POT-Creation-Date: 2024-04-10 23:10+0000\n"
-"PO-Revision-Date: 2024-03-14 03:52+0000\n"
-"Last-Translator: \"xiao sheng wen(肖盛文)\" <atzlinux@sina.com>\n"
+"PO-Revision-Date: 2024-04-26 19:07+0000\n"
+"Last-Translator: houzhou-wu <houzhou_wu@foxmail.com>\n"
 "Language-Team: 汉语 <debian-chinese-gb@list.debian.org>\n"
 "Language: zh-cn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 5.5-dev\n"
+"X-Generator: Weblate 5.5.1\n"
 
 #. type: Content of the timesnewroman entity
 #: debian-reference.en.xmlt
@@ -50,7 +50,7 @@ msgstr "https://zh.wikipedia.org/wiki/Ti
 #. type: Content of the abi entity
 #: debian-reference.en.xmlt
 msgid "https://en.wikipedia.org/wiki/Application_binary_interface"
-msgstr "https://zh.wikipedia.org/wiki/应用程序二进制接口"
+msgstr "https://en.wikipedia.org/wiki/Application_binary_interface"
 
 #. type: Content of the accesscookie entity
 #: debian-reference.en.xmlt
